(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    284109,       6759]*)
(*NotebookOutlinePosition[    284841,       6784]*)
(*  CellTagsIndexPosition[    284797,       6780]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "A ",
  StyleBox["Hodrick-Prescott",
    FontFamily->"Times New Roman"],
  "-filter alkalmaz\[AAcute]sa a hiteln\[ODoubleDot]veked\[EAcute]s vizsg\
\[AAcute]lat\[AAcute]ban"
}], "Title",
  FontFamily->"Times New Roman",
  FontSize->36,
  FontWeight->"Bold"],

Cell[TextData[StyleBox["\[CapitalIAcute]rta: Bokor Katalin", "Subtitle"]], \
"Title",
  FontFamily->"Times New Roman",
  FontSize->16],

Cell[CellGroupData[{

Cell["\<\

Bevezet\[EAcute]s\
\>", "Section",
  FontFamily->"Times New Roman",
  FontSize->18,
  FontVariations->{"CompatibilityType"->0}],

Cell[TextData[StyleBox["Az elm\[UAcute]lt \[EAcute]vtizedekben a fejl\
\[ODoubleAcute]d\[ODoubleAcute] orsz\[AAcute]gokban megfigyelhet\
\[ODoubleAcute] gazdas\[AAcute]gi jelens\[EAcute]gek kapcs\[AAcute]n egyre \
gyakrabban tal\[AAcute]lkozhattunk a hitelexpanzi\[OAcute], a hitelboom, a t\
\[UAcute]lzott hiteln\[ODoubleDot]veked\[EAcute]s kifejez\[EAcute]sekkel. \
Dolgozatomban bemutatom mely m\[OAcute]dszerekkel vizsg\[AAcute]lhatjuk egy \
nemzetgazdas\[AAcute]g hiteln\[ODoubleDot]veked\[EAcute]s\[EAcute]nek dinamik\
\[AAcute]j\[AAcute]t, \[EAcute]s r\[EAcute]szletesen is bemutatom a \
Hodrick-Prescott-filter alkalmaz\[AAcute]s\[AAcute]t.\nEl\[ODoubleAcute]sz\
\[ODoubleDot]r azt kell tiszt\[AAcute]znunk, mit \[EAcute]rt a nemzetk\
\[ODoubleDot]zi szakirodalom hiteln\[ODoubleDot]veked\[EAcute]s, hitelboom, \
\[EAcute]s t\[UAcute]lzott hiteln\[ODoubleDot]veked\[EAcute]s alatt. A \
hitelexpanzi\[OAcute] \[AAcute]ltal\[AAcute]nos jelens\[EAcute]g a fejlett \
\[EAcute]s a felz\[AAcute]rk\[OAcute]z\[OAcute] orsz\[AAcute]gokban egyar\
\[AAcute]nt, a k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]g k\[ODoubleDot]z\
\[ODoubleDot]tt\[UDoubleDot]k a n\[ODoubleDot]veked\[EAcute]s \
\[UDoubleDot]tem\[EAcute]ben \[EAcute]s m\[EAcute]rt\[EAcute]k\[EAcute]ben \
keresend\[ODoubleAcute]. A p\[EAcute]nz\[UDoubleDot]gyileg \[EAcute]s gazdas\
\[AAcute]gilag legfejlettebb orsz\[AAcute]gokban is megfigyelhet\
\[ODoubleAcute] egy trendszer\[UDoubleAcute], \[EAcute]vi \
n\[EAcute]h\[AAcute]ny sz\[AAcute]zal\[EAcute]kos \
n\[ODoubleDot]veked\[EAcute]s a hitelekben, de ez egyenesen ar\[AAcute]nyos a \
GDP n\[ODoubleDot]veked\[EAcute]s\[EAcute]vel. Gyors hiteln\[ODoubleDot]veked\
\[EAcute]sr\[ODoubleAcute]l, m\[AAcute]sn\[EAcute]ven hitelboomr\[OAcute]l \
olyan gazdas\[AAcute]gok eset\[EAcute]n besz\[EAcute]lhet\[UDoubleDot]nk, \
ahol bizonyos k\[ODoubleDot]r\[UDoubleDot]lm\[EAcute]nyek r\[ODoubleDot]vid \
id\[ODoubleAcute]szakon (egy gazdas\[AAcute]gi cikluson) bel\[UDoubleDot]l \
jelent\[ODoubleAcute]s hitelexpanzi\[OAcute]t induk\[AAcute]lnak. A rendszerv\
\[AAcute]lt\[AAcute]son \[AAcute]tes\[ODoubleAcute] gazdas\[AAcute]gokban \
tipikus jelens\[EAcute]g a hitelboom, a piacok n\[EAcute]h\[AAcute]ny \
\[EAcute]v alatt v\[EAcute]gbemen\[OTilde] liberaliz\[AAcute]ci\[OAcute]ja \
miatt. T\[UAcute]lzott hiteln\[ODoubleDot]veked\[EAcute]sr\[ODoubleAcute]l \
akkor besz\[EAcute]lhet\[UDoubleDot]nk, ha a hitelboom olyan v\[AAcute]ltoz\
\[AAcute]sokat id\[EAcute]z el\[ODoubleAcute] a p\[EAcute]nz\[UDoubleDot]gyi \
\[EAcute]s makrogazdas\[AAcute]gi mutat\[OAcute]kban, mely a rendszerek \
stabilit\[AAcute]s\[AAcute]t vesz\[EAcute]lyeztetik, sebezhet\[ODoubleAcute]v\
\[EAcute] t\[EAcute]ve ezzel az eg\[EAcute]sz gazdas\[AAcute]got.",
  FontFamily->"Times New Roman"]], "Text",
  FontFamily->"Times New Roman CE"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["A hiteln\[ODoubleDot]veked\[EAcute]s okai", "Section",
  
  FontSize->18]], "Section",
  FontFamily->"Times New Roman",
  FontSize->18],

Cell["\<\
A t\[EAcute]m\[AAcute]val foglalkoz\[OAcute] szakirodalom a gyors hiteln\
\[ODoubleDot]veked\[EAcute]s kiv\[AAcute]lt\[OAcute] okait h\[AAcute]rom \
csoportba osztja, melyek gyakran egy\[UDoubleDot]tt jelentkeznek, \[EAcute]s \
egym\[AAcute]st\[OAcute]l nehezen sz\[EAcute]tv\[AAcute]laszthat\[OAcute]k.\
\>", "Text",
  FontFamily->"Times New Roman"],

Cell["\<\
A gazdas\[AAcute]gi n\[ODoubleDot]veked\[EAcute]s hiteln\[ODoubleDot]veked\
\[EAcute]st induk\[AAcute]l. Ezt t\[AAcute]masztj\[AAcute]k al\[AAcute] azok \
az empirikus vizsg\[AAcute]latok, melyek kimutatt\[AAcute]k, hogy a fejl\
\[ODoubleAcute]d\[ODoubleAcute] orsz\[AAcute]gokban a hitel gyorsabban n\
\[ODoubleAcute], mint a brutt\[OAcute] hazai kibocs\[AAcute]t\[AAcute]s, a \
GDP. Az MNB az euro\[ODoubleDot]vezet tagorsz\[AAcute]gainak 1980-2002 k\
\[ODoubleDot]zti gazdas\[AAcute]gi mutat\[OAcute]i alapj\[AAcute]n \
v\[EAcute]gzett panelbecsl\[EAcute]se szerint a GDP 1%-os n\[ODoubleDot]veked\
\[EAcute]se a hitel/GDP ar\[AAcute]nyt is 0,5-0,75%-kal emeli.\
\>", "Subsection",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}],

Cell[TextData[StyleBox["Egy m\[AAcute]sik ok lehet a \
p\[EAcute]nz\[UDoubleDot]gyi rendszer fejl\[ODoubleAcute]d\[EAcute]se, annak \
m\[EAcute]ly\[UDoubleDot]l\[EAcute]se. Ha egy orsz\[AAcute]gban \
r\[ODoubleDot]vid id\[ODoubleAcute]n bel\[UDoubleDot]l sokkal kedvez\
\[ODoubleAcute]bbek lesznek a hitel felt\[EAcute]telei, \
jelent\[ODoubleAcute]sen b\[ODoubleAcute]v\[UDoubleDot]l a bankok \
\[AAcute]ltal ny\[UAcute]jtott hitelek k\[IAcute]n\[AAcute]lata, \[IAcute]gy \
a felvett hitelek nagys\[AAcute]ga is hamarosan n\[ODoubleAcute]ni fog.",
  FontWeight->"Plain"]], "Subsection",
  FontFamily->"Times New Roman"],

Cell[TextData[StyleBox["A hiteln\[ODoubleDot]veked\[EAcute]s harmadik kiv\
\[AAcute]lt\[OAcute]ja pedig a t\[AAcute]rsadalom attit\[UDoubleAcute]dj\
\[EAcute]nek v\[AAcute]ltoz\[AAcute]s\[AAcute]ban keresend\[ODoubleAcute]. A \
rendszerv\[AAcute]lt\[AAcute]son m\[AAcute]sf\[EAcute]l \[EAcute]vtizede \
\[AAcute]tesett k\[ODoubleDot]z\[EAcute]p-kelet-eur\[OAcute]pai \
orsz\[AAcute]gokban kiv\[AAcute]l\[OAcute]an megfigyelhet\[ODoubleAcute] ez a \
hat\[AAcute]s.",
  FontWeight->"Plain"]], "Subsection",
  FontFamily->"Times New Roman"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mi tekinthet\[ODoubleAcute] hitelboomnak, mikor besz\[EAcute]l\[UDoubleDot]nk \
t\[UAcute]lzott hiteln\[ODoubleDot]veked\[EAcute]sr\[ODoubleAcute]l?\
\>", "Section",
  FontSize->18],

Cell["\<\
A szakirodalmat \[AAcute]ttanulm\[AAcute]nyozva h\[AAcute]rom \[UAcute]t k\
\[IAcute]n\[AAcute]lkozik a hitelboom felismer\[EAcute]s\[EAcute]re:\
\>", "Text"],

Cell["\<\
Fel\[AAcute]ll\[IAcute]thatunk egy fix korl\[AAcute]tot, azaz egy olyan n\
\[ODoubleDot]veked\[EAcute]si r\[AAcute]t\[AAcute]t \
\[AAcute]llap\[IAcute]thatunk meg, amelyn\[EAcute]l gyorsabb hiteln\
\[ODoubleDot]veked\[EAcute]s m\[AAcute]r hitelboomnak \
nevezend\[ODoubleAcute].\
\>", "Subsection",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}],

Cell[TextData[{
  "A m\[AAcute]sodik \[UAcute]t a",
  StyleBox["z \[UAcute]gynevezett \[ODoubleDot]sszevont \
csoport\[AAcute]tlag-becsl\[EAcute]s m\[OAcute]dszere. Ez k\[UDoubleDot]l\
\[ODoubleDot]nb\[ODoubleDot]z\[ODoubleAcute], a hiteln\[ODoubleDot]veked\
\[EAcute]st befoly\[AAcute]sol\[OAcute] makrov\[AAcute]ltoz\[OAcute]k alapj\
\[AAcute]n \[ODoubleDot]konometriai m\[OAcute]dszerekkel egy \
egyens\[UAcute]lyi hiteln\[ODoubleDot]veked\[EAcute]si p\[AAcute]ly\[AAcute]t \
hat\[AAcute]roz meg.",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}]
}], "Subsection",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["A harmadik lehet\[ODoubleAcute]s\[EAcute]g a ",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  "m\[UAcute]ltbeli adatok alapj\[AAcute]n egy trendet meghat\[AAcute]rozni, \
\[EAcute]s a trendt\[ODoubleAcute]l val\[OAcute] elt\[EAcute]r\[EAcute]st \
vizsg\[AAcute]lni (azaz a t\[UAcute]lzott, hirtelen n\[ODoubleDot]veked\
\[EAcute]st, trendt\[ODoubleAcute]l val\[OAcute] elt\[EAcute]r\[EAcute]st \
megfigyelni)."
}], "Subsection",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}],

Cell["\<\
Az els\[ODoubleAcute] \[UAcute]ttal a probl\[EAcute]ma a \
rugalmatlans\[AAcute]ga: egy fix korl\[AAcute]t nem veszi figyelembe az orsz\
\[AAcute]gok, r\[EAcute]gi\[OAcute]k saj\[AAcute]toss\[AAcute]gait: \
p\[EAcute]ld\[AAcute]ul a volt szocialista orsz\[AAcute]gokban r\[EAcute]gen \
a hiteleket k\[ODoubleDot]zpontilag osztott\[AAcute]k el a \
v\[AAcute]llalatoknak \[EAcute]s a lakoss\[AAcute]gi hiteleknek nem volt \
jelent\[ODoubleAcute]s\[EAcute]ge, nem volt ilyen sz\[EAcute]les a \
k\[IAcute]n\[AAcute]lat. \[CapitalEAcute]ppen emiatt az emberek hitelfelv\
\[EAcute]tellel kapcsolatos hozz\[AAcute]\[AAcute]ll\[AAcute]sa elt\[EAcute]r \
a nyugat-eur\[OAcute]pai emberek\[EAcute]t\[ODoubleAcute]l, akik sokkal sz\
\[EAcute]lesebb k\[ODoubleDot]rben, \[AAcute]tl\[AAcute]that\[OAcute]bban \
juthatnak hitelhez m\[AAcute]r \[EAcute]vtizedek \[OAcute]ta. A p\[EAcute]nz\
\[UDoubleDot]gyi rendszer fejletts\[EAcute]ge sem jelenik meg fix korl\
\[AAcute]t eset\[EAcute]n: egy fejlett, kell\[ODoubleAcute]en ki\[EAcute]p\
\[UDoubleDot]lt int\[EAcute]zm\[EAcute]nyekkel rendelkez\[ODoubleAcute] orsz\
\[AAcute]gban m\[AAcute]st jelent a gyors hiteln\[ODoubleDot]veked\[EAcute]s, \
mint egy fejletlenben (ott ugyanis a bankrendszer fejletlens\[EAcute]ge miatt \
a nem profit\[AAcute]bilis \[AAcute]gazatokba, v\[AAcute]llalatokba \
\[AAcute]ramolhat a p\[EAcute]nz, ami k\[EAcute]s\[ODoubleAcute]bb probl\
\[EAcute]m\[AAcute]khoz vezethet). 

A m\[AAcute]sodik \[UAcute]t a magyar\[AAcute]z\[OAcute]v\[AAcute]ltoz\
\[OAcute]kkal val\[OAcute] becsl\[EAcute]s. A Kiss-Nagy-Vonn\[AAcute]k szerz\
\[ODoubleAcute]h\[AAcute]rmas (2006) tanulm\[AAcute]nyukban a \
re\[AAcute]lkamat, az infl\[AAcute]ci\[OAcute] \[EAcute]s a GDP \
n\[ODoubleDot]veked\[EAcute]se \[AAcute]ltal megbecs\[UDoubleDot]lnek egy \
egyens\[UAcute]lyi hiteln\[ODoubleDot]veked\[EAcute]si p\[AAcute]ly\[AAcute]t \
(mekkora n\[ODoubleDot]veked\[EAcute]st indokolnak ezek a v\[AAcute]ltoz\
\[OAcute]k), \[EAcute]s ezzel \[ODoubleDot]sszehasonl\[IAcute]tj\[AAcute]k a \
val\[OAcute]di n\[ODoubleDot]veked\[EAcute]st.

A harmadik lehet\[ODoubleAcute]s\[EAcute]g a trendsz\[AAcute]m\[IAcute]t\
\[AAcute]s. Ezzel kapcsolatos probl\[EAcute]ma, hogy az \[AAcute]tmeneti orsz\
\[AAcute]gok jelent\[ODoubleAcute]s r\[EAcute]sz\[EAcute]ben nem \
\[AAcute]llnak rendelkez\[EAcute]sre kell\[ODoubleAcute]en hossz\[UAcute] id\
\[ODoubleAcute]sorok, a rendszerv\[AAcute]lt\[AAcute]s el\[ODoubleAcute]tti \
helyzet miatt. A rendszerv\[AAcute]lt\[AAcute]s ut\[AAcute]ni \[EAcute]veket \
azonban vizsg\[AAcute]lhatjuk. A hiteln\[ODoubleDot]veked\[EAcute]st vizsg\
\[AAcute]l\[OAcute] szakirodalom ennek a trendnek \
meghat\[AAcute]roz\[AAcute]s\[AAcute]ra a Hodrick-Prescott (HP)-filtert haszn\
\[AAcute]lja. A m\[OAcute]dszer el\[ODoubleAcute]nye, hogy figyelembe veszi a \
GDP- \[EAcute]s a hiteln\[ODoubleDot]veked\[EAcute]s trendj\[EAcute]t, ez\
\[EAcute]rt val\[OAcute]ban egy\[EAcute]nileg az adott \
r\[EAcute]gi\[OAcute]ra meghat\[AAcute]rozva \
d\[ODoubleDot]nthetj\[UDoubleDot]k el, hogy hitelboom van-e (a p\[EAcute]nz\
\[UDoubleDot]gyileg m\[EAcute]ly\[UDoubleDot]l\[ODoubleAcute] piacok ugyanis \
e mutat\[OAcute]ik tekintet\[EAcute]ben jelent\[ODoubleAcute]sen \
elt\[EAcute]rnek a p\[EAcute]nz\[UDoubleDot]gyileg fejlett orsz\[AAcute]gokt\
\[OAcute]l). H\[AAcute]tr\[AAcute]nya viszont, hogy a HP-filter \[EAcute]rz\
\[EAcute]keny a minta elej\[EAcute]n \[EAcute]s v\[EAcute]g\[EAcute]n szerepl\
\[ODoubleAcute] adatokra, ez\[EAcute]rt az \
el\[ODoubleAcute]rejelz\[EAcute]sekbe nagym\[EAcute]ret\[UDoubleAcute] \
bizonytalans\[AAcute]g ker\[UDoubleDot]l.
A HP-filterrel sz\[AAcute]mol\[OAcute] Gourinchas-Valdes-Landerreetche-m\
\[OAcute]dszer (2001) alapj\[AAcute]n a k\[ODoubleDot]vetkez\[ODoubleAcute] k\
\[ODoubleDot]z\[EAcute]p-kelet eur\[OAcute]pai orsz\[AAcute]gokban zajlik \
jelenleg is hitelboom (z\[AAcute]r\[OAcute]jelben a boom kezdete): Feh\
\[EAcute]roroszorsz\[AAcute]g (2002), Bulg\[AAcute]ria (1998),  Magyarorsz\
\[AAcute]g (1994), Lettorsz\[AAcute]g (1997), Litv\[AAcute]nia (1998), Maced\
\[OAcute]nia (1999) Ukrajna (1997).\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A HP-filter alkalmaz\[AAcute]s\[AAcute]nak bemutat\[AAcute]sa Magyarorsz\
\[AAcute]g p\[EAcute]ld\[AAcute]j\[AAcute]n kereszt\[UDoubleDot]l\
\>", "Section",
  FontSize->18,
  FontVariations->{"CompatibilityType"->0}],

Cell["\<\
A k\[ODoubleDot]vetkez\[ODoubleAcute] m\[AAcute]trix a magyarorsz\[AAcute]gi \
hitelek, \[EAcute]s a GDP nagys\[AAcute]g\[AAcute]t mutatja az 1982-2005 k\
\[ODoubleDot]z\[ODoubleDot]tti id\[ODoubleAcute]szakban (forr\[AAcute]s: \
IFS). Az els\[ODoubleAcute] oszlopban az \[EAcute]vek sz\[AAcute]m\[AAcute]t, \
a m\[AAcute]sodikban a lakoss\[AAcute]gi \[EAcute]s v\[AAcute]llalati hitelek \
\[ODoubleDot]sszeg\[EAcute]t milli\[AAcute]rd forintban, a harmadik oszlopban \
pedig a v\[AAcute]s\[AAcute]rl\[OAcute]er\[ODoubleAcute] parit\[AAcute]son m\
\[EAcute]rt GDP-t l\[AAcute]tjuk milli\[AAcute]rd forintba \[AAcute]tsz\
\[AAcute]molva.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<E:\HP filter\>"]\)], "Input"],

Cell[BoxData[
    \("E:\\HP filter"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((adat1 = 
          Partition[Import["\<magyar_hitel_gdp.txt\>", "\<List\>"], \ 3])\) // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1982", "133000", "847871"},
            {"1983", "154300", "896367"},
            {"1984", "179630", "978456"},
            {"1985", "208590", "1033658"},
            {"1986", "240610", "1088800"},
            {"1987", "648670", "1226370"},
            {"1988", "668890", "1440364"},
            {"1989", "809583", "1722833"},
            {"1990", "971286", "2089313"},
            {"1991", "976570", "2498319"},
            {"1992", "979661", "2942668"},
            {"1993", "1003820", "3548262"},
            {"1994", "1152880", "4364811"},
            {"1995", "1263150", "5614042"},
            {"1996", "1520730", "6893935"},
            {"1997", "2076890", "8540669"},
            {"1998", "2440410", "10087434"},
            {"1999", "2968040", "11393500"},
            {"2000", "4247600", "13272160"},
            {"2001", "5025850", "14989790"},
            {"2002", "5989210", "16915250"},
            {"2003", "7985890", "18650750"},
            {"2004", "9479520", "20429460"},
            {"2005", "11270100", "21802260"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A fenti adatok alapj\[AAcute]n, sz\[AAcute]moljuk most ki a magyarorsz\
\[AAcute]gi hitel/GDP mutat\[OAcute]t az 1982 \[EAcute]s 2005 \
k\[ODoubleDot]zti id\[ODoubleAcute]szakra!\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xmagyar = N[adat1[\([All, 2]\)]/adat1[\([All, 3]\)]]\)], "Input"],

Cell[BoxData[
    \({0.15686348512922366`, 0.17213931347316444`, 0.18358515865813077`, 
      0.20179788672849241`, 0.22098640705363704`, 0.5289349869941372`, 
      0.4643895570841815`, 0.46991379895787927`, 0.46488295434910903`, 
      0.3908908349974523`, 0.3329159116828674`, 0.2829047009493662`, 
      0.2641305660199262`, 0.22499831672082254`, 0.22058954718894216`, 
      0.2431765005762429`, 0.2419257464286755`, 0.2605029183306271`, 
      0.32003833588504055`, 0.3352848839109821`, 0.3540716217614283`, 
      0.42818063616744634`, 0.46401226464135614`, 
      0.5169234749058125`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Most grafikonon is \[AAcute]br\[AAcute]zoljuk az adatokat!", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Transpose[{Range[1982, 2005], xmagyar}], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-82.0466 0.0414079 -0.233437 1.58196 [
[.35507 .07046 -12 -9 ]
[.35507 .07046 12 0 ]
[.56211 .07046 -12 -9 ]
[.56211 .07046 12 0 ]
[.76915 .07046 -12 -9 ]
[.76915 .07046 12 0 ]
[.97619 .07046 -12 -9 ]
[.97619 .07046 12 0 ]
[.13553 .00386 -24 -4.5 ]
[.13553 .00386 0 4.5 ]
[.13553 .16205 -24 -4.5 ]
[.13553 .16205 0 4.5 ]
[.13553 .24115 -18 -4.5 ]
[.13553 .24115 0 4.5 ]
[.13553 .32025 -24 -4.5 ]
[.13553 .32025 0 4.5 ]
[.13553 .39935 -18 -4.5 ]
[.13553 .39935 0 4.5 ]
[.13553 .47845 -24 -4.5 ]
[.13553 .47845 0 4.5 ]
[.13553 .55754 -18 -4.5 ]
[.13553 .55754 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35507 .08296 m
.35507 .08921 L
s
[(1990)] .35507 .07046 0 1 Mshowa
.56211 .08296 m
.56211 .08921 L
s
[(1995)] .56211 .07046 0 1 Mshowa
.76915 .08296 m
.76915 .08921 L
s
[(2000)] .76915 .07046 0 1 Mshowa
.97619 .08296 m
.97619 .08921 L
s
[(2005)] .97619 .07046 0 1 Mshowa
.125 Mabswid
.18944 .08296 m
.18944 .08671 L
s
.23085 .08296 m
.23085 .08671 L
s
.27226 .08296 m
.27226 .08671 L
s
.31366 .08296 m
.31366 .08671 L
s
.39648 .08296 m
.39648 .08671 L
s
.43789 .08296 m
.43789 .08671 L
s
.4793 .08296 m
.4793 .08671 L
s
.5207 .08296 m
.5207 .08671 L
s
.60352 .08296 m
.60352 .08671 L
s
.64493 .08296 m
.64493 .08671 L
s
.68634 .08296 m
.68634 .08671 L
s
.72774 .08296 m
.72774 .08671 L
s
.81056 .08296 m
.81056 .08671 L
s
.85197 .08296 m
.85197 .08671 L
s
.89337 .08296 m
.89337 .08671 L
s
.93478 .08296 m
.93478 .08671 L
s
.10663 .08296 m
.10663 .08671 L
s
.06522 .08296 m
.06522 .08671 L
s
.02381 .08296 m
.02381 .08671 L
s
.25 Mabswid
0 .08296 m
1 .08296 L
s
.14803 .00386 m
.15428 .00386 L
s
[(0.15)] .13553 .00386 1 0 Mshowa
.14803 .16205 m
.15428 .16205 L
s
[(0.25)] .13553 .16205 1 0 Mshowa
.14803 .24115 m
.15428 .24115 L
s
[(0.3)] .13553 .24115 1 0 Mshowa
.14803 .32025 m
.15428 .32025 L
s
[(0.35)] .13553 .32025 1 0 Mshowa
.14803 .39935 m
.15428 .39935 L
s
[(0.4)] .13553 .39935 1 0 Mshowa
.14803 .47845 m
.15428 .47845 L
s
[(0.45)] .13553 .47845 1 0 Mshowa
.14803 .55754 m
.15428 .55754 L
s
[(0.5)] .13553 .55754 1 0 Mshowa
.125 Mabswid
.14803 .01968 m
.15178 .01968 L
s
.14803 .0355 m
.15178 .0355 L
s
.14803 .05132 m
.15178 .05132 L
s
.14803 .06714 m
.15178 .06714 L
s
.14803 .09878 m
.15178 .09878 L
s
.14803 .11459 m
.15178 .11459 L
s
.14803 .13041 m
.15178 .13041 L
s
.14803 .14623 m
.15178 .14623 L
s
.14803 .17787 m
.15178 .17787 L
s
.14803 .19369 m
.15178 .19369 L
s
.14803 .20951 m
.15178 .20951 L
s
.14803 .22533 m
.15178 .22533 L
s
.14803 .25697 m
.15178 .25697 L
s
.14803 .27279 m
.15178 .27279 L
s
.14803 .28861 m
.15178 .28861 L
s
.14803 .30443 m
.15178 .30443 L
s
.14803 .33607 m
.15178 .33607 L
s
.14803 .35189 m
.15178 .35189 L
s
.14803 .36771 m
.15178 .36771 L
s
.14803 .38353 m
.15178 .38353 L
s
.14803 .41517 m
.15178 .41517 L
s
.14803 .43099 m
.15178 .43099 L
s
.14803 .44681 m
.15178 .44681 L
s
.14803 .46263 m
.15178 .46263 L
s
.14803 .49427 m
.15178 .49427 L
s
.14803 .51009 m
.15178 .51009 L
s
.14803 .52591 m
.15178 .52591 L
s
.14803 .54173 m
.15178 .54173 L
s
.14803 .57336 m
.15178 .57336 L
s
.14803 .58918 m
.15178 .58918 L
s
.14803 .605 m
.15178 .605 L
s
.25 Mabswid
.14803 0 m
.14803 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06522 .03888 L
.10663 .05699 L
.14803 .0858 L
.18944 .11616 L
.23085 .60332 L
.27226 .50121 L
.31366 .50995 L
.35507 .50199 L
.39648 .38494 L
.43789 .29322 L
.4793 .21411 L
.5207 .18441 L
.56211 .1225 L
.60352 .11553 L
.64493 .15126 L
.68634 .14928 L
.72774 .17867 L
.76915 .27285 L
.81056 .29697 L
.85197 .32669 L
.89337 .44393 L
.93478 .50061 L
.97619 .58432 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`004Woo10001Goo0P001Goo1@000goo1000ogoo>goo000AOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`3oOolbOol0015oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00=o
o`03001oogoo0?mooc9oo`004Goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol01goo00<0
07ooOol00goo0`00ogoo<Woo000AOol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool4
0006Ool00`00Oomoo`3oOolbOol0015oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00=o
o`03001oogoo00Moo`03001oogoo0?mooc9oo`004Goo00<007ooOol00Woo00<007ooOol02Goo0`00
1Goo00<007ooOol01goo00<007ooOol0ogoo<Woo0008Ool00`00Oomoo`07Ool4000>Ool00`00Oomo
o`03Ool50005Ool00`00Oomoo`3oOolbOol000Uoo`8002Uoo`800?mooc=oo`002goo0P009goo00<0
07ooOol0ogoo<Woo000=Ool2000UOol00`00Oomoo`3oOolbOol000moo`8002=oo`03001oogoo0?mo
oc9oo`004Goo0P008Goo00<007ooOol0ogoo<Woo000COol2000OOol00`00Oomoo`3oOolbOol001Eo
o`8001eoo`800?mooc=oo`005goo0P006goo00<007ooOol0>7oo1@000Woo100017oo10001Goo1000
;Goo1@000Woo100017oo10001Goo1000:goo1@0017oo100017oo100017oo1000;7oo1@0017oo1000
17oo100017oo10000goo000IOol2000IOol00`00Oomoo`0jOol00`00Oomoo`06Ool00`00Oomoo`05
Ool01@00Oomoogoo000017oo00<007ooOol0;7oo00<007ooOol01Woo00<007ooOol01Goo00D007oo
Oomoo`0000Aoo`03001oogoo02Qoo`05001oogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oogoo02Uoo`05001oogooOol00003Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOol000Aoo`40005oo`5oo`006goo0P005goo00<007ooOol0>Woo00<007oo
Ool01goo00<007ooOol01Goo00@007ooOol000Aoo`03001oogoo02aoo`03001oogoo00Moo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo02Uoo`03001oogoo00Aoo`03001oogoo009oo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007ooOol0:Woo00<007ooOol017oo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo00Eoo`40005oo`5oo`007Goo0`0057oo00<007ooOol0>Woo00<007oo
Ool00goo1@000goo1@000Woo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol00goo1@000goo
1@001goo00<007ooOol0:Woo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Oomoo`0[Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<0
07ooOol01Goo0@000Goo0Goo000POol2000BOol2000kOol00`00Oomoo`02Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo02aoo`03001oogoo009oo`03001oogoo009o
o`04001oogoo0004Ool01000Oomoogoo1000;Woo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Ool000Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOomoo`@000=oo`008Woo0P0047oo00<007ooOol0>Woo00<007ooOol00Woo
00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01000Oomoo`0017oo00D007ooOomoo`00039oo`05001oogooOol00004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo02eoo`05001oogooOol00004Ool01000Oomo
o`0017oo00D007ooOomoo`0000Ioo`0097oo0P003Woo00<007ooOol0>7oo0`0017oo00<007ooOol0
0Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0ZOol30004Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo00D007ooOomoo`0002ioo`05001oogooOol00003Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oogoo02Uoo`05001oogooOol00003Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00D007ooOomoo`0000Ioo`009Woo0P0037oo00<007ooOol0>Woo00<007oo
Ool00goo100017oo100017oo1000;goo00<007ooOol00goo100017oo100017oo1@00:goo0`001Goo
100017oo100017oo1000;Goo0`001Goo100017oo100017oo1@000Woo000XOol00`00Oomoo`09Ool0
0`00Oomoo`3oOolbOol002Uoo`03001oogoo00Qoo`03001oogoo0?mooc9oo`00:Woo0P0027oo0P00
ogoo<goo000/Ool00`00Oomoo`05Ool00`00Oomoo`3oOolbOol002eoo`03001oogoo00Aoo`03001o
ogoo0?mooc9oo`00;Woo0P0017oo00<007ooOol0ogoo<Woo000`Ool01@00Oomoogoo0000ogoo=7oo
000aOol01000Oomoo`00ogoo=7oo003o001Q0008Ool000Qoo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00aoo`03001oogoo00ioo`00=7oo0`00AWoo00<007ooOol0AWoo00<007ooOol0AGoo
00<007ooOol0AWoo00<007ooOol03Woo000dOol01000Oomoo`00ogoo<Goo000dOol01000Oomoogoo
0P00ogoo;goo000dOol20004Ool00`00Oomoo`3oOol/Ool003Aoo`03001oogoo00Aoo`800?moobao
o`00=7oo00<007ooOol01Woo00<007ooOol0ogoo:Goo000dOol00`00Oomoo`07Ool2003oOolYOol0
03Aoo`03001oogoo00Uoo`03001oogoo0?moobIoo`00=7oo00<007ooOol02Woo0P00ogoo9Woo000d
Ool2000=Ool00`00Oomoo`2;Ool4002COol003Aoo`03001oogoo00aoo`03001oogoo08Aoo`L000Ao
o`03001oogoo091oo`00=7oo00<007ooOol037oo00<007ooOol0P7oo100037oo00<007ooOol0Sgoo
000dOol00`00Oomoo`0<Ool00`00Oomoo`1oOol00`00Oomoo`0?Ool2002?Ool003Aoo`03001oogoo
00aoo`03001oogoo07moo`03001oogoo015oo`03001oogoo08aoo`00=7oo0P003Goo00<007ooOol0
OWoo00<007ooOol04goo00<007ooOol0Rgoo000dOol00`00Oomoo`0<Ool00`00Oomoo`1mOol00`00
Oomoo`0EOol00`00Oomoo`2:Ool003Aoo`03001oogoo00eoo`03001oogoo07aoo`03001oogoo01Io
o`03001oogoo08Uoo`00=7oo00<007ooOol03Goo00<007ooOol0Ngoo00<007ooOol067oo00<007oo
Ool0R7oo000dOol00`00Oomoo`0=Ool00`00Oomoo`1jOol00`00Oomoo`0JOol00`00Oomoo`27Ool0
03Aoo`03001oogoo00eoo`03001oogoo07Yoo`03001oogoo01]oo`8008Moo`00=7oo0P003Woo00<0
07ooOol0NGoo00<007ooOol07Woo00<007ooOol0Q7oo000dOol00`00Oomoo`0=Ool00`00Oomoo`1h
Ool00`00Oomoo`0POol00`00Oomoo`06Ool7001fOol0019oo`@000Eoo`8000Aoo`D000Aoo`@000Io
o`03001oogoo00eoo`03001oogoo07Moo`03001oogoo029oo`P000Moo`8007Aoo`004Goo00<007oo
Ool00Woo00<007ooOol00Woo0P0017oo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo00eoo`03001oogoo07Moo`03001oogoo03=oo`03001oogoo075oo`004Goo00<0
07ooOol00Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol03Goo00<0
07ooOol0MWoo00<007ooOol0=Goo0P00LGoo000AOol00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00
Oomoo`08Ool00`00Oomoo`03Ool3000=Ool00`00Oomoo`1eOol00`00Oomoo`0hOol00`00Oomoo`1^
Ool0015oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00=oo`@000Ioo`03001oogoo00eo
o`03001oogoo07Eoo`03001oogoo03Uoo`8006ioo`004Goo00<007ooOol00Woo00<007ooOol037oo
00<007ooOol00Woo00<007ooOol01goo00<007ooOol03Goo00<007ooOol0M7oo00<007ooOol0?7oo
00<007ooOol0Jgoo000AOol00`00Oomoo`02Ool00`00Oomoo`08Ool01@00Oomoogoo000017oo00<0
07ooOol01goo00<007ooOol03Woo00<007ooOol0LWoo00<007ooOol0?Woo0P00Jgoo000BOol4000<
Ool30005Ool50005Ool00`00Oomoo`0>Ool00`00Oomoo`1bOol00`00Oomoo`10Ool00`00Oomoo`1X
Ool003Aoo`03001oogoo00ioo`03001oogoo075oo`03001oogoo049oo`8006Qoo`00=7oo0P003goo
00<007ooOol0L7oo00<007ooOol0AGoo00<007ooOol0IGoo000dOol00`00Oomoo`0>Ool00`00Oomo
o`1`Ool00`00Oomoo`15Ool00`00Oomoo`1UOol003Aoo`03001oogoo00ioo`03001oogoo06moo`03
001oogoo04Moo`03001oogoo06Aoo`00=7oo00<007ooOol03Woo00<007ooOol0KGoo0P00BWoo00<0
07ooOol0I7oo000dOol00`00Oomoo`0>Ool00`00Oomoo`1/Ool00`00Oomoo`1;Ool00`00Oomoo`1S
Ool003Aoo`8000moo`03001oogoo06]oo`03001oogoo04aoo`03001oogoo06=oo`00=7oo00<007oo
Ool03Woo00<007ooOol0JGoo0P00D7oo00<007ooOol0HWoo000dOol00`00Oomoo`0>Ool00`00Oomo
o`1XOol00`00Oomoo`1@Ool00`00Oomoo`1ROol003Aoo`03001oogoo00ioo`03001oogoo06Moo`03
001oogoo055oo`03001oogoo069oo`00=7oo00<007ooOol03goo00<007ooOol0I7oo0P00EGoo00<0
07ooOol0HGoo000dOol00`00Oomoo`0?Ool00`00Oomoo`1SOol00`00Oomoo`1EOol00`00Oomoo`1Q
Ool003Aoo`80011oo`03001oogoo069oo`03001oogoo05Moo`03001oogoo061oo`00=7oo00<007oo
Ool03goo00<007ooOol0H7oo0P00FWoo00<007ooOol0H7oo000dOol00`00Oomoo`0?Ool00`00Oomo
o`1OOol00`00Oomoo`1KOol00`00Oomoo`1OOol003Aoo`03001oogoo00moo`03001oogoo05ioo`03
001oogoo05aoo`03001oogoo05moo`00=7oo00<007ooOol03goo00<007ooOol0GWoo00<007ooOol0
G7oo00<007ooOol0Ggoo000dOol00`00Oomoo`0?Ool00`00Oomoo`1MOol00`00Oomoo`1NOol00`00
Oomoo`1NOol003Aoo`80011oo`03001oogoo05eoo`03001oogoo05ioo`03001oogoo05ioo`00=7oo
00<007ooOol03goo00<007ooOol0G7oo00<007ooOol0H7oo00<007ooOol0GGoo000JOol40005Ool2
0005Ool30007Ool00`00Oomoo`0?Ool00`00Oomoo`1LOol00`00Oomoo`1POol00`00Oomoo`1MOol0
01Uoo`03001oogoo009oo`03001oogoo009oo`8000Aoo`05001oogooOol00006Ool00`00Oomoo`0?
Ool00`00Oomoo`1KOol00`00Oomoo`1QOol00`00Oomoo`1MOol001Uoo`03001oogoo009oo`03001o
ogoo00aoo`03001oogoo00Aoo`03001oogoo011oo`03001oogoo05Yoo`03001oogoo069oo`03001o
ogoo05aoo`006Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol017oo0`0047oo00<007oo
Ool0FGoo00<007ooOol0Hgoo00<007ooOol0G7oo000IOol00`00Oomoo`02Ool00`00Oomoo`0:Ool2
0007Ool00`00Oomoo`0@Ool00`00Oomoo`1IOol00`00Oomoo`1TOol00`00Oomoo`1KOol001Uoo`03
001oogoo009oo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo011oo`03001oogoo05Qoo`03
001oogoo06Eoo`03001oogoo05]oo`006Goo00<007ooOol00Woo00<007ooOol027oo00D007ooOomo
o`0000Ioo`03001oogoo011oo`03001oogoo05Qoo`03001oogoo06Ioo`03001oogoo05Yoo`006Woo
100037oo0`001goo00<007ooOol047oo00<007ooOol0Egoo00<007ooOol0Igoo00<007ooOol0FWoo
000dOol00`00Oomoo`0@Ool00`00Oomoo`1GOol00`00Oomoo`1WOol00`00Oomoo`1JOol003Aoo`80
015oo`03001oogoo05Ioo`03001oogoo06Uoo`03001oogoo05Uoo`00=7oo00<007ooOol047oo00<0
07ooOol0EWoo00<007ooOol0JGoo00<007ooOol0FGoo000dOol00`00Oomoo`0@Ool00`00Oomoo`1E
Ool00`00Oomoo`1[Ool00`00Oomoo`1HOol003Aoo`03001oogoo011oo`03001oogoo05Eoo`03001o
ogoo06]oo`03001oogoo05Qoo`00=7oo00<007ooOol047oo00<007ooOol0E7oo00<007ooOol0KGoo
00<007ooOol0Egoo000dOol2000BOol00`00Oomoo`1COol00`00Oomoo`1]Ool00`00Oomoo`1GOol0
03Aoo`03001oogoo015oo`03001oogoo059oo`03001oogoo06moo`8005Moo`00=7oo00<007ooOol0
4Goo00<007ooOol0DWoo00<007ooOol0LGoo0P00EGoo000dOol00`00Oomoo`0AOol00`00Oomoo`1A
Ool00`00Oomoo`1dOol00`00Oomoo`1BOol003Aoo`03001oogoo015oo`03001oogoo055oo`03001o
ogoo07Eoo`80059oo`00=7oo00<007ooOol04Goo00<007ooOol0D7oo00<007ooOol0N7oo0P00D7oo
000dOol2000BOol00`00Oomoo`1@Ool00`00Oomoo`1jOol00`00Oomoo`1=Ool003Aoo`03001oogoo
015oo`03001oogoo04moo`03001oogoo07aoo`8004eoo`00=7oo00<007ooOol04Goo00<007ooOol0
Cgoo00<007ooOol0OWoo0P00Bgoo000dOol00`00Oomoo`0AOol00`00Oomoo`1>Ool00`00Oomoo`21
Ool00`00Oomoo`18Ool003Aoo`03001oogoo015oo`03001oogoo04ioo`03001oogoo089oo`8004Qo
o`00=7oo0P004Woo00<007ooOol0CGoo00<007ooOol0QGoo00<007ooOol0AGoo000dOol00`00Oomo
o`0AOol00`00Oomoo`1=Ool00`00Oomoo`26Ool00`00Oomoo`14Ool003Aoo`03001oogoo019oo`03
001oogoo04]oo`03001oogoo08Qoo`8004Aoo`004Woo10001Goo0P001Goo0`001Goo10001Woo00<0
07ooOol04Woo00<007ooOol0Bgoo00<007ooOol0RWoo00<007ooOol0@Goo000AOol00`00Oomoo`02
Ool00`00Oomoo`02Ool20004Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol04Woo00<007ooOol0BWoo00<007ooOol0S7oo0P00@Goo000AOol00`00Oomoo`02Ool0
0`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`1:Ool0
0`00Oomoo`2>Ool00`00Oomoo`0nOol0015oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo
00Ioo`03001oogoo00=oo`<0019oo`03001oogoo04Uoo`03001oogoo091oo`03001oogoo03eoo`00
4Goo00<007ooOol00Woo00<007ooOol02Woo0P001Goo10001Woo00<007ooOol04Woo00<007ooOol0
BGoo00<007ooOol0TGoo0P00?Goo000AOol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02
Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`19Ool00`00Oomoo`2COol00`00Oomoo`0j
Ool0015oo`03001oogoo009oo`03001oogoo00Qoo`05001oogooOol00004Ool00`00Oomoo`07Ool0
0`00Oomoo`0BOol00`00Oomoo`18Ool00`00Oomoo`2DOol00`00Oomoo`0jOol0019oo`@000aoo`<0
00Eoo`D000Eoo`03001oogoo019oo`03001oogoo04Qoo`03001oogoo09Eoo`03001oogoo03Uoo`00
=7oo0P004goo00<007ooOol0Agoo00<007ooOol0UWoo00<007ooOol0>Goo000dOol00`00Oomoo`0B
Ool00`00Oomoo`17Ool00`00Oomoo`2FOol00`00Oomoo`0iOol003Aoo`03001oogoo019oo`03001o
ogoo04Ioo`03001oogoo09Qoo`03001oogoo03Qoo`00=7oo00<007ooOol04goo00<007ooOol0AGoo
00<007ooOol0V7oo00<007ooOol0>7oo000dOol00`00Oomoo`0COol00`00Oomoo`14Ool00`00Oomo
o`2JOol00`00Oomoo`0gOol003Aoo`03001oogoo01=oo`03001oogoo04Aoo`03001oogoo09Yoo`03
001oogoo03Moo`00=7oo0P0057oo00<007ooOol0@goo00<007ooOol0Vgoo00<007ooOol0=goo000d
Ool00`00Oomoo`0COol00`00Oomoo`13Ool00`00Oomoo`2LOol00`00Oomoo`0fOol003Aoo`03001o
ogoo01=oo`03001oogoo04=oo`03001oogoo09aoo`03001oogoo03Ioo`00=7oo00<007ooOol04goo
00<007ooOol0@Woo00<007ooOol0WGoo00<007ooOol0=Woo000dOol00`00Oomoo`0COol00`00Oomo
o`12Ool00`00Oomoo`2NOol00`00Oomoo`0eOol003Aoo`03001oogoo01=oo`03001oogoo045oo`03
001oogoo09moo`03001oogoo03Eoo`00=7oo0P0057oo00<007ooOol0@Goo00<007ooOol0Wgoo00<0
07ooOol0=Goo000dOol00`00Oomoo`0COol00`00Oomoo`10Ool00`00Oomoo`2QOol00`00Oomoo`0d
Ool003Aoo`03001oogoo01=oo`03001oogoo041oo`03001oogoo0:5oo`03001oogoo03Aoo`00=7oo
00<007ooOol057oo00<007ooOol0?Woo00<007ooOol0Xgoo00<007ooOol0<goo000dOol00`00Oomo
o`0DOol00`00Oomoo`0nOol00`00Oomoo`2SOol00`00Oomoo`0cOol003Aoo`8001Eoo`03001oogoo
03eoo`03001oogoo0:Aoo`03001oogoo03=oo`00=7oo00<007ooOol057oo00<007ooOol0?Goo00<0
07ooOol0YGoo00<007ooOol0<Woo000dOol00`00Oomoo`0DOol00`00Oomoo`0mOol00`00Oomoo`2U
Ool00`00Oomoo`0bOol001Yoo`@000Eoo`8000Moo`<000Eoo`03001oogoo01Aoo`03001oogoo03ao
o`03001oogoo0:Ioo`03001oogoo039oo`006Goo00<007ooOol00Woo00<007ooOol00Woo0P0027oo
00<007ooOol017oo00<007ooOol057oo00<007ooOol0?7oo00<007ooOol0Ygoo00<007ooOol0<Goo
000IOol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomo
o`0lOol00`00Oomoo`2WOol00`00Oomoo`0aOol001Uoo`03001oogoo009oo`03001oogoo00Qoo`H0
00Eoo`<001Aoo`03001oogoo03]oo`03001oogoo0:Uoo`03001oogoo031oo`006Goo00<007ooOol0
0Woo00<007ooOol02Goo00@007ooOol000Ioo`03001oogoo01Aoo`03001oogoo03]oo`03001oogoo
0:Uoo`03001oogoo031oo`006Goo00<007ooOol00Woo00<007ooOol02Goo00@007ooOol000Ioo`03
001oogoo01Aoo`03001oogoo03]oo`03001oogoo0:Uoo`03001oogoo031oo`006Goo00<007ooOol0
0Woo00<007ooOol02Woo00<007oo00001Woo00<007ooOol057oo00<007ooOol0>Woo00<007ooOol0
Zgoo00<007ooOol0;goo000JOol4000>Ool20006Ool00`00Oomoo`0EOol00`00Oomoo`0iOol00`00
Oomoo`2[Ool00`00Oomoo`0_Ool003Aoo`8001Ioo`03001oogoo03Uoo`03001oogoo0:]oo`03001o
ogoo02moo`00=7oo00<007ooOol05Goo00<007ooOol0>7oo00<007ooOol0[Goo00<007ooOol0;Woo
000dOol00`00Oomoo`0EOol00`00Oomoo`0hOol00`00Oomoo`2]Ool00`00Oomoo`0^Ool003Aoo`03
001oogoo01Eoo`03001oogoo03Qoo`03001oogoo0:eoo`03001oogoo02ioo`00=7oo00<007ooOol0
5Goo00<007ooOol0=goo00<007ooOol0[goo00<007ooOol0;Goo000dOol00`00Oomoo`0EOol00`00
Oomoo`0gOol00`00Oomoo`2_Ool00`00Oomoo`0]Ool003Aoo`8001Ioo`03001oogoo03Moo`03001o
ogoo0;1oo`03001oogoo02aoo`00=7oo00<007ooOol05Goo00<007ooOol0=Woo00<007ooOol0/Goo
00<007ooOol0;7oo000dOol00`00Oomoo`0EOol00`00Oomoo`0fOol00`00Oomoo`2aOol00`00Oomo
o`0/Ool003Aoo`03001oogoo01Eoo`03001oogoo03Ioo`03001oogoo0;9oo`03001oogoo02]oo`00
=7oo00<007ooOol05Goo00<007ooOol0=Goo00<007ooOol0/goo00<007ooOol0:goo000dOol2000F
Ool00`00Oomoo`0eOol00`00Oomoo`2dOol00`00Oomoo`0ZOol003Aoo`03001oogoo01Ioo`03001o
ogoo03=oo`03001oogoo0;Eoo`03001oogoo02Yoo`00=7oo00<007ooOol05Woo00<007ooOol0<goo
00<007ooOol0]Woo00<007ooOol0:Goo000dOol00`00Oomoo`0FOol00`00Oomoo`0cOol00`00Oomo
o`2gOol00`00Oomoo`0XOol003Aoo`03001oogoo01Ioo`03001oogoo039oo`03001oogoo0;Qoo`03
001oogoo02Qoo`00=7oo00<007ooOol05Woo00<007ooOol0<Woo00<007ooOol0^Goo00<007ooOol0
9goo000dOol2000GOol00`00Oomoo`0bOol00`00Oomoo`2jOol00`00Oomoo`0VOol003Aoo`03001o
ogoo01Ioo`03001oogoo035oo`03001oogoo0;aoo`03001oogoo02Eoo`004Woo10001Goo0P001goo
0`000goo10001Woo00<007ooOol05Woo00<007ooOol0<Goo00<007ooOol0_7oo00<007ooOol09Goo
000AOol00`00Oomoo`02Ool00`00Oomoo`02Ool20008Ool01@00Oomoogoo000017oo00<007ooOol0
0goo00<007ooOol05Woo00<007ooOol0<Goo00<007ooOol0_Goo00<007ooOol097oo000AOol00`00
Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`0FOol00`00
Oomoo`0`Ool00`00Oomoo`2oOol00`00Oomoo`0SOol0015oo`03001oogoo009oo`03001oogoo00Qo
o`H000Moo`03001oogoo00=oo`<001Ioo`03001oogoo031oo`03001oogoo0;moo`03001oogoo02=o
o`004Goo00<007ooOol00Woo00<007ooOol02Goo00@007ooOol000Aoo`@000Ioo`03001oogoo01Io
o`03001oogoo031oo`03001oogoo0<1oo`03001oogoo029oo`004Goo00<007ooOol00Woo00<007oo
Ool02Goo00@007ooOol000Aoo`03001oogoo00Moo`03001oogoo01Moo`03001oogoo02ioo`03001o
ogoo0<9oo`03001oogoo025oo`004Goo00<007ooOol00Woo00<007ooOol02Woo00<007oo000017oo
00<007ooOol01goo00<007ooOol05goo00<007ooOol0;Woo00<007ooOol0`Woo00<007ooOol08Goo
000BOol4000>Ool20004Ool50005Ool00`00Oomoo`0GOol00`00Oomoo`0^Ool00`00Oomoo`33Ool0
0`00Oomoo`0POol003Aoo`03001oogoo01Moo`03001oogoo02eoo`03001oogoo0<Eoo`03001oogoo
01moo`00=7oo0P0067oo00<007ooOol0;Goo00<007ooOol0aWoo00<007ooOol07Woo000dOol00`00
Oomoo`0GOol00`00Oomoo`0]Ool00`00Oomoo`36Ool00`00Oomoo`0NOol003Aoo`03001oogoo01Mo
o`03001oogoo00moo`8001]oo`03001oogoo0<Qoo`03001oogoo01eoo`00=7oo00<007ooOol05goo
00<007ooOol03goo00<007oo00000`005Goo0`00bWoo00<007ooOol07Goo000dOol00`00Oomoo`0G
Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool3000=Ool5003>Ool00`00Oomoo`0LOol003Aoo`03001o
ogoo01Moo`03001oogoo00ioo`03001oogoo00Moo`@000Aoo`D00==oo`03001oogoo01aoo`00=7oo
0P0067oo00<007ooOol03Goo00<007ooOol037oo1000fGoo00<007ooOol06goo000dOol00`00Oomo
o`0GOol00`00Oomoo`0=Ool00`00Oomoo`3YOol00`00Oomoo`0KOol003Aoo`03001oogoo01Qoo`03
001oogoo00]oo`03001oogoo0>]oo`03001oogoo01Yoo`00=7oo00<007ooOol067oo00<007ooOol0
2goo00<007ooOol0jgoo00<007ooOol06Woo000dOol00`00Oomoo`0HOol00`00Oomoo`0;Ool00`00
Oomoo`3/Ool00`00Oomoo`0IOol003Aoo`8001Uoo`03001oogoo00Yoo`03001oogoo0>eoo`03001o
ogoo01Uoo`00=7oo00<007ooOol067oo00<007ooOol02Woo00<007ooOol0kWoo00<007ooOol067oo
000dOol00`00Oomoo`0HOol00`00Oomoo`09Ool00`00Oomoo`3_Ool00`00Oomoo`0HOol003Aoo`03
001oogoo01Qoo`03001oogoo00Uoo`03001oogoo0?1oo`03001oogoo01Moo`00=7oo00<007ooOol0
67oo00<007ooOol02Goo00<007ooOol0l7oo00<007ooOol05goo000dOol00`00Oomoo`0HOol00`00
Oomoo`08Ool00`00Oomoo`3bOol00`00Oomoo`0FOol003Aoo`8001Uoo`03001oogoo00Qoo`03001o
ogoo0?9oo`03001oogoo01Ioo`00=7oo00<007ooOol067oo00<007ooOol01goo00<007ooOol0m7oo
00<007ooOol05Goo000JOol40005Ool20005Ool40006Ool00`00Oomoo`0HOol00`00Oomoo`07Ool0
0`00Oomoo`3dOol00`00Oomoo`0EOol001Uoo`03001oogoo009oo`03001oogoo009oo`8000Aoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo00Eoo`03001oogoo0?Ioo`03
001oogoo01Aoo`006Goo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol00goo00<007ooOol0
6Goo00<007ooOol01Goo00<007ooOol0mWoo00<007ooOol057oo000IOol00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Oomoo`03Ool3000IOol00`00Oomoo`05Ool00`00Oomoo`3gOol00`00Oomoo`0C
Ool001Uoo`03001oogoo009oo`03001oogoo00Uoo`@000Ioo`03001oogoo01Uoo`03001oogoo00Ao
o`03001oogoo0?Qoo`03001oogoo01=oo`006Goo00<007ooOol00Woo00<007ooOol02Goo00<007oo
Ool01goo00<007ooOol06Goo00<007ooOol017oo00<007ooOol0nGoo00<007ooOol04Woo000IOol0
0`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0IOol00`00Oomoo`03Ool0
0`00Oomoo`3jOol00`00Oomoo`0BOol001Yoo`@000aoo`D000Eoo`03001oogoo01Uoo`03001oogoo
00=oo`03001oogoo0?]oo`03001oogoo015oo`00=7oo00<007ooOol06Goo00<007ooOol00goo00<0
07ooOol0ngoo00<007ooOol04Goo000dOol2000JOol00`00Oomoo`02Ool00`00Oomoo`3mOol00`00
Oomoo`0@Ool003Aoo`03001oogoo01Uoo`03001oogoo009oo`03001oogoo0?eoo`03001oogoo011o
o`00=7oo00<007ooOol06Goo00D007ooOomoo`000?moo`9oo`03001oogoo00moo`00=7oo00<007oo
Ool06Goo00D007ooOomoo`000?moo`9oo`03001oogoo00moo`00=7oo00<007ooOol06Woo00<007oo
0000ogoo17oo00<007ooOol03Woo000dOol2000KOol00`00Ool0003oOolEOol003Aoo`03001oogoo
01Yoo`03001oo`000?mooaEoo`00=7oo00<007ooOol06Woo0P00ogoo5Woo000dOol00`00Oomoo`0J
Ool2003oOolFOol003Aoo`03001oogoo01Yoo`03001oogoo0?mooaEoo`00=7oo00<007ooOol06Woo
00<007ooOol0ogoo5Goo000dOol2003oOolcOol003Aoo`03001oogoo0?mooc9oo`00=7oo00<007oo
Ool0ogoo<Woo000dOol00`00Oomoo`3oOolbOol003Aoo`03001oogoo0?mooc9oo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {1981.39, 0.139878, \
0.0859348, 0.00224935}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
A HP-filter seg\[IAcute]ts\[EAcute]g\[EAcute]vel kisz\[UDoubleAcute]rhetj\
\[UDoubleDot]k az adatsorb\[OAcute]l a trendszer\[UDoubleAcute] \
v\[AAcute]ltoz\[AAcute]sokat, \[EAcute]s \[IAcute]gy egy \
trendt\[ODoubleAcute]l \"megtiszt\[IAcute]tott\" adatsorhoz jutunk, mely \
leegyszer\[UDoubleAcute]s\[IAcute]ti a hiteln\[ODoubleDot]veked\[EAcute]s \
\[UDoubleDot]tem\[EAcute]nek vizsg\[AAcute]lat\[AAcute]t. Ha a az adott \
pontban a hiteln\[ODoubleDot]veked\[EAcute]s a trendt\[ODoubleAcute]l jelent\
\[ODoubleAcute]sen elt\[EAcute]r pozit\[IAcute]v ir\[AAcute]nyban, akkor t\
\[UAcute]lzott hiteln\[ODoubleDot]veked\[EAcute]sr\[ODoubleAcute]l besz\
\[EAcute]l\[UDoubleDot]nk.

A m\[OAcute]dszer pedig a k\[ODoubleDot]vetkez\[ODoubleAcute]. A HP-filter az \
id\[ODoubleAcute]sort k\[EAcute]t \[ODoubleDot]sszetev\[ODoubleAcute]re \
bontja:\
\>", "Text"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`x\_t\)]],
  " ",
  StyleBox["trendre, \[EAcute]s",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["az \[UAcute]gynevezett (",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  Cell[BoxData[
      \(TraditionalForm\`y\_t\)],
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" - ",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  Cell[BoxData[
      \(TraditionalForm\`x\_t\)],
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[")",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" stacion\[AAcute]rius komponensre, ahol ",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  Cell[BoxData[
      \(TraditionalForm\`y\_t\)]],
  StyleBox[" mutatja az aktu\[AAcute]lis, t-id\[ODoubleAcute]szakbeli \
hitel/GDP ar\[AAcute]nyt.",
    FontWeight->"Plain"]
}], "Subsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`x\_t\)]],
  " -t mindemellett \[UAcute]gy v\[AAcute]lasztjuk, hogy a \
k\[ODoubleDot]vetkez\[ODoubleAcute] formula \[EAcute]rt\[EAcute]ke minim\
\[AAcute]lis legyen (Hodrick \[EAcute]s Prescott, 1997):"
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"min", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{\(\[Sum]\+\(t = \ 1\)\%T\), 
              SuperscriptBox[
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Plain",
                    FontVariations->{"CompatibilityType"->0}], 
                  RowBox[{
                    FormBox[\(y\_t\),
                      "TraditionalForm"], 
                    StyleBox[" ",
                      FontWeight->"Plain",
                      FontVariations->{"CompatibilityType"->0}], 
                    StyleBox["-",
                      FontWeight->"Plain",
                      FontVariations->{"CompatibilityType"->0}], 
                    StyleBox[" ",
                      FontWeight->"Plain",
                      FontVariations->{"CompatibilityType"->0}], 
                    FormBox[\(x\_t\),
                      "TraditionalForm"]}], 
                  StyleBox[")",
                    FontWeight->"Plain",
                    FontVariations->{"CompatibilityType"->0}]}], "2"]}], "+", 
            
            RowBox[{"\[Lambda]", 
              RowBox[{\(\[Sum]\+\(T = \ 2\)\%\(T - 1\)\), 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          FormBox[\(x\_\(t + 1\)\),
                            "TraditionalForm"], 
                          StyleBox[" ",
                            FontWeight->"Plain",
                            FontVariations->{"CompatibilityType"->0}], 
                          StyleBox["-",
                            FontWeight->"Plain",
                            FontVariations->{"CompatibilityType"->0}], 
                          StyleBox[" ",
                            FontWeight->"Plain",
                            FontVariations->{"CompatibilityType"->0}], 
                          FormBox[\(x\_t\),
                            "TraditionalForm"]}], ")"}], "-", 
                      FormBox[\((x\_t - x\_\(t - 1\))\),
                        "TraditionalForm"]}], ")"}], "2"]}]}]}], "}"}]}], ",",
       " ", \(ahol\ \[Lambda]\ nem\ m\[AAcute]s\), ",", 
      " ", \(mint\ a\ sim\[IAcute]t\[OAcute]\ param\[EAcute]ter . \ 
          Ha\ negyed\[EAcute]ves\ adatokat\ vizsg\[AAcute]lunk\ \[Lambda]\ \
param\[EAcute]ter\ \[EAcute]rt\[EAcute]ke\ \[AAcute]ltal\[AAcute]ban\ 1600\), 
      ",", \(\[EAcute]ves\ adatokn\[AAcute]l\ \ pedig\ 1000. \)}]], "Text",
  FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell["\<\
A HPFilter csomag beh\[IAcute]v\[AAcute]sa ut\[AAcute]n, n\[EAcute]zz\
\[UDoubleDot]k most meg, hogy \[Lambda]=1000 felt\[EAcute]tel mellett, milyen \
trendt\[ODoubleAcute]l \"megtiszt\[IAcute]tott\"  \[EAcute]rt\[EAcute]keket \
kapunk adott id\[ODoubleAcute]pontokban!\
\>", "Subsubsection",
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(<< HPFilter`HPFilter`\)], "Input",
  FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
    \(y1000 = HPFilter[xmagyar, 1000]\)], "Input"],

Cell[BoxData[
    \({0.2431888861651275`, 0.2535910197004151`, 0.2639067643495376`, 
      0.2739682402066294`, 0.28352716060147554`, 0.2922629706236542`, 
      0.2997924882021422`, 0.30596916829529264`, 0.3108109733732561`, 
      0.31449979673788775`, 0.3173715207176699`, 0.3198383278443465`, 
      0.3223279291289437`, 0.325231097254643`, 0.32888037697549727`, 
      0.33350798194830417`, 0.33923774545288565`, 0.3461030927871156`, 
      0.35404011150341486`, 0.3628992860614173`, 0.3724970608092534`, 
      0.3826221808089917`, 0.3930448940618914`, 
      0.4035809263884027`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Most \[AAcute]br\[AAcute]zoljuk k\[ODoubleDot]z\[ODoubleDot]s \
koordin\[AAcute]ta-rendszerben a m\[EAcute]rt adatokat \[EAcute]s a \
HP-filterrel meghat\[AAcute]rozott trendet!\
\>", "Subsubsection"],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogether[
      ListPlot[Transpose[{Range[1982, 2005], xmagyar}], 
        PlotJoined \[Rule] True], \[IndentingNewLine]ListPlot[
        Transpose[{Range[1982, 2005], y1000}], 
        PlotJoined \[Rule] True]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-82.0466 0.0414079 -0.233318 1.58184 [
[.35507 .07055 -12 -9 ]
[.35507 .07055 12 0 ]
[.56211 .07055 -12 -9 ]
[.56211 .07055 12 0 ]
[.76915 .07055 -12 -9 ]
[.76915 .07055 12 0 ]
[.97619 .07055 -12 -9 ]
[.97619 .07055 12 0 ]
[.13553 .00396 -24 -4.5 ]
[.13553 .00396 0 4.5 ]
[.13553 .16214 -24 -4.5 ]
[.13553 .16214 0 4.5 ]
[.13553 .24124 -18 -4.5 ]
[.13553 .24124 0 4.5 ]
[.13553 .32033 -24 -4.5 ]
[.13553 .32033 0 4.5 ]
[.13553 .39942 -18 -4.5 ]
[.13553 .39942 0 4.5 ]
[.13553 .47851 -24 -4.5 ]
[.13553 .47851 0 4.5 ]
[.13553 .5576 -18 -4.5 ]
[.13553 .5576 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35507 .08305 m
.35507 .0893 L
s
[(1990)] .35507 .07055 0 1 Mshowa
.56211 .08305 m
.56211 .0893 L
s
[(1995)] .56211 .07055 0 1 Mshowa
.76915 .08305 m
.76915 .0893 L
s
[(2000)] .76915 .07055 0 1 Mshowa
.97619 .08305 m
.97619 .0893 L
s
[(2005)] .97619 .07055 0 1 Mshowa
.125 Mabswid
.18944 .08305 m
.18944 .0868 L
s
.23085 .08305 m
.23085 .0868 L
s
.27226 .08305 m
.27226 .0868 L
s
.31366 .08305 m
.31366 .0868 L
s
.39648 .08305 m
.39648 .0868 L
s
.43789 .08305 m
.43789 .0868 L
s
.4793 .08305 m
.4793 .0868 L
s
.5207 .08305 m
.5207 .0868 L
s
.60352 .08305 m
.60352 .0868 L
s
.64493 .08305 m
.64493 .0868 L
s
.68634 .08305 m
.68634 .0868 L
s
.72774 .08305 m
.72774 .0868 L
s
.81056 .08305 m
.81056 .0868 L
s
.85197 .08305 m
.85197 .0868 L
s
.89337 .08305 m
.89337 .0868 L
s
.93478 .08305 m
.93478 .0868 L
s
.10663 .08305 m
.10663 .0868 L
s
.06522 .08305 m
.06522 .0868 L
s
.02381 .08305 m
.02381 .0868 L
s
.25 Mabswid
0 .08305 m
1 .08305 L
s
.14803 .00396 m
.15428 .00396 L
s
[(0.15)] .13553 .00396 1 0 Mshowa
.14803 .16214 m
.15428 .16214 L
s
[(0.25)] .13553 .16214 1 0 Mshowa
.14803 .24124 m
.15428 .24124 L
s
[(0.3)] .13553 .24124 1 0 Mshowa
.14803 .32033 m
.15428 .32033 L
s
[(0.35)] .13553 .32033 1 0 Mshowa
.14803 .39942 m
.15428 .39942 L
s
[(0.4)] .13553 .39942 1 0 Mshowa
.14803 .47851 m
.15428 .47851 L
s
[(0.45)] .13553 .47851 1 0 Mshowa
.14803 .5576 m
.15428 .5576 L
s
[(0.5)] .13553 .5576 1 0 Mshowa
.125 Mabswid
.14803 .01978 m
.15178 .01978 L
s
.14803 .0356 m
.15178 .0356 L
s
.14803 .05141 m
.15178 .05141 L
s
.14803 .06723 m
.15178 .06723 L
s
.14803 .09887 m
.15178 .09887 L
s
.14803 .11469 m
.15178 .11469 L
s
.14803 .13051 m
.15178 .13051 L
s
.14803 .14632 m
.15178 .14632 L
s
.14803 .17796 m
.15178 .17796 L
s
.14803 .19378 m
.15178 .19378 L
s
.14803 .2096 m
.15178 .2096 L
s
.14803 .22542 m
.15178 .22542 L
s
.14803 .25705 m
.15178 .25705 L
s
.14803 .27287 m
.15178 .27287 L
s
.14803 .28869 m
.15178 .28869 L
s
.14803 .30451 m
.15178 .30451 L
s
.14803 .33615 m
.15178 .33615 L
s
.14803 .35196 m
.15178 .35196 L
s
.14803 .36778 m
.15178 .36778 L
s
.14803 .3836 m
.15178 .3836 L
s
.14803 .41524 m
.15178 .41524 L
s
.14803 .43106 m
.15178 .43106 L
s
.14803 .44687 m
.15178 .44687 L
s
.14803 .46269 m
.15178 .46269 L
s
.14803 .49433 m
.15178 .49433 L
s
.14803 .51015 m
.15178 .51015 L
s
.14803 .52597 m
.15178 .52597 L
s
.14803 .54179 m
.15178 .54179 L
s
.14803 .57342 m
.15178 .57342 L
s
.14803 .58924 m
.15178 .58924 L
s
.14803 .60506 m
.15178 .60506 L
s
.25 Mabswid
.14803 0 m
.14803 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06522 .03892 L
.10663 .05695 L
.14803 .08574 L
.18944 .11611 L
.23085 .60332 L
.27226 .50113 L
.31366 .50999 L
.35507 .50192 L
.39648 .38487 L
.43789 .29328 L
.4793 .21419 L
.5207 .18445 L
.56211 .12244 L
.60352 .11548 L
.64493 .15123 L
.68634 .14933 L
.72774 .17875 L
.76915 .27287 L
.81056 .29692 L
.85197 .32665 L
.89337 .44387 L
.93478 .50066 L
.97619 .58434 L
s
.02381 .15137 m
.06522 .16782 L
.10663 .18414 L
.14803 .20006 L
.18944 .21518 L
.23085 .229 L
.27226 .24091 L
.31366 .25068 L
.35507 .25834 L
.39648 .26417 L
.43789 .26871 L
.4793 .27262 L
.5207 .27655 L
.56211 .28115 L
.60352 .28692 L
.64493 .29424 L
.68634 .3033 L
.72774 .31416 L
.76915 .32672 L
.81056 .34073 L
.85197 .35591 L
.89337 .37193 L
.93478 .38842 L
.97619 .40508 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`004Woo10001Goo0P001Goo1@000goo1000ogoo>goo000AOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`3oOolbOol0015oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00=o
o`03001oogoo0?mooc9oo`004Goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol01goo00<0
07ooOol00goo0`00ogoo<Woo000AOol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool4
0006Ool00`00Oomoo`3oOolbOol0015oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00=o
o`03001oogoo00Moo`03001oogoo0?mooc9oo`004Goo00<007ooOol00Woo00<007ooOol02Goo0`00
1Goo00<007ooOol01goo00<007ooOol0ogoo<Woo0008Ool00`00Oomoo`07Ool4000>Ool00`00Oomo
o`03Ool50005Ool00`00Oomoo`3oOolbOol000Uoo`8002Uoo`800?mooc=oo`002goo0P009goo00<0
07ooOol0ogoo<Woo000=Ool2000UOol00`00Oomoo`3oOolbOol000moo`8002=oo`03001oogoo0?mo
oc9oo`004Goo0P008Goo00<007ooOol0ogoo<Woo000COol2000OOol00`00Oomoo`3oOolbOol001Eo
o`8001eoo`800?mooc=oo`005goo0P006goo00<007ooOol0>7oo1@000Woo100017oo10001Goo1000
;Goo1@000Woo100017oo10001Goo1000:goo1@0017oo100017oo100017oo1000;7oo1@0017oo1000
17oo100017oo10000goo000IOol2000IOol00`00Oomoo`0jOol00`00Oomoo`06Ool00`00Oomoo`05
Ool01@00Oomoogoo000017oo00<007ooOol0;7oo00<007ooOol01Woo00<007ooOol01Goo00D007oo
Oomoo`0000Aoo`03001oogoo02Qoo`05001oogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oogoo02Uoo`05001oogooOol00003Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOol000Aoo`40005oo`5oo`006goo0P005goo00<007ooOol0>Woo00<007oo
Ool01goo00<007ooOol01Goo00@007ooOol000Aoo`03001oogoo02aoo`03001oogoo00Moo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo02Uoo`03001oogoo00Aoo`03001oogoo009oo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007ooOol0:Woo00<007ooOol017oo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo00Eoo`40005oo`5oo`007Goo0`0057oo00<007ooOol0>Woo00<007oo
Ool00goo1@000goo1@000Woo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol00goo1@000goo
1@001goo00<007ooOol0:Woo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Oomoo`0[Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<0
07ooOol01Goo0@000Goo0Goo000POol2000BOol2000kOol00`00Oomoo`02Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo02aoo`03001oogoo009oo`03001oogoo009o
o`04001oogoo0004Ool01000Oomoogoo1000;Woo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Ool000Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOomoo`@000=oo`008Woo0P0047oo00<007ooOol0>Woo00<007ooOol00Woo
00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01000Oomoo`0017oo00D007ooOomoo`00039oo`05001oogooOol00004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo02eoo`05001oogooOol00004Ool01000Oomo
o`0017oo00D007ooOomoo`0000Ioo`0097oo0P003Woo00<007ooOol0>7oo0`0017oo00<007ooOol0
0Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0ZOol30004Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo00D007ooOomoo`0002ioo`05001oogooOol00003Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oogoo02Uoo`05001oogooOol00003Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00D007ooOomoo`0000Ioo`009Woo0P0037oo00<007ooOol0>Woo00<007oo
Ool00goo100017oo100017oo1000;goo00<007ooOol00goo100017oo100017oo1@00:goo0`001Goo
100017oo100017oo1000;Goo0`001Goo100017oo100017oo1@000Woo000XOol00`00Oomoo`09Ool0
0`00Oomoo`3oOolbOol002Uoo`8000Uoo`03001oogoo0?mooc9oo`00:goo00<007ooOol01Woo0P00
ogoo<goo000/Ool20006Ool00`00Oomoo`3oOolbOol002ioo`03001oogoo00=oo`03001oogoo0?mo
oc9oo`00;goo0P000goo00<007ooOol0ogoo<Woo000aOol01000Oomoo`00ogoo=7oo000bOol3003o
OoldOol00?l0064000Qoo`0027oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo0`00
37oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
3Woo000dOol01000Oomoo`00AGoo00<007ooOol0AWoo00<007ooOol0AGoo00<007ooOol0AWoo00<0
07ooOol03Woo000dOol01@00Oomoogoo0000ogoo<7oo000dOol00`00Oomoo`02Ool2003oOol^Ool0
03Aoo`8000Eoo`03001oogoo0?moob]oo`00=7oo00<007ooOol01Goo00<007ooOol0ogoo:Woo000d
Ool00`00Oomoo`06Ool2003oOolZOol003Aoo`03001oogoo00Qoo`03001oogoo0?moobMoo`00=7oo
00<007ooOol02Goo00<007ooOol0ogoo9Woo000dOol00`00Oomoo`0:Ool2003oOolVOol003Aoo`80
00eoo`03001oogoo08]oo`@009=oo`00=7oo00<007ooOol037oo00<007ooOol0Q7oo1`0017oo00<0
07ooOol0T7oo000dOol00`00Oomoo`0<Ool00`00Oomoo`20Ool4000<Ool2002@Ool003Aoo`03001o
ogoo00aoo`03001oogoo07moo`03001oogoo011oo`03001oogoo08eoo`00=7oo00<007ooOol037oo
00<007ooOol0Ogoo00<007ooOol04Goo00<007ooOol0S7oo000dOol2000=Ool00`00Oomoo`1nOol0
0`00Oomoo`0COol00`00Oomoo`2;Ool003Aoo`03001oogoo00aoo`03001oogoo07eoo`03001oogoo
01Eoo`8008]oo`00=7oo00<007ooOol03Goo00<007ooOol0O7oo00<007ooOol05goo00<007ooOol0
R7oo000dOol00`00Oomoo`0=Ool00`00Oomoo`1kOol00`00Oomoo`0IOol00`00Oomoo`27Ool003Ao
o`03001oogoo00eoo`03001oogoo07Yoo`03001oogoo01]oo`03001oogoo08Ioo`00=7oo00<007oo
Ool03Goo00<007ooOol0NWoo00<007ooOol077oo0P00QWoo000dOol2000>Ool00`00Oomoo`1iOol0
0`00Oomoo`0OOol00`00Oomoo`23Ool003Aoo`03001oogoo00eoo`03001oogoo07Qoo`03001oogoo
025oo`l007Ioo`0027oo0P0027oo10001Goo0P0017oo1@0017oo10001Woo00<007ooOol03Goo00<0
07ooOol0Mgoo00<007ooOol0<Goo0P00M7oo000:Ool30004Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool20004Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo
00<007ooOol0Mgoo00<007ooOol0<goo00<007ooOol0LGoo000=Ool300000goo001oo`03Ool00`00
Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`1fOol00`00
Oomoo`0eOol2001aOol0011oo`<000=oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00=o
o`<000eoo`03001oogoo07Eoo`03001oogoo03Qoo`03001oogoo06ioo`004Goo00<007oo00000`00
3Goo00<007ooOol00goo10001Woo00<007ooOol03Goo00<007ooOol0MGoo00<007ooOol0>Goo0P00
KWoo000AOol00`00Oomoo`02Ool3000<Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`0=
Ool00`00Oomoo`1dOol00`00Oomoo`0lOol00`00Oomoo`1[Ool0015oo`03001oogoo009oo`03001o
ogoo008000Ioo`05001oogooOol00004Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`1b
Ool00`00Oomoo`0nOol2001[Ool0019oo`@000Eoo`8000Eoo`<000Eoo`D000Eoo`03001oogoo00io
o`03001oogoo079oo`03001oogoo041oo`03001oogoo06Qoo`007Goo0`0057oo00<007ooOol03Woo
00<007ooOol0LGoo00<007ooOol0@Woo0P00J7oo000POol2000BOol2000?Ool00`00Oomoo`1`Ool0
0`00Oomoo`15Ool00`00Oomoo`1UOol0029oo`80011oo`03001oogoo00ioo`03001oogoo071oo`03
001oogoo04Eoo`03001oogoo06Eoo`0097oo0`003Goo00<007ooOol03Woo00<007ooOol0Kgoo00<0
07ooOol0Agoo00<007ooOol0I7oo000WOol2000;Ool00`00Oomoo`0>Ool00`00Oomoo`1]Ool2001:
Ool00`00Oomoo`1TOol002Uoo`<000Qoo`03001oogoo00ioo`03001oogoo06aoo`03001oogoo04]o
o`03001oogoo06=oo`00;7oo0P001Woo0P003goo00<007ooOol0Jgoo00<007ooOol0C7oo00<007oo
Ool0Hgoo000^Ool30003Ool00`00Oomoo`0>Ool00`00Oomoo`1YOol2001@Ool00`00Oomoo`1ROol0
035oo`800003Ool007oo00moo`03001oogoo06Qoo`03001oogoo051oo`03001oogoo069oo`00<goo
0`003goo00<007ooOol0Igoo00<007ooOol0DGoo00<007ooOol0HWoo000dOol00`00Ool00002000=
Ool00`00Oomoo`1TOol2001EOol00`00Oomoo`1QOol003Aoo`03001oogoo009oo`<000Yoo`03001o
ogoo06=oo`03001oogoo05Eoo`03001oogoo065oo`00=7oo0P001Woo0`001goo00<007ooOol0HWoo
00<007ooOol0Egoo00<007ooOol0H7oo000dOol00`00Oomoo`08Ool30004Ool00`00Oomoo`1POol2
001JOol00`00Oomoo`1POol003Aoo`03001oogoo00]oo`<00003Ool007oo061oo`03001oogoo05]o
o`03001oogoo05moo`00=7oo00<007ooOol03Woo0`00Ggoo00<007ooOol0G7oo00<007ooOol0Ggoo
000dOol00`00Oomoo`0?Ool01000Ool00000GGoo00<007ooOol0G7oo00<007ooOol0Ggoo000dOol0
0`00Oomoo`0?Ool01000Oomoogoo0`00FGoo00<007ooOol0GWoo00<007ooOol0GWoo000dOol2000@
Ool00`00Oomoo`04Ool3001FOol00`00Oomoo`1NOol00`00Oomoo`1NOol003Aoo`03001oogoo00mo
o`03001oogoo00Moo`<0059oo`03001oogoo061oo`03001oogoo05eoo`006Woo10001Goo0P001Goo
0`001goo00<007ooOol03goo00<007ooOol02Woo1000CWoo00<007ooOol0H7oo00<007ooOol0GGoo
000IOol00`00Oomoo`02Ool00`00Oomoo`02Ool20004Ool01@00Oomoogoo00001Woo00<007ooOol0
3goo00<007ooOol03Woo1000BGoo00<007ooOol0HGoo00<007ooOol0GGoo000IOol00`00Oomoo`02
Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol40015Ool00`00
Oomoo`1ROol00`00Oomoo`1LOol001Uoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Ao
o`<0011oo`03001oogoo01Eoo`@0041oo`03001oogoo06=oo`03001oogoo05aoo`006Goo00<007oo
Ool00Woo00<007ooOol02Woo0P001goo00<007ooOol047oo00<007ooOol06Goo1000?7oo00<007oo
Ool0I7oo00<007ooOol0Fgoo000IOol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool0
0`00Oomoo`0@Ool00`00Oomoo`0MOol5000fOol00`00Oomoo`1UOol00`00Oomoo`1KOol001Uoo`03
001oogoo009oo`03001oogoo00Qoo`05001oogooOol00006Ool00`00Oomoo`0@Ool00`00Oomoo`0R
Ool5000aOol00`00Oomoo`1VOol00`00Oomoo`1JOol001Yoo`@000aoo`<000Moo`03001oogoo011o
o`03001oogoo02Moo`D002]oo`03001oogoo06Moo`03001oogoo05Yoo`00=7oo00<007ooOol047oo
00<007ooOol0;7oo1@009Woo00<007ooOol0Igoo00<007ooOol0FWoo000dOol2000AOol00`00Oomo
o`0aOol6000OOol00`00Oomoo`1YOol00`00Oomoo`1IOol003Aoo`03001oogoo011oo`03001oogoo
03Moo`L001Qoo`03001oogoo06Uoo`03001oogoo05Uoo`00=7oo00<007ooOol047oo00<007ooOol0
?Woo1`0047oo00<007ooOol0Jgoo00<007ooOol0F7oo000dOol00`00Oomoo`0@Ool00`00Oomoo`15
Ool80008Ool00`00Oomoo`1[Ool00`00Oomoo`1HOol003Aoo`03001oogoo011oo`03001oogoo04eo
o`X006eoo`03001oogoo05Moo`00=7oo0P004Woo00<007ooOol0Dgoo00<007ooOol02`00HWoo00<0
07ooOol0Egoo000dOol00`00Oomoo`0AOol00`00Oomoo`1BOol00`00Oomoo`0<Ool8001KOol2001G
Ool003Aoo`03001oogoo015oo`03001oogoo059oo`03001oogoo01Aoo`/0059oo`8005Eoo`00=7oo
00<007ooOol04Goo00<007ooOol0DGoo00<007ooOol087oo2`00BGoo00<007ooOol0DWoo000dOol0
0`00Oomoo`0AOol00`00Oomoo`1AOol00`00Oomoo`0[Ool70013Ool2001BOol003Aoo`03001oogoo
015oo`03001oogoo051oo`03001oogoo03=oo`H003moo`80051oo`00=7oo0P004Woo00<007ooOol0
D7oo00<007ooOol0>Goo1@00?7oo00<007ooOol0CGoo000dOol00`00Oomoo`0AOol00`00Oomoo`1?
Ool00`00Oomoo`0oOol5000hOol2001=Ool003Aoo`03001oogoo015oo`03001oogoo04moo`03001o
ogoo04Aoo`D003Eoo`8004]oo`00=7oo00<007ooOol04Goo00<007ooOol0CWoo00<007ooOol0BWoo
1000<goo00<007ooOol0B7oo000dOol00`00Oomoo`0AOol00`00Oomoo`1>Ool00`00Oomoo`1>Ool5
000_Ool20018Ool003Aoo`80019oo`03001oogoo04eoo`03001oogoo05Aoo`@002eoo`03001oogoo
04Eoo`00=7oo00<007ooOol04Goo00<007ooOol0CGoo00<007ooOol0F7oo1000:Woo00<007ooOol0
A7oo000dOol00`00Oomoo`0BOol00`00Oomoo`1;Ool00`00Oomoo`1MOol4000WOol20014Ool0019o
o`@000Eoo`8000Eoo`<000Eoo`@000Ioo`03001oogoo019oo`03001oogoo04]oo`03001oogoo065o
o`@002Eoo`03001oogoo045oo`004Goo00<007ooOol00Woo00<007ooOol00Woo0P0017oo00D007oo
Oomoo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo019oo`03001oogoo04Yoo`03
001oogoo06Ioo`<002=oo`80045oo`004Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol0
1Woo00<007ooOol00goo00<007ooOol04Woo00<007ooOol0BWoo00<007ooOol0JGoo10008Goo00<0
07ooOol0?Woo000AOol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`03
Ool3000BOol00`00Oomoo`19Ool00`00Oomoo`1^Ool3000OOol00`00Oomoo`0mOol0015oo`03001o
ogoo009oo`03001oogoo00Yoo`8000Eoo`@000Ioo`03001oogoo019oo`03001oogoo04Uoo`03001o
ogoo075oo`@001aoo`8003eoo`004Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00Woo
00<007ooOol01goo00<007ooOol04Woo00<007ooOol0BGoo00<007ooOol0MGoo0`006goo00<007oo
Ool0>Woo000AOol00`00Oomoo`02Ool00`00Oomoo`08Ool01@00Oomoogoo000017oo00<007ooOol0
1goo00<007ooOol04Woo00<007ooOol0B7oo00<007ooOol0NGoo0`0067oo00<007ooOol0>Woo000B
Ool4000<Ool30005Ool50005Ool00`00Oomoo`0BOol00`00Oomoo`18Ool00`00Oomoo`1lOol3000F
Ool00`00Oomoo`0iOol003Aoo`8001=oo`03001oogoo04Moo`03001oogoo081oo`<001=oo`03001o
ogoo03Uoo`00=7oo00<007ooOol04Woo00<007ooOol0Agoo00<007ooOol0Pgoo0`0047oo00<007oo
Ool0>Goo000dOol00`00Oomoo`0BOol00`00Oomoo`16Ool00`00Oomoo`27Ool3000>Ool00`00Oomo
o`0hOol003Aoo`03001oogoo01=oo`03001oogoo04Eoo`03001oogoo08Yoo`<000]oo`03001oogoo
03Qoo`00=7oo00<007ooOol04goo00<007ooOol0A7oo00<007ooOol0SWoo0P002Woo00<007ooOol0
=goo000dOol00`00Oomoo`0COol00`00Oomoo`14Ool00`00Oomoo`2@Ool30007Ool00`00Oomoo`0g
Ool003Aoo`8001Aoo`03001oogoo04=oo`03001oogoo09Aoo`<000Aoo`03001oogoo03Moo`00=7oo
00<007ooOol04goo00<007ooOol0@goo00<007ooOol0Ugoo0`000Woo00<007ooOol0=Woo000dOol0
0`00Oomoo`0COol00`00Oomoo`13Ool00`00Oomoo`2JOol3000hOol003Aoo`03001oogoo01=oo`03
001oogoo049oo`03001oogoo09eoo`<003Ioo`00=7oo00<007ooOol04goo00<007ooOol0@Woo00<0
07ooOol0WWoo00@007oo000003Aoo`00=7oo00<007ooOol04goo00<007ooOol0@Goo00<007ooOol0
Wgoo00@007ooOomoo`<0035oo`00=7oo0P0057oo00<007ooOol0@Goo00<007ooOol0Wgoo00<007oo
Ool017oo0P00;goo000dOol00`00Oomoo`0COol00`00Oomoo`10Ool00`00Oomoo`2QOol00`00Oomo
o`05Ool3000/Ool003Aoo`03001oogoo01=oo`03001oogoo041oo`03001oogoo0:5oo`03001oogoo
00Qoo`8002Yoo`00=7oo00<007ooOol057oo00<007ooOol0?Woo00<007ooOol0Xgoo00<007ooOol0
2Goo0P00:7oo000dOol00`00Oomoo`0DOol00`00Oomoo`0nOol00`00Oomoo`2SOol00`00Oomoo`0;
Ool3000UOol003Aoo`8001Eoo`03001oogoo03eoo`03001oogoo0:Aoo`03001oogoo00ioo`8002=o
o`00=7oo00<007ooOol057oo00<007ooOol0?Goo00<007ooOol0YGoo00<007ooOol03goo0P008Goo
000dOol00`00Oomoo`0DOol00`00Oomoo`0mOol00`00Oomoo`2UOol00`00Oomoo`0AOol3000NOol0
01Yoo`@000Eoo`8000Moo`<000Eoo`03001oogoo01Aoo`03001oogoo03aoo`03001oogoo0:Ioo`03
001oogoo01Aoo`8001aoo`006Goo00<007ooOol00Woo00<007ooOol00Woo0P0027oo00<007ooOol0
17oo00<007ooOol057oo00<007ooOol0?7oo00<007ooOol0Ygoo00<007ooOol05Goo0`006Goo000I
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0l
Ool00`00Oomoo`2WOol00`00Oomoo`0HOol2000GOol001Uoo`03001oogoo009oo`03001oogoo00Qo
o`H000Eoo`<001Aoo`03001oogoo03]oo`03001oogoo0:Uoo`03001oogoo01Uoo`<001Aoo`006Goo
00<007ooOol00Woo00<007ooOol02Goo00@007ooOol000Ioo`03001oogoo01Aoo`03001oogoo03]o
o`03001oogoo0:Uoo`03001oogoo01aoo`80019oo`006Goo00<007ooOol00Woo00<007ooOol02Goo
00@007ooOol000Ioo`03001oogoo01Aoo`03001oogoo03]oo`03001oogoo0:Uoo`03001oogoo01io
o`80011oo`006Goo00<007ooOol00Woo00<007ooOol02Woo00<007oo00001Woo00<007ooOol057oo
00<007ooOol0>Woo00<007ooOol0Zgoo00<007ooOol0;goo000JOol4000>Ool20006Ool00`00Oomo
o`0EOol00`00Oomoo`0iOol00`00Oomoo`2[Ool00`00Oomoo`0_Ool003Aoo`8001Ioo`03001oogoo
03Uoo`03001oogoo0:]oo`03001oogoo02moo`00=7oo00<007ooOol05Goo00<007ooOol0>7oo00<0
07ooOol0[Goo00<007ooOol0;Woo000dOol00`00Oomoo`0EOol00`00Oomoo`0hOol00`00Oomoo`2]
Ool00`00Oomoo`0^Ool003Aoo`03001oogoo01Eoo`03001oogoo03Qoo`03001oogoo0:eoo`03001o
ogoo02ioo`00=7oo00<007ooOol05Goo00<007ooOol0=goo00<007ooOol0[goo00<007ooOol0;Goo
000dOol00`00Oomoo`0EOol00`00Oomoo`0gOol00`00Oomoo`2_Ool00`00Oomoo`0]Ool003Aoo`80
01Ioo`03001oogoo03Moo`03001oogoo0;1oo`03001oogoo02aoo`00=7oo00<007ooOol05Goo00<0
07ooOol0=Woo00<007ooOol0/Goo00<007ooOol0;7oo000dOol00`00Oomoo`0EOol00`00Oomoo`0f
Ool00`00Oomoo`2aOol00`00Oomoo`0/Ool003Aoo`03001oogoo01Eoo`03001oogoo03Ioo`03001o
ogoo0;9oo`03001oogoo02]oo`00=7oo00<007ooOol05Goo00<007ooOol0=Goo00<007ooOol0/goo
00<007ooOol0:goo000dOol2000FOol00`00Oomoo`0eOol00`00Oomoo`2dOol00`00Oomoo`0ZOol0
03Aoo`03001oogoo01Ioo`03001oogoo03=oo`03001oogoo0;Eoo`03001oogoo02Yoo`00=7oo00<0
07ooOol05Woo00<007ooOol0<goo00<007ooOol0]Woo00<007ooOol0:Goo000dOol00`00Oomoo`0F
Ool00`00Oomoo`0cOol00`00Oomoo`2gOol00`00Oomoo`0XOol003Aoo`03001oogoo01Ioo`03001o
ogoo039oo`03001oogoo0;Qoo`03001oogoo02Qoo`00=7oo00<007ooOol05Woo00<007ooOol0<Woo
00<007ooOol0^Goo00<007ooOol09goo000dOol2000GOol00`00Oomoo`0bOol00`00Oomoo`2jOol0
0`00Oomoo`0VOol003Aoo`03001oogoo01Ioo`03001oogoo035oo`03001oogoo0;aoo`03001oogoo
02Eoo`004Woo10001Goo0P001goo0`000goo10001Woo00<007ooOol05Woo00<007ooOol0<Goo00<0
07ooOol0_7oo00<007ooOol09Goo000AOol00`00Oomoo`02Ool00`00Oomoo`02Ool20008Ool01@00
Oomoogoo000017oo00<007ooOol00goo00<007ooOol05Woo00<007ooOol0<Goo00<007ooOol0_Goo
00<007ooOol097oo000AOol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomo
o`03Ool00`00Oomoo`0FOol00`00Oomoo`0`Ool00`00Oomoo`2oOol00`00Oomoo`0SOol0015oo`03
001oogoo009oo`03001oogoo00Qoo`H000Moo`03001oogoo00=oo`<001Ioo`03001oogoo031oo`03
001oogoo0;moo`03001oogoo02=oo`004Goo00<007ooOol00Woo00<007ooOol02Goo00@007ooOol0
00Aoo`@000Ioo`03001oogoo01Ioo`03001oogoo031oo`03001oogoo0<1oo`03001oogoo029oo`00
4Goo00<007ooOol00Woo00<007ooOol02Goo00@007ooOol000Aoo`03001oogoo00Moo`03001oogoo
01Moo`03001oogoo02ioo`03001oogoo0<9oo`03001oogoo025oo`004Goo00<007ooOol00Woo00<0
07ooOol02Woo00<007oo000017oo00<007ooOol01goo00<007ooOol05goo00<007ooOol0;Woo00<0
07ooOol0`Woo00<007ooOol08Goo000BOol4000>Ool20004Ool50005Ool00`00Oomoo`0GOol00`00
Oomoo`0^Ool00`00Oomoo`33Ool00`00Oomoo`0POol003Aoo`03001oogoo01Moo`03001oogoo02eo
o`03001oogoo0<Eoo`03001oogoo01moo`00=7oo0P0067oo00<007ooOol0;Goo00<007ooOol0aWoo
00<007ooOol07Woo000dOol00`00Oomoo`0GOol00`00Oomoo`0]Ool00`00Oomoo`36Ool00`00Oomo
o`0NOol003Aoo`03001oogoo01Moo`03001oogoo00moo`8001]oo`03001oogoo0<Qoo`03001oogoo
01eoo`00=7oo00<007ooOol05goo00<007ooOol03goo00<007oo00000`005Goo0`00bWoo00<007oo
Ool07Goo000dOol00`00Oomoo`0GOol00`00Oomoo`0>Ool00`00Oomoo`04Ool3000=Ool5003>Ool0
0`00Oomoo`0LOol003Aoo`03001oogoo01Moo`03001oogoo00ioo`03001oogoo00Moo`@000Aoo`D0
0==oo`03001oogoo01aoo`00=7oo0P0067oo00<007ooOol03Goo00<007ooOol037oo1000fGoo00<0
07ooOol06goo000dOol00`00Oomoo`0GOol00`00Oomoo`0=Ool00`00Oomoo`3YOol00`00Oomoo`0K
Ool003Aoo`03001oogoo01Qoo`03001oogoo00]oo`03001oogoo0>]oo`03001oogoo01Yoo`00=7oo
00<007ooOol067oo00<007ooOol02goo00<007ooOol0jgoo00<007ooOol06Woo000dOol00`00Oomo
o`0HOol00`00Oomoo`0;Ool00`00Oomoo`3/Ool00`00Oomoo`0IOol003Aoo`8001Uoo`03001oogoo
00Yoo`03001oogoo0>eoo`03001oogoo01Uoo`00=7oo00<007ooOol067oo00<007ooOol02Woo00<0
07ooOol0kWoo00<007ooOol067oo000dOol00`00Oomoo`0HOol00`00Oomoo`09Ool00`00Oomoo`3_
Ool00`00Oomoo`0HOol003Aoo`03001oogoo01Qoo`03001oogoo00Uoo`03001oogoo0?1oo`03001o
ogoo01Moo`00=7oo00<007ooOol067oo00<007ooOol02Goo00<007ooOol0l7oo00<007ooOol05goo
000dOol00`00Oomoo`0HOol00`00Oomoo`08Ool00`00Oomoo`3bOol00`00Oomoo`0FOol003Aoo`80
01Uoo`03001oogoo00Qoo`03001oogoo0?9oo`03001oogoo01Ioo`00=7oo00<007ooOol067oo00<0
07ooOol01goo00<007ooOol0m7oo00<007ooOol05Goo000JOol40005Ool20005Ool40006Ool00`00
Oomoo`0HOol00`00Oomoo`07Ool00`00Oomoo`3dOol00`00Oomoo`0EOol001Uoo`03001oogoo009o
o`03001oogoo009oo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo01Uoo`03001o
ogoo00Eoo`03001oogoo0?Ioo`03001oogoo01Aoo`006Goo00<007ooOol00Woo00<007ooOol03Goo
00<007ooOol00goo00<007ooOol06Goo00<007ooOol01Goo00<007ooOol0mWoo00<007ooOol057oo
000IOol00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool3000IOol00`00Oomoo`05Ool0
0`00Oomoo`3gOol00`00Oomoo`0COol001Uoo`03001oogoo009oo`03001oogoo00Uoo`@000Ioo`03
001oogoo01Uoo`03001oogoo00Aoo`03001oogoo0?Qoo`03001oogoo01=oo`006Goo00<007ooOol0
0Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol06Goo00<007ooOol017oo00<007ooOol0
nGoo00<007ooOol04Woo000IOol00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00
Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`3jOol00`00Oomoo`0BOol001Yoo`@000aoo`D000Eo
o`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo0?]oo`03001oogoo015oo`00=7oo00<007oo
Ool06Goo00<007ooOol00goo00<007ooOol0ngoo00<007ooOol04Goo000dOol2000JOol00`00Oomo
o`02Ool00`00Oomoo`3mOol00`00Oomoo`0@Ool003Aoo`03001oogoo01Uoo`03001oogoo009oo`03
001oogoo0?eoo`03001oogoo011oo`00=7oo00<007ooOol06Goo00D007ooOomoo`000?moo`9oo`03
001oogoo00moo`00=7oo00<007ooOol06Goo00D007ooOomoo`000?moo`9oo`03001oogoo00moo`00
=7oo00<007ooOol06Woo00<007oo0000ogoo17oo00<007ooOol03Woo000dOol2000KOol00`00Ool0
003oOolEOol003Aoo`03001oogoo01Yoo`03001oo`000?mooaEoo`00=7oo00<007ooOol06Woo0P00
ogoo5Woo000dOol00`00Oomoo`0JOol2003oOolFOol003Aoo`03001oogoo01Yoo`03001oogoo0?mo
oaEoo`00=7oo00<007ooOol06Woo00<007ooOol0ogoo5Goo000dOol2003oOolcOol003Aoo`03001o
ogoo0?mooc9oo`00=7oo00<007ooOol0ogoo<Woo000dOol00`00Oomoo`3oOolbOol003Aoo`03001o
ogoo0?mooc9oo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {1981.39, 0.139878, \
0.0859208, 0.00224915}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ahhoz, hogy jobban l\[AAcute]ssuk a  hitel/GDP, valamint a trendet \
\[AAcute]br\[AAcute]zol\[OAcute] f\[UDoubleDot]ggv\[EAcute]ny \
t\[EAcute]nyleges \"n\[ODoubleDot]vekm\[EAcute]nyeinek\" viszony\[AAcute]t, \
most n\[EAcute]zz\[UDoubleDot]k meg a f\[UDoubleDot]ggv\[EAcute]nyek \
differenci\[AAcute]ljait is!\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogether[ListPlot[diff[xmagyar], PlotJoined \[Rule] True], 
      ListPlot[diff[y1000], PlotJoined \[Rule] True]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0414079 0.24436 7.43187 [
[.23085 .23186 -3 -9 ]
[.23085 .23186 3 0 ]
[.43789 .23186 -6 -9 ]
[.43789 .23186 6 0 ]
[.64493 .23186 -6 -9 ]
[.64493 .23186 6 0 ]
[.85197 .23186 -6 -9 ]
[.85197 .23186 6 0 ]
[.01131 .09572 -30 -4.5 ]
[.01131 .09572 0 4.5 ]
[.01131 .393 -24 -4.5 ]
[.01131 .393 0 4.5 ]
[.01131 .54163 -24 -4.5 ]
[.01131 .54163 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23085 .24436 m
.23085 .25061 L
s
[(5)] .23085 .23186 0 1 Mshowa
.43789 .24436 m
.43789 .25061 L
s
[(10)] .43789 .23186 0 1 Mshowa
.64493 .24436 m
.64493 .25061 L
s
[(15)] .64493 .23186 0 1 Mshowa
.85197 .24436 m
.85197 .25061 L
s
[(20)] .85197 .23186 0 1 Mshowa
.125 Mabswid
.06522 .24436 m
.06522 .24811 L
s
.10663 .24436 m
.10663 .24811 L
s
.14803 .24436 m
.14803 .24811 L
s
.18944 .24436 m
.18944 .24811 L
s
.27226 .24436 m
.27226 .24811 L
s
.31366 .24436 m
.31366 .24811 L
s
.35507 .24436 m
.35507 .24811 L
s
.39648 .24436 m
.39648 .24811 L
s
.4793 .24436 m
.4793 .24811 L
s
.5207 .24436 m
.5207 .24811 L
s
.56211 .24436 m
.56211 .24811 L
s
.60352 .24436 m
.60352 .24811 L
s
.68634 .24436 m
.68634 .24811 L
s
.72774 .24436 m
.72774 .24811 L
s
.76915 .24436 m
.76915 .24811 L
s
.81056 .24436 m
.81056 .24811 L
s
.89337 .24436 m
.89337 .24811 L
s
.93478 .24436 m
.93478 .24811 L
s
.97619 .24436 m
.97619 .24811 L
s
.25 Mabswid
0 .24436 m
1 .24436 L
s
.02381 .09572 m
.03006 .09572 L
s
[(-0.02)] .01131 .09572 1 0 Mshowa
.02381 .393 m
.03006 .393 L
s
[(0.02)] .01131 .393 1 0 Mshowa
.02381 .54163 m
.03006 .54163 L
s
[(0.04)] .01131 .54163 1 0 Mshowa
.125 Mabswid
.02381 .13288 m
.02756 .13288 L
s
.02381 .17004 m
.02756 .17004 L
s
.02381 .2072 m
.02756 .2072 L
s
.02381 .28152 m
.02756 .28152 L
s
.02381 .31868 m
.02756 .31868 L
s
.02381 .35584 m
.02756 .35584 L
s
.02381 .43016 m
.02756 .43016 L
s
.02381 .46732 m
.02756 .46732 L
s
.02381 .50448 m
.02756 .50448 L
s
.02381 .05856 m
.02756 .05856 L
s
.02381 .0214 m
.02756 .0214 L
s
.02381 .57879 m
.02756 .57879 L
s
.02381 .61595 m
.02756 .61595 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.06522 .35807 m
.10663 .32908 L
.14803 .37962 L
.18944 .38705 L
s
.18944 .38705 m
.1939 .61803 L
s
.25949 .61803 m
.26873 0 L
s
.29097 0 m
.31366 .28598 L
.35507 .20646 L
s
.35507 .20646 m
.37177 0 L
s
.50202 0 m
.5207 .10464 L
s
.5207 .10464 m
.54928 0 L
s
.56963 0 m
.60352 .21166 L
.64493 .41232 L
.68634 .23544 L
.72774 .38259 L
s
.72774 .38259 m
.75982 .61803 L
s
.77777 .61803 m
.81056 .35732 L
.85197 .38408 L
s
.85197 .38408 m
.87554 .61803 L
s
.9192 .61803 m
.93478 .51116 L
s
.93478 .51116 m
.96981 .61803 L
s
.06522 .32167 m
.10663 .32102 L
.14803 .31914 L
.18944 .3154 L
.23085 .30928 L
.27226 .30032 L
.31366 .29026 L
.35507 .28034 L
.39648 .27177 L
.43789 .2657 L
.4793 .26269 L
.5207 .26286 L
.56211 .26594 L
.60352 .27148 L
.64493 .27875 L
.68634 .28694 L
.72774 .29538 L
.76915 .30335 L
.81056 .3102 L
.85197 .31569 L
.89337 .31961 L
.93478 .32182 L
.97619 .32266 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo000YOol00`00Oomoo`1=Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`00Oomoo`0XOol0
0`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`2:Ool002Uoo`03001oogoo04eoo`03001oogoo
00Aoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo
08Yoo`00:Goo00<007ooOol0CGoo00<007ooOol017oo00<007ooOol05goo00<007ooOol0:7oo00<0
07ooOol02goo00<007ooOol01Goo00<007ooOol0RWoo000YOol00`00Oomoo`1=Ool00`00Oomoo`04
Ool00`00Oomoo`0GOol00`00Oomoo`0YOol00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`2:
Ool002Uoo`03001oogoo04eoo`03001oogoo00Aoo`03001oogoo01Moo`03001oogoo02Uoo`03001o
ogoo00Yoo`03001oogoo00Ioo`03001oogoo08Uoo`00:Goo00<007ooOol0CGoo00<007ooOol017oo
00<007ooOol05goo00<007ooOol0:Goo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol0RGoo
000YOol00`00Oomoo`1=Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`00Oomoo`0YOol00`00Oomo
o`09Ool00`00Oomoo`07Ool00`00Oomoo`29Ool002Uoo`8004ioo`03001oogoo00Eoo`03001oogoo
01Eoo`03001oogoo02Yoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo08Uoo`00:Goo00<0
07ooOol0CGoo00<007ooOol01Goo00<007ooOol05Goo00<007ooOol0:Woo00<007ooOol02Goo00<0
07ooOol01goo00<007ooOol0RGoo000YOol00`00Oomoo`1=Ool00`00Oomoo`05Ool00`00Oomoo`0E
Ool00`00Oomoo`0[Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`29Ool002Uoo`03001o
ogoo04eoo`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo02]oo`03001oogoo00Moo`03001o
ogoo00Uoo`03001oogoo08Qoo`00:Goo00<007ooOol0CGoo00<007ooOol01Goo00<007ooOol05Goo
00<007ooOol0:goo00<007ooOol01goo00<007ooOol02Goo00<007ooOol0R7oo000YOol00`00Oomo
o`1=Ool00`00Oomoo`05Ool00`00Oomoo`0EOol00`00Oomoo`0[Ool00`00Oomoo`07Ool00`00Oomo
o`09Ool00`00Oomoo`28Ool002Uoo`03001oogoo04eoo`03001oogoo00Eoo`03001oogoo01Eoo`03
001oogoo02]oo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo08Qoo`00:Goo00<007ooOol0
CGoo00<007ooOol01Goo00<007ooOol05Goo00<007ooOol0:goo00<007ooOol01Woo00<007ooOol0
2Woo00<007ooOol0R7oo000YOol00`00Oomoo`1=Ool00`00Oomoo`05Ool00`00Oomoo`0EOol00`00
Oomoo`0/Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`28Ool002Uoo`03001oogoo04eo
o`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo02aoo`03001oogoo00Eoo`03001oogoo00]o
o`03001oogoo08Moo`00:Goo00<007ooOol0CGoo00<007ooOol01Goo00<007ooOol05Goo00<007oo
Ool0;7oo00<007ooOol017oo00<007ooOol037oo00<007ooOol0Qgoo000YOol00`00Oomoo`1=Ool0
0`00Oomoo`05Ool00`00Oomoo`0EOol00`00Oomoo`0/Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool0
0`00Oomoo`27Ool002Uoo`8004ioo`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo02aoo`03
001oogoo00Aoo`03001oogoo00aoo`03001oogoo08Moo`00:Goo00<007ooOol0CGoo00<007ooOol0
1Woo00<007ooOol057oo00<007ooOol0;Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol0
Qgoo000YOol00`00Oomoo`1=Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0^Ool00`00
Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`27Ool002Uoo`03001oogoo04eoo`03001oogoo00Io
o`03001oogoo01=oo`03001oogoo02ioo`03001oogoo009oo`03001oogoo00ioo`03001oogoo08Io
o`00:Goo00<007ooOol0CGoo00<007ooOol01Woo00<007ooOol04goo00<007ooOol0;Woo00<007oo
Ool00Woo00<007ooOol03Woo00<007ooOol0QWoo000YOol00`00Oomoo`1=Ool00`00Oomoo`06Ool0
0`00Oomoo`0COol00`00Oomoo`0^Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`26Ool0
02Uoo`03001oogoo04eoo`03001oogoo00Ioo`03001oogoo01=oo`03001oogoo02ioo`05001oogoo
Ool0000AOol00`00Oomoo`26Ool002Uoo`03001oogoo04eoo`03001oogoo00Ioo`03001oogoo01=o
o`03001oogoo02moo`04001oogoo000AOol00`00Oomoo`26Ool002Uoo`03001oogoo04eoo`03001o
ogoo00Ioo`03001oogoo01=oo`03001oogoo02moo`04001oogoo000AOol00`00Oomoo`26Ool000Mo
o`@000Eoo`8000Eoo`@000=oo`D000Ioo`03001oogoo04eoo`03001oogoo00Ioo`03001oogoo01=o
o`03001oogoo02moo`04001oogoo000AOol00`00Oomoo`26Ool000Ioo`03001oogoo009oo`03001o
ogoo009oo`8000Aoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`1=
Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0_Ool00`00Ool0000COol00`00Oomoo`25
Ool000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00009Ool0
0`00Oomoo`1=Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0_Ool00`00Ool0000COol0
0`00Oomoo`25Ool000@0009oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00Ioo`<004eoo`03001oogoo00Ioo`03001oogoo01=oo`03001oogoo02mo
o`03001oo`0001=oo`03001oogoo08Eoo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0CGoo00<007ooOol01Woo00<007oo
Ool04goo00<007ooOol0<7oo0P004goo00<007ooOol0QGoo0006Ool00`00Oomoo`02Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`1=Ool00`00Oomo
o`06Ool00`00Oomoo`0COol00`00Oomoo`0`Ool00`00Oomoo`0BOol00`00Oomoo`25Ool000Ioo`03
001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`04Ool0
0`00Oomoo`1<Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`0aOol00`00Oomoo`0BOol0
0`00Oomoo`25Ool000Moo`@000aoo`@000Aoo`<000Moo`03001oogoo04aoo`03001oogoo00Qoo`03
001oogoo015oo`03001oogoo04Moo`03001oogoo08Aoo`00:Goo00<007ooOol0C7oo00<007ooOol0
27oo00<007ooOol04Goo00<007ooOol0Agoo00<007ooOol0Q7oo000YOol00`00Oomoo`1<Ool00`00
Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`17Ool00`00Oomoo`24Ool002Uoo`03001oogoo04ao
o`03001oogoo00Qoo`03001oogoo015oo`03001oogoo04Moo`03001oogoo08Aoo`00:Goo00<007oo
Ool0C7oo00<007ooOol027oo00<007ooOol04Goo00<007ooOol0Agoo00<007ooOol0Q7oo000YOol0
0`00Oomoo`1<Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`17Ool00`00Oomoo`24Ool0
02Uoo`03001oogoo04aoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo04Qoo`03001oogoo
08=oo`00:Goo00<007ooOol0C7oo00<007ooOol027oo00<007ooOol04Goo00<007ooOol0B7oo00<0
07ooOol0Pgoo000YOol00`00Oomoo`1<Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`18
Ool00`00Oomoo`23Ool002Uoo`8004eoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo04Qo
o`03001oogoo08=oo`00:Goo00<007ooOol0C7oo00<007ooOol027oo00<007ooOol04Goo00<007oo
Ool0B7oo00<007ooOol0Pgoo000YOol00`00Oomoo`1<Ool00`00Oomoo`08Ool00`00Oomoo`0AOol0
0`00Oomoo`18Ool00`00Oomoo`23Ool002Uoo`03001oogoo04aoo`03001oogoo00Uoo`03001oogoo
00moo`03001oogoo04Uoo`03001oogoo08=oo`00:Goo00<007ooOol0C7oo00<007ooOol02Goo00<0
07ooOol03goo00<007ooOol0BWoo00<007ooOol0PWoo000YOol00`00Oomoo`1<Ool00`00Oomoo`09
Ool00`00Oomoo`0?Ool00`00Oomoo`1:Ool00`00Oomoo`22Ool002Uoo`03001oogoo04aoo`03001o
ogoo00Uoo`03001oogoo00moo`03001oogoo04Yoo`03001oogoo089oo`00:Goo00<007ooOol0C7oo
00<007ooOol02Goo00<007ooOol03goo00<007ooOol0BWoo00<007ooOol0PWoo000YOol00`00Oomo
o`1<Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`1:Ool00`00Oomoo`22Ool002Uoo`03
001oogoo04aoo`03001oogoo00Uoo`03001oogoo00moo`03001oogoo04Yoo`03001oogoo089oo`00
:Goo00<007ooOol0C7oo00<007ooOol02Goo00<007ooOol03goo00<007ooOol0Bgoo00<007ooOol0
PGoo000YOol00`00Oomoo`1<Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`1;Ool00`00
Oomoo`21Ool002Uoo`8004eoo`03001oogoo00Uoo`03001oogoo00moo`03001oogoo04]oo`03001o
ogoo085oo`00:Goo00<007ooOol0C7oo00<007ooOol02Goo00<007ooOol03goo00<007ooOol0Bgoo
00<007ooOol0PGoo000YOol00`00Oomoo`1<Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomo
o`1;Ool00`00Oomoo`21Ool002Uoo`03001oogoo04aoo`03001oogoo00Uoo`03001oogoo00moo`03
001oogoo04]oo`03001oogoo085oo`00:Goo00<007ooOol0C7oo00<007ooOol02Woo00<007ooOol0
3Woo00<007ooOol0C7oo00<007ooOol0P7oo000YOol00`00Oomoo`1<Ool00`00Oomoo`0:Ool00`00
Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`20Ool002Uoo`03001oogoo04aoo`03001oogoo00Yo
o`03001oogoo00eoo`03001oogoo04eoo`03001oogoo081oo`00:Goo00<007ooOol0C7oo00<007oo
Ool02Woo00<007ooOol03Goo00<007ooOol0CGoo00<007ooOol0P7oo000YOol00`00Oomoo`1<Ool0
0`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`20Ool002Uoo`03001oogoo
03ioo`@000Yoo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo019oo`D000=oo`@002moo`03
001oogoo00Eoo`D000=oo`@003Ioo`D000Aoo`@002aoo`00:Goo00<007ooOol0?Goo00<007ooOol0
0Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol057oo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol0;Goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol0<goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo02Uoo`00:Goo
00<007ooOol0@Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol057oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0;Goo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol0=7oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol0:Goo000YOol20013Ool0
0`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0]Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0eOol0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0YOol002Uoo`03001oogoo03ioo`@000Yoo`03
001oogoo00Yoo`03001oogoo00aoo`03001oogoo01Eoo`03001oogoo009oo`03001oogoo009oo`03
001oogoo02eoo`03001oogoo00Ioo`03001oogoo00=oo`@003Uoo`03001oogoo009oo`03001oogoo
009oo`03001oogoo02Uoo`00:Goo00<007ooOol0?Woo00<007ooOol02goo00<007ooOol02Woo00<0
07ooOol02goo00<007ooOol05Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0;Goo00<0
07ooOol01Woo00<007ooOol00goo00<007ooOol0>goo00D007ooOomoo`0000Aoo`03001oogoo02Uo
o`00:Goo00<007ooOol0?Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<007oo
Ool057oo0`0017oo00<007ooOol00Woo00<007ooOol0;Goo00<007ooOol017oo0`001Goo00<007oo
Ool0=goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo02Uoo`00:Goo00<007ooOol0
?Woo1@002Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol05goo00<007ooOol00goo1000
<Goo00<007ooOol01Goo00<007ooOol00goo1@00=Woo0`001Goo1000;7oo000YOol00`00Oomoo`1<
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`1BOol00`00Oomoo`1nOol002Uoo`03001o
ogoo04aoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo05=oo`03001oogoo07ioo`00:Goo
00<007ooOol0C7oo00<007ooOol02goo00<007ooOol027oo00<007ooOol0Dgoo00<007ooOol0OWoo
000YOol00`00Oomoo`1<Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`1DOol00`00Oomo
o`1nOol002Uoo`03001oogoo04aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo05Eoo`03
001oogoo01Ioo`03001oogoo06Aoo`00:Goo00<007ooOol0C7oo00<007ooOol02goo00<007ooOol0
1Woo00<007ooOol0EWoo00<007ooOol05Woo00<007ooOol0I7oo000YOol00`00Oomoo`1<Ool00`00
Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`1FOol00`00Oomoo`0FOol2001UOol0025oool004P0
0000:Goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007oo
Ool02Woo00<007ooOol02Goo00<007oo00002goo0P001Goo00<007ooOol01Goo00<007ooOol02Woo
00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo
00<007oo00002Woo00<007ooOol02Woo0`002goo00<007ooOol02Woo00<007ooOol02goo00<007oo
Ool02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01Woo000YOol0
0`00Oomoo`10Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0POol0
0`00Oomoo`0fOol00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Ool0000cOol00`00Oomoo`0_Ool0
02Uoo`03001oogoo04aoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo05Yoo`03001oogoo
01Aoo`04001oogoo001TOol002Uoo`03001oogoo04aoo`03001oogoo00]oo`03001oogoo00=oo`03
001oogoo05Yoo`03001oogoo01=oo`05001oogooOol0001TOol002Uoo`03001oogoo04aoo`03001o
ogoo00]oo`03001oogoo009oo`03001oogoo05]oo`03001oogoo01=oo`05001oogooOol0001TOol0
02Uoo`03001oogoo04aoo`03001oogoo00]oo`03001oogoo009oo`03001oogoo02Uooa/001Moo`03
001oogoo01=oo`05001oogooOol0001TOol002Uoo`03001oogoo04aoo`03001oogoo00aoo`04001o
ogoo000ROol:000KOol:000>Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`1QOol002Uo
o`03001oogoo04aoo`03001oogoo00aoo`04001oogoo000KOol7000_Ool70007Ool00`00Oomoo`0A
Ool00`00Oomoo`03Ool00`00Oomoo`1QOol002Uoo`03001oogoo04aoo`03001oogoo00aoo`03001o
o`0001Eoo`L003eoo`P001=oo`03001oogoo00=oo`03001oogoo065oo`00:Goo00<007ooOol0C7oo
00<007ooOol037oo00<007oo00003goo1P00Bgoo1P003Woo00<007ooOol017oo00<007ooOol0H7oo
000YOol00`00Oomoo`1<Ool00`00Oomoo`0<Ool2000;Ool5001AOol00`00Oomoo`03Ool60008Ool0
0`00Oomoo`04Ool00`00Oomoo`1POol002Uoo`8004eoo`03001oogoo00aoo`8000Moo`@005Moo`03
001oogoo00Qoo`@000=oo`03001oogoo00Eoo`03001oogoo061oo`00:Goo00<007ooOol0C7oo00<0
07ooOol037oo00<007ooOol00goo0`00Fgoo00<007ooOol037oo1@001Woo00<007ooOol0H7oo000Y
Ool00`00Oomoo`1<Ool00`00Oomoo`0>Ool4001NOol00`00Oomoo`0?Ool00`00Ool0000500000goo
001oo`1POol002Uoo`03001oogoo04aoo`03001oogoo00Yoo`@0069oo`03001oogoo00moo`03001o
ogoo00Eoo`H005eoo`00:Goo00<007ooOol0C7oo00<007ooOol01Woo1000IWoo00<007ooOol03Woo
00<007ooOol01goo00<007ooOol00Woo1P00Egoo000YOol00`00Oomoo`1<Ool00`00Oomoo`02Ool4
001[Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`08Ool4001COol002Uoo`03001oogoo
04aoo`D006moo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00]oo`@004moo`00:Goo00<0
07ooOol0B7oo1@00Lgoo00<007ooOol03Goo00<007ooOol027oo00<007ooOol03goo1P00BGoo000Y
Ool00`00Oomoo`13Ool50004Ool00`00Oomoo`1aOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00
Oomoo`0EOol70012Ool002Uoo`03001oogoo03eoo`H000Qoo`03001oogoo079oo`03001oogoo00ao
o`03001oogoo00Uoo`03001oogoo01aoo`L003]oo`00:Goo00<007ooOol0=goo1P003Woo00<007oo
Ool0Lgoo00<007ooOol02goo00<007ooOol02Woo00<007ooOol08Woo1P00=Goo000YOol00`00Oomo
o`0]Ool:000DOol00`00Oomoo`1cOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0XOol:
000[Ool002Uoo`80021oo`h001ioo`03001oogoo07=oo`03001oogoo00Yoo`03001oogoo00]oo`03
001oogoo039oo`h001eoo`00:Goo00<007ooOol02goo5000;7oo00<007ooOol0Lgoo00<007ooOol0
2Woo00<007ooOol037oo00<007ooOol0?goo5@0027oo000YOol00`00Oomoo`1;Ool00`00Oomoo`1c
Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`1LOol002Uoo`03001oogoo01Qoo`03001o
ogoo031oo`03001oogoo07Aoo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo05aoo`00:Goo
00<007ooOol05goo00<007oo0000<Goo00<007ooOol0M7oo00<007ooOol027oo00<007ooOol03Goo
00<007ooOol0G7oo000YOol00`00Oomoo`0EOol20003Ool00`00Oomoo`0^Ool00`00Oomoo`1dOol0
0`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`1KOol002Uoo`03001oogoo01Aoo`03001oogoo
00=oo`03001oogoo02ioo`03001oogoo07Aoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo
05]oo`00:Goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol0;Goo00<007ooOol0M7oo00<0
07ooOol027oo00<007ooOol03Woo00<007ooOol0Fgoo000YOol00`00Oomoo`0AOol20009Ool00`00
Oomoo`0/Ool00`00Oomoo`1eOol00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`1KOol002Uo
o`03001oogoo011oo`03001oogoo00Yoo`03001oogoo02]oo`03001oogoo07Eoo`03001oogoo00Io
o`03001oogoo011oo`03001oogoo05Yoo`00:Goo00<007ooOol03goo00<007ooOol02goo00<007oo
Ool0:goo00<007ooOol0MGoo00<007ooOol01Woo00<007ooOol047oo00<007ooOol0FWoo000YOol0
0`00Oomoo`0=Ool2000?Ool00`00Oomoo`0ZOol00`00Oomoo`1eOol00`00Oomoo`06Ool00`00Oomo
o`0@Ool00`00Oomoo`1JOol002Uoo`8000eoo`03001oogoo011oo`03001oogoo02Uoo`03001oogoo
07Eoo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo05Uoo`00:Goo00<007ooOol02goo00<0
07ooOol04Woo00<007ooOol0:7oo00<007ooOol0MWoo00<007ooOol017oo00<007ooOol04Woo00<0
07ooOol06Woo00<007ooOol0?7oo000YOol00`00Oomoo`0POol00`00Oomoo`0XOol00`00Oomoo`1f
Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`0JOol3000lOol002Uoo`03001oogoo025o
o`03001oogoo02Moo`03001oogoo07Ioo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo01Yo
o`03001oogoo008003Yoo`00:Goo00<007ooOol08Woo00<007ooOol09Woo00<007ooOol0MWoo00<0
07ooOol00goo00<007ooOol057oo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol0=goo000Y
Ool00`00Oomoo`0SOol00`00Oomoo`0UOol00`00Oomoo`1fOol00`00Oomoo`03Ool00`00Oomoo`0D
Ool00`00Oomoo`0HOol00`00Oomoo`04Ool2000gOol002Uoo`03001oogoo02=oo`03001oogoo02Eo
o`03001oogoo07Moo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo01Qoo`03001oogoo00Io
o`03001oogoo03Aoo`00:Goo00<007ooOol097oo00<007ooOol097oo00<007ooOol0Mgoo00<007oo
Ool00Woo00<007ooOol057oo00<007ooOol067oo00<007ooOol01goo0P00=7oo000YOol00`00Oomo
o`0UOol4000ROol00`00Oomoo`1gOol01@00Oomoogoo000067oo00<007ooOol05goo00<007ooOol0
2Goo0P00<Woo0007Ool40005Ool20005Ool40003Ool50006Ool00`00Oomoo`0YOol7000KOol00`00
Oomoo`1gOol01@00Oomoogoo000067oo00<007ooOol05goo00<007ooOol02goo00<007ooOol0;goo
0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02Ool01000Oomoo`000goo
00<007ooOol017oo00<007ooOol0<7oo10005goo00<007ooOol0Mgoo00D007ooOomoo`0001Qoo`03
001oogoo01Moo`03001oogoo00]oo`03001oogoo02moo`001Woo00<007ooOol00Woo00<007ooOol0
27oo00<007ooOol00Woo00D007ooOomoo`0000Uoo`03001oogoo03=oo`03001oogoo01Eoo`03001o
ogoo07Qoo`04001oogoo000HOol00`00Oomoo`0GOol00`00Oomoo`0;Ool00`00Oomoo`0_Ool000Io
o`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Io
o`<003=oo`03001oogoo01Eoo`03001oogoo07Qoo`03001oo`0001Uoo`03001oogoo01Moo`03001o
ogoo00]oo`03001oogoo02moo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol01Goo00<007ooOol0<goo00<007ooOol05Goo00<007ooOol0N7oo
00<007oo00006Woo00<007ooOol05Goo00<007ooOol037oo00<007ooOol0;goo0006Ool00`00Oomo
o`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`0cOol00`00Oomoo`0EOol00`00Oomoo`1hOol00`00Ool0000JOol00`00Oomoo`0EOol00`00Oomo
o`0=Ool00`00Oomoo`0^Ool000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`04
001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`0cOol00`00Oomoo`0EOol00`00Oomoo`1hOol0
0`00Ool0000JOol00`00Oomoo`0EOol00`00Oomoo`0=Ool00`00Oomoo`0^Ool000Moo`@000aoo`@0
00Aoo`<000Moo`03001oogoo03=oo`03001oogoo01Eoo`03001oogoo07Uoo`03001oogoo01Uoo`03
001oogoo01Eoo`03001oogoo00eoo`03001oogoo02ioo`00:Goo00<007ooOol0<goo00<007ooOol0
5Goo00<007ooOol0NGoo00<007ooOol06Goo00<007ooOol05Goo00<007ooOol03Goo00<007ooOol0
;Woo000YOol00`00Oomoo`0cOol00`00Oomoo`0EOol00`00Oomoo`1iOol00`00Oomoo`0IOol00`00
Oomoo`0EOol00`00Oomoo`0=Ool00`00Oomoo`0^Ool002Uoo`03001oogoo03=oo`03001oogoo01Eo
o`03001oogoo09Eoo`03001oogoo01Eoo`03001oogoo00eoo`03001oogoo02ioo`00:Goo00<007oo
Ool0<goo00<007ooOol05Goo00<007ooOol0UGoo00<007ooOol05Goo00<007ooOol03Goo00<007oo
Ool0;Woo000YOol00`00Oomoo`0cOol00`00Oomoo`0EOol00`00Oomoo`2FOol00`00Oomoo`0COol0
0`00Oomoo`0>Ool00`00Oomoo`0^Ool002Uoo`03001oogoo03=oo`03001oogoo01Eoo`03001oogoo
09Ioo`03001oogoo01=oo`03001oogoo00ioo`03001oogoo02ioo`00:Goo00<007ooOol0<goo00<0
07ooOol05Goo00<007ooOol0UWoo00<007ooOol04goo00<007ooOol03Woo00<007ooOol0;Woo000Y
Ool2000dOol00`00Oomoo`0EOol00`00Oomoo`2FOol00`00Oomoo`0COol00`00Oomoo`0?Ool00`00
Oomoo`0]Ool002Uoo`03001oogoo03=oo`03001oogoo01Eoo`03001oogoo09Ioo`03001oogoo01=o
o`03001oogoo00moo`03001oogoo02eoo`00:Goo00<007ooOol0<goo00<007ooOol05Goo00<007oo
Ool0UWoo00<007ooOol04goo00<007ooOol03goo00<007ooOol0;Goo000YOol00`00Oomoo`0cOol0
0`00Oomoo`0EOol00`00Oomoo`2FOol00`00Oomoo`0COol00`00Oomoo`0?Ool00`00Oomoo`0]Ool0
02Uoo`03001oogoo03=oo`03001oogoo01Eoo`03001oogoo09Ioo`03001oogoo019oo`03001oogoo
011oo`03001oogoo02eoo`00:Goo00<007ooOol0<goo00<007ooOol05Goo00<007ooOol0Ugoo00<0
07ooOol04Goo00<007ooOol047oo00<007ooOol0;Goo000YOol00`00Oomoo`0cOol00`00Oomoo`0E
Ool00`00Oomoo`2GOol00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0]Ool002Uoo`03001o
ogoo03=oo`03001oogoo01Eoo`03001oogoo09Moo`03001oogoo015oo`03001oogoo011oo`03001o
ogoo02eoo`00:Goo00<007ooOol0<goo00<007ooOol05Goo00<007ooOol0Ugoo00<007ooOol04Goo
00<007ooOol047oo00<007ooOol0;Goo000YOol00`00Oomoo`0cOol00`00Oomoo`0EOol00`00Oomo
o`2GOol00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomoo`0/Ool002Uoo`03001oogoo03=oo`03
001oogoo01Eoo`03001oogoo09Moo`03001oogoo015oo`03001oogoo015oo`03001oogoo02aoo`00
:Goo00<007ooOol0<goo00<007ooOol05Goo00<007ooOol0Ugoo00<007ooOol04Goo00<007ooOol0
4Goo00<007ooOol0;7oo000YOol2000dOol00`00Oomoo`0EOol00`00Oomoo`2HOol00`00Oomoo`0?
Ool00`00Oomoo`0BOol00`00Oomoo`0/Ool002Uoo`03001oogoo03=oo`03001oogoo01Eoo`03001o
ogoo09Qoo`03001oogoo00moo`03001oogoo019oo`03001oogoo02aoo`00:Goo00<007ooOol0<goo
00<007ooOol05Goo00<007ooOol0V7oo00<007ooOol03goo00<007ooOol04Woo00<007ooOol0;7oo
000YOol00`00Oomoo`0cOol00`00Oomoo`0EOol00`00Oomoo`2HOol00`00Oomoo`0?Ool00`00Oomo
o`0BOol00`00Oomoo`0/Ool002Uoo`03001oogoo03=oo`03001oogoo01Eoo`03001oogoo09Qoo`03
001oogoo00moo`03001oogoo019oo`03001oogoo02aoo`00:Goo00<007ooOol0<goo00<007ooOol0
5Goo00<007ooOol0V7oo00<007ooOol03goo00<007ooOol04Woo00<007ooOol0;7oo000YOol00`00
Oomoo`0cOol00`00Oomoo`0EOol00`00Oomoo`2HOol00`00Oomoo`0?Ool00`00Oomoo`0BOol00`00
Oomoo`0/Ool002Uoo`03001oogoo03=oo`03001oogoo01Eoo`03001oogoo09Qoo`03001oogoo00io
o`03001oogoo01Aoo`03001oogoo02]oo`00:Goo00<007ooOol0<goo00<007ooOol05Goo00<007oo
Ool0VGoo00<007ooOol03Goo00<007ooOol057oo00<007ooOol0:goo000YOol00`00Oomoo`0cOol0
0`00Oomoo`0EOol00`00Oomoo`2IOol00`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`0[Ool0
02Uoo`03001oogoo03=oo`03001oogoo01Eoo`03001oogoo09Uoo`03001oogoo00eoo`03001oogoo
01Aoo`03001oogoo02]oo`00:Goo00<007ooOol0<goo00<007ooOol05Goo00<007ooOol0VGoo00<0
07ooOol03Goo00<007ooOol057oo00<007ooOol0:goo000YOol2000eOol00`00Oomoo`0DOol00`00
Oomoo`2IOol00`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`0[Ool002Uoo`03001oogoo03Ao
o`03001oogoo01Aoo`03001oogoo09Uoo`03001oogoo00eoo`03001oogoo01Aoo`03001oogoo02]o
o`00:Goo00<007ooOol0=7oo00<007ooOol057oo00<007ooOol0VGoo00<007ooOol03Goo00<007oo
Ool057oo00<007ooOol0:goo000YOol00`00Oomoo`0dOol00`00Oomoo`0DOol00`00Oomoo`2JOol0
0`00Oomoo`0;Ool00`00Oomoo`0EOol00`00Oomoo`0DOol00`00Oomoo`0DOol002Uoo`03001oogoo
03Aoo`03001oogoo01=oo`03001oogoo09]oo`03001oogoo00]oo`03001oogoo01Ioo`03001oogoo
01=oo`03001oogoo01Aoo`00:Goo00<007ooOol0=7oo00<007ooOol04goo00<007ooOol0Vgoo00<0
07ooOol02goo00<007ooOol05Woo00<007ooOol04goo0P005Goo000YOol00`00Oomoo`0dOol00`00
Oomoo`0COol00`00Oomoo`2KOol00`00Oomoo`0;Ool00`00Oomoo`0FOol00`00Oomoo`0COol2000E
Ool002Uoo`03001oogoo03Aoo`03001oogoo01=oo`03001oogoo09]oo`03001oogoo00]oo`03001o
ogoo01Ioo`03001oogoo019oo`03001oo`0001Eoo`00:Goo00<007ooOol0=7oo00<007ooOol04goo
00<007ooOol0Vgoo00<007ooOol02goo00<007ooOol05Woo00<007ooOol04Woo00@007ooOol001Ao
o`001goo10001Goo0P001Goo10001Woo0`001Goo00<007ooOol0=7oo00<007ooOol04goo00<007oo
Ool0Vgoo00<007ooOol02goo00<007ooOol05Woo00<007ooOol04Woo00@007ooOol001Aoo`001Woo
00<007ooOol00Woo00<007ooOol00Woo0P0017oo00<007ooOol00Woo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol0=7oo00<007ooOol04goo00<007ooOol0Vgoo00<007ooOol02goo00<007oo
Ool05Woo00<007ooOol04Woo00@007ooOol001Aoo`001Woo00<007ooOol00Woo00<007ooOol027oo
00<007ooOol00Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol0=7oo00<007ooOol04goo
00<007ooOol0W7oo00<007ooOol02Goo00<007ooOol05goo00<007ooOol04Woo00D007ooOomoo`00
01=oo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<007ooOol01P001Goo
0`00=7oo00<007ooOol04goo00<007ooOol0W7oo00<007ooOol02Goo00<007ooOol05goo00<007oo
Ool04Woo00D007ooOomoo`0001=oo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`03001oogoo03Aoo`03001oogoo01=oo`03001o
ogoo09aoo`03001oogoo00Uoo`03001oogoo01Moo`03001oogoo019oo`03001oogoo009oo`03001o
ogoo011oo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`00
009oo`03001oogoo00Aoo`03001oogoo03Aoo`03001oogoo01=oo`03001oogoo09aoo`03001oogoo
00Uoo`03001oogoo01Qoo`03001oogoo011oo`03001oogoo00=oo`03001oogoo011oo`001Woo00<0
07ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00001Woo00<0
07ooOol0=7oo00<007ooOol04goo00<007ooOol0W7oo00<007ooOol02Goo00<007ooOol067oo00<0
07ooOol047oo00<007ooOol00goo00<007ooOol047oo0007Ool4000<Ool40006Ool20006Ool00`00
Oomoo`0dOol00`00Oomoo`0COol00`00Oomoo`2LOol00`00Oomoo`09Ool00`00Oomoo`0HOol00`00
Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool002Uoo`03001oogoo03Aoo`03001oogoo01=o
o`03001oogoo09aoo`03001oogoo00Uoo`03001oogoo01Qoo`03001oogoo011oo`03001oogoo00Ao
o`03001oogoo00moo`00:Goo00<007ooOol0=7oo00<007ooOol04goo00<007ooOol0W7oo00<007oo
Ool027oo00<007ooOol06Goo00<007ooOol047oo00<007ooOol017oo00<007ooOol03goo000YOol0
0`00Oomoo`0dOol00`00Oomoo`0COol00`00Oomoo`2MOol00`00Oomoo`07Ool00`00Oomoo`0IOol0
0`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool002Uoo`03001oogoo03Aoo`03001oogoo
01=oo`03001oogoo09eoo`03001oogoo00Moo`03001oogoo01Uoo`03001oogoo00moo`03001oogoo
00Ioo`03001oogoo00ioo`00:Goo00<007ooOol0=7oo00<007ooOol04goo00<007ooOol0WGoo00<0
07ooOol01goo00<007ooOol06Goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol03Woo000Y
Ool00`00Oomoo`0dOol00`00Oomoo`0COol00`00Oomoo`2MOol00`00Oomoo`07Ool00`00Oomoo`0I
Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool002Uoo`03001oogoo03Aoo`03001o
ogoo01=oo`03001oogoo09eoo`03001oogoo00Moo`03001oogoo01Yoo`03001oogoo00ioo`03001o
ogoo00Moo`03001oogoo00eoo`00:Goo00<007ooOol0=7oo00<007ooOol04goo00<007ooOol0WGoo
00<007ooOol01goo00<007ooOol06Woo00<007ooOol03Woo00<007ooOol01goo00<007ooOol03Goo
000YOol2000eOol00`00Oomoo`0COol00`00Oomoo`2MOol00`00Oomoo`07Ool00`00Oomoo`0JOol0
0`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool002Uoo`03001oogoo03Aoo`03001oogoo
01=oo`03001oogoo09ioo`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo00ioo`03001oogoo
00Qoo`03001oogoo00aoo`00:Goo00<007ooOol0=7oo00<007ooOol04goo00<007ooOol0WWoo00<0
07ooOol01Goo00<007ooOol06goo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol037oo000Y
Ool00`00Oomoo`0dOol00`00Oomoo`0COol00`00Oomoo`2NOol00`00Oomoo`05Ool00`00Oomoo`0K
Ool00`00Oomoo`0=Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool002Uoo`03001oogoo03Aoo`03001o
ogoo01=oo`03001oogoo09ioo`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo00eoo`03001o
ogoo00Yoo`03001oogoo00]oo`00:Goo00<007ooOol0=7oo00<007ooOol04goo00<007ooOol0WWoo
00<007ooOol01Goo00<007ooOol06goo00<007ooOol03Goo00<007ooOol02goo00<007ooOol02Woo
000YOol00`00Oomoo`0dOol00`00Oomoo`0COol00`00Oomoo`2NOol00`00Oomoo`05Ool00`00Oomo
o`0KOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool002Uoo`03001oogoo03Aoo`03
001oogoo01=oo`03001oogoo09ioo`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo00eoo`03
001oogoo00]oo`03001oogoo00Yoo`00:Goo00<007ooOol0=7oo00<007ooOol04goo00<007ooOol0
WWoo00<007ooOol01Goo00<007ooOol077oo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
2Goo000YOol00`00Oomoo`0dOol00`00Oomoo`0COol00`00Oomoo`2OOol00`00Oomoo`03Ool00`00
Oomoo`0MOol00`00Oomoo`0;Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool002Uoo`03001oogoo03Ao
o`03001oogoo01=oo`03001oogoo09moo`03001oogoo00=oo`03001oogoo01eoo`03001oogoo00]o
o`03001oogoo00eoo`03001oogoo00Uoo`00:Goo00<007ooOol0=7oo00<007ooOol04goo00<007oo
Ool0Wgoo00<007ooOol00goo00<007ooOol07Goo00<007ooOol02goo00<007ooOol03Woo00<007oo
Ool027oo000YOol2000eOol00`00Oomoo`0COol00`00Oomoo`2OOol00`00Oomoo`03Ool00`00Oomo
o`0MOol00`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00?moofUoo`00ogooJGoo003o
OomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUo
o`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.08702, -0.0371023, \
0.0928347, 0.000517244}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
A m\[OAcute]dszer mechanizmus\[AAcute]t \[ODoubleDot]sszefoglalva j\[OAcute]l \
l\[AAcute]tszik, hogy a HP-filter seg\[IAcute]ts\[EAcute]g\[EAcute]vel az id\
\[ODoubleAcute]sor minden pontj\[AAcute]ban kisz\[AAcute]m\[IAcute]thatjuk, \
hogy az adat \[EAcute]rt\[EAcute]k\[EAcute]b\[ODoubleAcute]l mennyit indokol \
a trend, \[EAcute]s mennyi a trendt\[ODoubleAcute]l val\[OAcute] \
elt\[EAcute]r\[EAcute]s. \[CapitalIAcute]gy a trendt\[ODoubleAcute]l \
,,megtiszt\[IAcute]tott\" adatok seg\[IAcute]ts\[EAcute]g\[EAcute]vel k\
\[ODoubleDot]nnyen meg\[AAcute]llap\[IAcute]thatjuk, hogy az adott \
nemzetgazdas\[AAcute]gban egyens\[UAcute]lyi, avagy t\[UAcute]lzott-e a \
hiteln\[ODoubleDot]veked\[EAcute]s.\
\>", "Text"],

Cell["\<\
Amint azt a fenti \[AAcute]bra is mutatja, Magyarorsz\[AAcute]gon a rendszerv\
\[AAcute]lt\[AAcute]s id\[ODoubleAcute]szak\[AAcute]ban, 1987 \[EAcute]s 1992 \
k\[ODoubleDot]z\[ODoubleDot]tt, a hitel/GDP ar\[AAcute]ny jelent\
\[ODoubleAcute]sen elt\[EAcute]rt a HP-filter \[AAcute]ltal \
meghat\[AAcute]rozott trendt\[ODoubleAcute]l. Azaz a hitelkereslet \
j\[OAcute]val fel\[UDoubleDot]lm\[UAcute]lta a trend \[AAcute]ltal el\
\[ODoubleAcute]rejelzett, meghat\[AAcute]rozott \[EAcute]rt\[EAcute]ket. \
Ennek oka a rendszerv\[AAcute]lt\[AAcute]s miatti gazdas\[AAcute]gi \
\[EAcute]s t\[AAcute]rsadalmi bizonytalans\[AAcute]g.
A m\[AAcute]sik id\[ODoubleAcute]s\[AAcute]v, amikor a trendt\[ODoubleAcute]l \
kiugr\[OAcute]an elt\[EAcute]r\[ODoubleAcute] adatokat tal\[AAcute]lhatunk, \
az az 2003-t\[OAcute]l kezd\[ODoubleAcute]d\[ODoubleAcute] \
id\[ODoubleAcute]szak. Ez a lak\[AAcute]shitelez\[EAcute]s vir\[AAcute]gz\
\[AAcute]s\[AAcute]nak kezdete, javar\[EAcute]szt ez indokolja az id\
\[ODoubleAcute]szakban megfigyelhet\[ODoubleAcute] hiteln\[ODoubleDot]veked\
\[EAcute]st.  Amint azt m\[AAcute]s m\[OAcute]dszerek is \
al\[AAcute]t\[AAcute]masztj\[AAcute]k, ez a n\[ODoubleDot]veked\[EAcute]s m\
\[AAcute]r a t\[UAcute]lzott hiteln\[ODoubleDot]veked\[EAcute]s \
kateg\[OAcute]ri\[AAcute]j\[AAcute]ba sorolhat\[OAcute], \[EAcute]s mint \
ilyen, komoly nemzetgazdas\[AAcute]gi probl\[EAcute]m\[AAcute]khoz vezethet \
(pl.: t\[ODoubleDot]meges elad\[OAcute]sod\[AAcute]s, valutav\[AAcute]ls\
\[AAcute]g, ikerdeficit).\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A HP-filter kritik\[AAcute]ja", "Section",
  FontSize->18],

Cell["\<\
B\[AAcute]r a HP-filter komoly el\[ODoubleAcute]rel\[EAcute]p\[EAcute]st \
jelentett a hiteln\[ODoubleDot]veked\[EAcute]sek \
vizsg\[AAcute]lat\[AAcute]ban, a m\[OAcute]dszert t\[ODoubleDot]bb ok miatt \
is finom\[IAcute]tott\[AAcute]k, \[AAcute]tgondolt\[AAcute]k. \
\>", "Text"],

Cell["\<\
Egyr\[EAcute]szt, az adott pontban megfigyelhet\[ODoubleAcute] trend meg\
\[AAcute]llap\[IAcute]t\[AAcute]s\[AAcute]hoz a filter mindig az el\
\[ODoubleAcute]z\[ODoubleAcute] \[EAcute]vek adatait tiszt\[IAcute]tja meg a \
trend hat\[AAcute]s\[AAcute]t\[OAcute]l. Ehhez kell\[ODoubleAcute]en hossz\
\[UAcute] (40-50 \[EAcute]ves) id\[ODoubleAcute]sor \
sz\[UDoubleDot]ks\[EAcute]ges, ami a Magyarorsz\[AAcute]ghoz hasonl\[OAcute], \
rendszerv\[AAcute]lt\[AAcute]son \[AAcute]tesett orsz\[AAcute]gokban nem \
\[AAcute]ll rendelkez\[EAcute]sre. \
\>", "Text"],

Cell["\<\
A kezd\[ODoubleAcute] \[EAcute]s z\[AAcute]r\[OAcute] id\[ODoubleAcute]pontok \
megv\[AAcute]laszt\[AAcute]sa jelent\[ODoubleAcute]sen \
befoly\[AAcute]solhatja a kapott \[EAcute]rt\[EAcute]keket. Hasonl\[OAcute] \
logika alapj\[AAcute]n egy esetleges t\[ODoubleDot]r\[EAcute]s az adatsorban \
szint\[EAcute]n gondot okozhat.\
\>", "Text"],

Cell["\<\
A m\[OAcute]dszer seg\[IAcute]ts\[EAcute]g\[EAcute]vel azt \[AAcute]llap\
\[IAcute]thatjuk meg, hogy az adatok visszamen\[ODoubleAcute]leges elemz\
\[EAcute]se alapj\[AAcute]n a v\[EAcute]gs\[ODoubleAcute] pontig \
fell\[EAcute]pett-e hitelboom. Azt azonban nem tudjuk meg\[AAcute]llap\
\[IAcute]tani, hogy a v\[EAcute]gs\[ODoubleAcute] pontban hol helyezked\
\[UDoubleDot]nk el a hiteln\[ODoubleDot]veked\[EAcute]si cikluson bel\
\[UDoubleDot]l. A probl\[EAcute]m\[AAcute]k korai orvosl\[AAcute]s\[AAcute]ra \
teh\[AAcute]t semmik\[EAcute]pp sem alkalmas a m\[OAcute]dszer.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["A sz\[AAcute]m\[IAcute]t\[AAcute]s alkalmaz\[AAcute]sa programoz\
\[AAcute]ssal", "Section",
  FontSize->18],

Cell["\<\
Tov\[AAcute]bb tesztelj\[UDoubleDot]k a HP-filtert a hitel/GDP \
mutat\[OAcute]k id\[ODoubleAcute]sor\[AAcute]n n\[EAcute]h\[AAcute]ny olyan \
EU tagorsz\[AAcute]gban, ahol az elm\[UAcute]lt id\[ODoubleAcute]szakban \
hitelboom volt megfigyelhet\[ODoubleAcute]. A k\[ODoubleDot]vetkez\
\[ODoubleAcute] m\[AAcute]trix G\[ODoubleDot]r\[ODoubleDot]gorsz\[AAcute]g, \
Spanyolorsz\[AAcute]g, Portug\[AAcute]lia \[EAcute]s \[CapitalIAcute]rorsz\
\[AAcute]g hitel/GDP ar\[AAcute]nyait mutatja 1990 \[EAcute]s 2005 k\
\[ODoubleDot]z\[ODoubleDot]tt.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((adat2 = 
          Partition[Import["\<hitel per gdp adatok.txt\>", "\<List\>"], 
            5])\) // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1990", "0.36`", "0.8`", "0.51`", "0.476075`"},
            {"1991", "0.34`", "0.82`", "0.56`", "0.447383`"},
            {"1992", "0.33`", "0.8`", "0.6`", "0.454223`"},
            {"1993", "0.31`", "0.78`", "0.63`", "0.43562`"},
            {"1994", "0.31`", "0.75`", "0.64`", "0.452449`"},
            {"1995", "0.34`", "0.72`", "0.7`", "0.702903`"},
            {"1996", "0.35`", "0.73`", "0.78`", "0.744576`"},
            {"1997", "0.36`", "0.78`", "0.88`", "0.835064`"},
            {"1998", "0.38`", "0.87`", "1.02`", "0.891684`"},
            {"1999", "0.46`", "0.91`", "1.17`", "1.02092`"},
            {"2000", "0.51`", "1.`", "1.38`", "1.0583341`"},
            {"2001", "0.64`", "1.05`", "1.42`", "1.10553543`"},
            {"2002", "0.68`", "1.09`", "1.45`", "1.0956929`"},
            {"2003", "0.73`", "1.17`", "1.47`", "1.153159637`"},
            {"2004", "0.79`", "1.29`", "1.51`", "1.3573718`"},
            {"2005", "0.86`", "1.5`", "1.59`", "1.6151288`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[""], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["G\[CapitalODoubleDot]R\[CapitalODoubleDot]GORSZ\[CapitalAAcute]G", \
"Subsection"],

Cell[BoxData[
    \(ClearAll[x, elemzes]\)], "Input"],

Cell[BoxData[
    \(elemz\[EAcute]s[x_, suly_:  1000] := 
      Module[{y1000 = HPFilter[x, suly]}, \[IndentingNewLine]DisplayTogether[
          ListPlot[Transpose[{Range[1990, 2005], x}], 
            PlotJoined \[Rule] True], \[IndentingNewLine]ListPlot[
            Transpose[{Range[1990, 2005], y1000}], 
            PlotJoined \[Rule] True]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xg\[ODoubleDot]r\[ODoubleDot]g = adat2[\([All, 2]\)]\)], "Input"],

Cell[BoxData[
    \({0.36`, 0.34`, 0.33`, 0.31`, 0.31`, 0.34`, 0.35`, 0.36`, 0.38`, 0.46`, 
      0.51`, 0.64`, 0.68`, 0.73`, 0.79`, 0.86`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(elemz\[EAcute]s[xg\[ODoubleDot]r\[ODoubleDot]g]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-126.325 0.0634921 -0.198329 0.932148 [
[.15079 .06882 -12 -9 ]
[.15079 .06882 12 0 ]
[.27778 .06882 -12 -9 ]
[.27778 .06882 12 0 ]
[.40476 .06882 -12 -9 ]
[.40476 .06882 12 0 ]
[.53175 .06882 -12 -9 ]
[.53175 .06882 12 0 ]
[.65873 .06882 -12 -9 ]
[.65873 .06882 12 0 ]
[.78571 .06882 -12 -9 ]
[.78571 .06882 12 0 ]
[.9127 .06882 -12 -9 ]
[.9127 .06882 12 0 ]
[.01131 .17453 -18 -4.5 ]
[.01131 .17453 0 4.5 ]
[.01131 .26775 -18 -4.5 ]
[.01131 .26775 0 4.5 ]
[.01131 .36096 -18 -4.5 ]
[.01131 .36096 0 4.5 ]
[.01131 .45418 -18 -4.5 ]
[.01131 .45418 0 4.5 ]
[.01131 .54739 -18 -4.5 ]
[.01131 .54739 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .08132 m
.15079 .08757 L
s
[(1992)] .15079 .06882 0 1 Mshowa
.27778 .08132 m
.27778 .08757 L
s
[(1994)] .27778 .06882 0 1 Mshowa
.40476 .08132 m
.40476 .08757 L
s
[(1996)] .40476 .06882 0 1 Mshowa
.53175 .08132 m
.53175 .08757 L
s
[(1998)] .53175 .06882 0 1 Mshowa
.65873 .08132 m
.65873 .08757 L
s
[(2000)] .65873 .06882 0 1 Mshowa
.78571 .08132 m
.78571 .08757 L
s
[(2002)] .78571 .06882 0 1 Mshowa
.9127 .08132 m
.9127 .08757 L
s
[(2004)] .9127 .06882 0 1 Mshowa
.125 Mabswid
.05556 .08132 m
.05556 .08507 L
s
.0873 .08132 m
.0873 .08507 L
s
.11905 .08132 m
.11905 .08507 L
s
.18254 .08132 m
.18254 .08507 L
s
.21429 .08132 m
.21429 .08507 L
s
.24603 .08132 m
.24603 .08507 L
s
.30952 .08132 m
.30952 .08507 L
s
.34127 .08132 m
.34127 .08507 L
s
.37302 .08132 m
.37302 .08507 L
s
.43651 .08132 m
.43651 .08507 L
s
.46825 .08132 m
.46825 .08507 L
s
.5 .08132 m
.5 .08507 L
s
.56349 .08132 m
.56349 .08507 L
s
.59524 .08132 m
.59524 .08507 L
s
.62698 .08132 m
.62698 .08507 L
s
.69048 .08132 m
.69048 .08507 L
s
.72222 .08132 m
.72222 .08507 L
s
.75397 .08132 m
.75397 .08507 L
s
.81746 .08132 m
.81746 .08507 L
s
.84921 .08132 m
.84921 .08507 L
s
.88095 .08132 m
.88095 .08507 L
s
.94444 .08132 m
.94444 .08507 L
s
.97619 .08132 m
.97619 .08507 L
s
.25 Mabswid
0 .08132 m
1 .08132 L
s
.02381 .17453 m
.03006 .17453 L
s
[(0.4)] .01131 .17453 1 0 Mshowa
.02381 .26775 m
.03006 .26775 L
s
[(0.5)] .01131 .26775 1 0 Mshowa
.02381 .36096 m
.03006 .36096 L
s
[(0.6)] .01131 .36096 1 0 Mshowa
.02381 .45418 m
.03006 .45418 L
s
[(0.7)] .01131 .45418 1 0 Mshowa
.02381 .54739 m
.03006 .54739 L
s
[(0.8)] .01131 .54739 1 0 Mshowa
.125 Mabswid
.02381 .09996 m
.02756 .09996 L
s
.02381 .1186 m
.02756 .1186 L
s
.02381 .13724 m
.02756 .13724 L
s
.02381 .15589 m
.02756 .15589 L
s
.02381 .19317 m
.02756 .19317 L
s
.02381 .21182 m
.02756 .21182 L
s
.02381 .23046 m
.02756 .23046 L
s
.02381 .2491 m
.02756 .2491 L
s
.02381 .28639 m
.02756 .28639 L
s
.02381 .30503 m
.02756 .30503 L
s
.02381 .32367 m
.02756 .32367 L
s
.02381 .34232 m
.02756 .34232 L
s
.02381 .3796 m
.02756 .3796 L
s
.02381 .39825 m
.02756 .39825 L
s
.02381 .41689 m
.02756 .41689 L
s
.02381 .43553 m
.02756 .43553 L
s
.02381 .47282 m
.02756 .47282 L
s
.02381 .49146 m
.02756 .49146 L
s
.02381 .5101 m
.02756 .5101 L
s
.02381 .52875 m
.02756 .52875 L
s
.02381 .06267 m
.02756 .06267 L
s
.02381 .04403 m
.02756 .04403 L
s
.02381 .02539 m
.02756 .02539 L
s
.02381 .00674 m
.02756 .00674 L
s
.02381 .56603 m
.02756 .56603 L
s
.02381 .58468 m
.02756 .58468 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .13724 m
.0873 .1186 L
.15079 .10928 L
.21429 .09064 L
.27778 .09064 L
.34127 .1186 L
.40476 .12792 L
.46825 .13724 L
.53175 .15589 L
.59524 .23046 L
.65873 .27707 L
.72222 .39825 L
.78571 .43553 L
.84921 .48214 L
.9127 .53807 L
.97619 .60332 L
s
.02381 .01472 m
.0873 .04353 L
.15079 .07247 L
.21429 .10174 L
.27778 .13155 L
.34127 .16215 L
.40476 .1937 L
.46825 .22635 L
.53175 .26018 L
.59524 .29516 L
.65873 .33117 L
.72222 .36804 L
.78571 .40552 L
.84921 .4434 L
.9127 .48151 L
.97619 .5197 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{276, 170.5},
  ImageMargins->{{45.25, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005I0000eA000`40O003h00OogooFWoo003oOomJ
Ool00?mooeYoo`00ogooFWoo003oOomJOol00?mooeYoo`006Woo00<007ooOol0ogoo?Goo000JOol0
0`00Oomoo`3oOolmOol001Yoo`800?moocioo`006Woo00<007ooOol0ogoo?Goo000JOol00`00Oomo
o`3oOolmOol001Yoo`800?moocioo`006Woo00@007oo00000?moocaoo`006Woo00@007ooOomoo`80
0?moocYoo`006Woo0P0017oo0`00ogoo=goo000JOol00`00Oomoo`06Ool2003oOoleOol001Yoo`03
001oogoo00Qoo`800?mooc=oo`006Woo00<007ooOol02Woo0`002goo1@000Woo100017oo100017oo
1@003Woo1@000Woo100017oo10001goo0`0037oo1@000Woo100017oo10001Woo0`003Goo1@000Woo
100017oo10001Goo10003Goo1@0017oo100017oo100017oo100037oo1@0017oo100017oo10000goo
1@0037oo1@0017oo100017oo10001Woo0`003goo000JOol00`00Oomoo`0=Ool2000;Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol03Woo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol00Woo00D007ooOomoo`0000ioo`03001oogoo00Ioo`03001oogoo00Eoo`05001oogooOol0
0004Ool00`00Oomoo`0:Ool01@00Oomoogoo00000goo00<007ooOol00Woo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Oomoo`09Ool01@00Oomoogoo00000goo00<007ooOol00Woo00@007ooOol0
00Aoo`04001oogoo0003Ool00`00Oomoo`0:Ool01@00Oomoogoo00000goo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo00Aoo`03001oogoo00ioo`006Woo00<007ooOol03goo0P002Goo00<0
07ooOol01goo00<007ooOol01Goo00D007ooOomoo`0001=oo`03001oogoo00Moo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Eoo`05001oogooOol0
0003Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`05Ool01000Oomoo`0017oo00<007oo
Ool02goo00<007ooOol017oo00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00
Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoo`0017oo00D007ooOomoo`00011o
o`03001oogoo00Aoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`0>
Ool001Yoo`80019oo`8000Moo`03001oogoo00=oo`D000=oo`D000Aoo`03001oogoo011oo`03001o
ogoo00=oo`D000=oo`D0009oo`H000ioo`03001oogoo00=oo`D000=oo`D000=oo`05001oogooOol0
000>Ool00`00Oomoo`03Ool50003Ool50002Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo00]oo`03001o
ogoo00=oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol01P003goo000JOol00`00Oomo
o`0COol20005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol00goo
00<007ooOol03goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000Aoo`05001oogooOol0
0002Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007oo
Oomoo`@000moo`03001oogoo009oo`03001oogoo009oo`04001oogoo0004Ool01000Oomoogoo1000
47oo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomo
o`0<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol00goo00<007oo
Ool03Woo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000Aoo`05001oogooOol00002Ool0
0`00Oomoo`0>Ool001Yoo`03001oogoo01Eoo`8000=oo`03001oogoo009oo`03001oogoo009oo`04
001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo00D007ooOomoo`00009oo`03001oogoo00eoo`03001oogoo009oo`03001oogoo
009oo`04001oogoo0004Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0>Ool01@00Oomoogoo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool00`00Oomoo`0=Ool01@00Oomoogoo000017oo00@007ooOol000Aoo`03
001oogoo00Aoo`03001oogoo00ioo`05001oogooOol00004Ool01000Oomoo`0017oo00D007ooOomo
o`00009oo`03001oogoo00ioo`006Woo00<007ooOol05goo100017oo00<007ooOol00Woo00@007oo
Ool000Aoo`04001oogoo0003Ool00`00Oomoo`0<Ool30004Ool00`00Oomoo`02Ool01000Oomoo`00
17oo00<007ooOol00Woo00<007oo00003Goo0`0017oo00<007ooOol00Woo00@007ooOol000Aoo`03
001oogoo009oo`03001oogoo00eoo`<000Aoo`03001oogoo009oo`04001oogoo0004Ool01000Oomo
o`0017oo00<007ooOol02Woo00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007ooOol02Goo00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo
0004Ool01000Oomoo`000goo00<007ooOol02Woo00D007ooOomoo`0000=oo`03001oogoo009oo`04
001oogoo0004Ool00`00Oomoo`02Ool00`00Ool0000@Ool001Yoo`03001oogoo01Uoo`8000Eoo`@0
00Aoo`@000Aoo`<0015oo`03001oogoo00=oo`@000Aoo`@000Ioo`8000moo`03001oogoo00=oo`@0
00Aoo`@000Ioo`<000ioo`03001oogoo00=oo`@000Aoo`@000Aoo`@000ioo`<000Eoo`@000Aoo`@0
00Aoo`@000eoo`<000Eoo`@000Aoo`@000Aoo`<000ioo`<000Eoo`@000Aoo`@000Ioo`80011oo`00
6Woo00<007ooOol06goo0P00ogoo87oo000JOol2000NOol2003oOolNOol001Yoo`03001oogoo01mo
o`800?mooaaoo`006Woo00<007ooOol08Goo0P00ogoo6Woo000JOol00`00Oomoo`0SOol2003oOolH
Ool001Yoo`03001oogoo02Eoo`<00?mooaEoo`006Woo00<007ooOol0:7oo0P00ogoo4goo000BOooo
0018000001Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00=oo`<0009oo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo00Ioo`006Woo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01Woo0`002Goo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01Woo000JOol00`00Oomoo`0aOol20007
OolG003[Ool001Yoo`03001oogoo03=oo`L001Moo`800>Uoo`006Woo00<007ooOol0<goo1@006goo
0P00igoo000JOol2000`Ool40005Ool2000KOol2003UOol001Yoo`03001oogoo02aoo`<000]oo`<0
01Yoo`800>=oo`006Woo00<007ooOol0:7oo10004Goo0P006Woo0P00hGoo000JOol00`00Oomoo`0T
Ool4000GOol2000JOol2003OOol001Yoo`03001oogoo01moo`D001eoo`8001Yoo`800=eoo`006Woo
00<007ooOol06Woo1@0097oo0P006Woo0P00fgoo000JOol00`00Oomoo`0EOol5000[Ool2000JOol2
003IOol001Yoo`80019oo`@0039oo`8001Yoo`D00=Aoo`006Woo00<007ooOol03Goo1000>7oo0P00
7Goo1`00cGoo000JOol00`00Oomoo`0:Ool3000nOol2000ROol70036Ool001Yoo`03001oogoo00Io
o`@004=oo`8002Moo`L00;moo`006Woo00<007ooOol00goo0`00BGoo0P00;7oo1`00^7oo000JOol0
0`00Ool00003001>Ool2000aOol7002aOol001Yoo`8005Aoo`8003Ioo`D00:aoo`006Woo00<007oo
Ool0EGoo0P00>Goo0`00ZGoo000JOol00`00Oomoo`1GOol2000jOol4002UOol001Yoo`03001oogoo
05Uoo`8003aoo`<00:9oo`006Woo00<007ooOol0Fgoo0P00?Goo0`00Wgoo000JOol00`00Oomoo`1M
Ool2000nOol4002KOol001Yoo`80061oo`80041oo`8009Uoo`006Woo00<007ooOol0HGoo0P00@7oo
00<007ooOol0UWoo000JOol00`00Oomoo`1SOol3000nOol00`00Oomoo`2EOol000@000Eoo`8000Mo
o`<000Eoo`03001oogoo06Ioo`8003eoo`03001oogoo09Aoo`0017oo00<007ooOol00Woo0P0027oo
00<007ooOol017oo00<007ooOol0J7oo0P00>goo00<007ooOol0U7oo0004Ool00`00Oomoo`0<Ool0
0`00Oomoo`04Ool00`00Oomoo`1ZOol2000jOol00`00Oomoo`2COol000Aoo`03001oogoo00Qoo`H0
00Eoo`<006aoo`8003Uoo`03001oogoo099oo`0017oo00<007ooOol02Goo00@007ooOol000Ioo`03
001oogoo06ioo`8003Qoo`03001oogoo095oo`0017oo00<007ooOol02Goo00@007ooOol000Ioo`03
001oogoo071oo`8003Moo`03001oogoo091oo`0017oo00<007ooOol02Woo00<007oo00001Woo00<0
07ooOol0LWoo0P00=Woo00<007ooOol0Sgoo0004000>Ool20006Ool00`00Oomoo`1dOol2000eOol0
0`00Oomoo`2>Ool001Yoo`03001oogoo07Ioo`8003Aoo`03001oogoo08eoo`006Woo0P00NGoo0P00
<Woo00<007ooOol0SGoo000JOol00`00Oomoo`1jOol2000aOol00`00Oomoo`2<Ool001Yoo`03001o
ogoo07aoo`80031oo`03001oogoo08]oo`006Woo00<007ooOol0OWoo0P00;goo00<007ooOol0RWoo
000JOol00`00Oomoo`20Ool2000^Ool00`00Oomoo`29Ool001Yoo`03001oogoo089oo`8002eoo`03
001oogoo08Qoo`006Woo0P00QGoo0P00;7oo00<007ooOol0Qgoo000JOol00`00Oomoo`26Ool2000[
Ool00`00Oomoo`26Ool001Yoo`03001oogoo08Qoo`8002Uoo`03001oogoo08Ioo`006Woo00<007oo
Ool0RWoo0P00:7oo00<007ooOol0QGoo000JOol00`00Oomoo`2<Ool2000WOol00`00Oomoo`24Ool0
01Yoo`03001oogoo08ioo`03001oogoo02Eoo`03001oogoo08=oo`006Woo0P00T7oo0P009Woo00<0
07ooOol0PWoo000JOol00`00Oomoo`2AOol2000UOol20022Ool001Yoo`03001oogoo09=oo`8002Eo
o`03001oogoo07moo`006Woo00<007ooOol0UGoo0P0097oo00<007ooOol0OWoo000JOol00`00Oomo
o`2GOol00`00Oomoo`0ROol2001nOol001Yoo`03001oogoo09Qoo`8002Aoo`03001oogoo07]oo`00
6Woo0P00Vgoo0P008goo0P00Ngoo000JOol00`00Oomoo`2LOol2000SOol00`00Oomoo`1hOol001Yo
o`03001oogoo09ioo`80029oo`03001oogoo07Moo`0010001Goo0P001Goo10001Woo00<007ooOol0
X7oo0P008Goo0P00Mgoo0004Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`2ROol00`00Oomoo`0POol00`00Oomoo`1dOol000Aoo`03001oogoo00eoo`03001o
ogoo00=oo`03001oogoo0:=oo`80025oo`8007Aoo`0017oo00<007ooOol03Goo00<007ooOol00goo
0`00YGoo0P008Goo00<007ooOol0LGoo0004Ool00`00Oomoo`09Ool40006Ool00`00Oomoo`2WOol2
000POol00`00Oomoo`1`Ool000Aoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo0:Uoo`80
01moo`80071oo`0017oo00<007ooOol02Goo00<007ooOol01goo00<007ooOol0Zgoo0P007goo00<0
07ooOol0KGoo0004000<Ool50005Ool00`00Oomoo`2]Ool2000NOol00`00Oomoo`1/Ool001Yoo`03
001oogoo0:moo`8001aoo`03001oogoo06aoo`006Woo0P00/Woo0P006goo00<007ooOol0Jgoo000J
Ool00`00Oomoo`2cOol2000IOol00`00Oomoo`1[Ool001Yoo`03001oogoo0;Eoo`8001Qoo`03001o
ogoo06Yoo`006Woo00<007ooOol0]goo00<007ooOol05Goo00<007ooOol0JWoo000JOol00`00Oomo
o`2hOol2000FOol00`00Oomoo`1YOol001Yoo`03001oogoo0;Yoo`8001Aoo`03001oogoo06Uoo`00
6Woo0P00_Goo0P004goo00<007ooOol0J7oo000JOol00`00Oomoo`2nOol00`00Oomoo`0@Ool00`00
Oomoo`1XOol001Yoo`03001oogoo0;moo`80015oo`03001oogoo06Moo`006Woo00<007ooOol0`Goo
0P003goo00<007ooOol0Igoo000JOol00`00Oomoo`33Ool2000>Ool00`00Oomoo`1VOol001Yoo`03
001oogoo0<Eoo`03001oogoo00]oo`03001oogoo06Ioo`006Woo0P00agoo0P0037oo00<007ooOol0
IGoo000JOol00`00Oomoo`38Ool2000:Ool00`00Oomoo`1UOol001Yoo`03001oogoo0<Yoo`8000Uo
o`03001oogoo06Aoo`006Woo00<007ooOol0c7oo00<007ooOol01Woo00<007ooOol0I7oo000JOol0
0`00Oomoo`3=Ool20007Ool00`00Oomoo`1SOol001Yoo`03001oogoo0<moo`8000Eoo`03001oogoo
06=oo`006Woo0P00dWoo00<007ooOol00goo00<007ooOol0HWoo000JOol00`00Oomoo`3BOol20003
Ool00`00Oomoo`1ROol001Yoo`03001oogoo0=Aoo`80009oo`03001oogoo065oo`0010001Goo0P00
1Woo0`001Woo00<007ooOol0eWoo00<007oo0000Hgoo0004Ool00`00Oomoo`02Ool20005Ool01@00
Oomoogoo00001Goo00<007ooOol0egoo0`00HWoo0004Ool00`00Oomoo`09Ool01@00Oomoogoo0000
1Goo00<007ooOol0fGoo0P00HGoo0004Ool00`00Oomoo`09Ool01@00Oomoogoo00001Goo0`00fWoo
0P00H7oo0004Ool00`00Oomoo`09Ool40006Ool00`00Oomoo`3JOol01000Ool00000GWoo0004Ool0
0`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`3KOol00`00Oomoo`02001LOol000Aoo`03001o
ogoo00Yoo`03001oogoo00Ioo`03001oogoo0=]oo`03001oogoo009oo`03001oogoo05Uoo`001000
3Woo0`001Goo00<007ooOol0g7oo00<007ooOol00Woo0P00FGoo000JOol00`00Oomoo`3LOol00`00
Oomoo`04Ool2001GOol001Yoo`800=ioo`03001oogoo00Eoo`8005Eoo`006Woo00<007ooOol0gGoo
00<007ooOol01goo00<007ooOol0DWoo000JOol00`00Oomoo`3NOol00`00Oomoo`07Ool2001BOol0
01Yoo`03001oogoo0=ioo`03001oogoo00Uoo`80051oo`006Woo00<007ooOol0ggoo00<007ooOol0
2Woo0P00CWoo000JOol00`00Oomoo`3OOol00`00Oomoo`0<Ool00`00Oomoo`1;Ool001Yoo`800>5o
o`03001oogoo00aoo`8004]oo`006Woo00<007ooOol0hGoo0P003Woo0P00BGoo000JOol00`00Oomo
o`3SOol2000>Ool20017Ool001Yoo`03001oogoo0>Eoo`03001oogoo00eoo`03001oogoo04Aoo`00
6Woo00<007ooOol0iWoo0P003Woo0P00A7oo000JOol00`00Oomoo`3XOol00`00Oomoo`0=Ool20012
Ool001Yoo`03001oogoo0>Uoo`8000moo`03001oogoo03moo`006Woo0P00k7oo0P003Woo0P00?goo
000JOol00`00Oomoo`3]Ool00`00Oomoo`0=Ool2000mOol001Yoo`03001oogoo0>ioo`8000moo`03
001oogoo03Yoo`006Woo00<007ooOol0l7oo00<007ooOol03Goo0P00>Woo000JOol00`00Oomoo`3a
Ool2000?Ool2000hOol001Yoo`03001oogoo0?=oo`8000moo`03001oogoo03Eoo`006Woo0P00mWoo
00<007ooOol03Goo0P00=Goo000JOol00`00Oomoo`3fOol00`00Oomoo`0>Ool2000cOol001Yoo`03
001oogoo0?Moo`80011oo`03001oogoo031oo`0010001Goo0P001goo00<007ooOol01Goo00<007oo
Ool0nGoo00<007ooOol03Woo0P00<7oo0004Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`05Ool0
0`00Oomoo`3jOol00`00Oomoo`0?Ool2000^Ool000Aoo`03001oogoo00]oo`03001oogoo00Eoo`03
001oogoo0?]oo`80015oo`03001oogoo02]oo`0017oo00<007ooOol037oo00<007ooOol017oo0`00
oGoo00<007ooOol03goo0P00:goo0004Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`3n
Ool00`00Oomoo`0@Ool00`00Oomoo`0XOol000Aoo`03001oogoo00eoo`03001oogoo00=oo`03001o
ogoo0?moo`80015oo`8002Qoo`0017oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol0ogoo0Woo00<007ooOol047oo0P009Woo0004000;Ool60005Ool00`00Oomoo`3oOol3
Ool00`00Oomoo`0AOol00`00Oomoo`0SOol001Yoo`03001oogoo0?moo`Aoo`80019oo`8002=oo`00
6Woo0P00ogoo1goo00<007ooOol04Goo00<007ooOol087oo000JOol00`00Oomoo`3oOol7Ool00`00
Oomoo`0AOol2000POol001Yoo`03001oogoo0?moo`Qoo`8001=oo`8001ioo`006Woo00<007ooOol0
ogoo2Woo00<007ooOol04Woo00<007ooOol06goo000JOol00`00Oomoo`3oOol;Ool00`00Oomoo`0B
Ool2000KOol001Yoo`03001oogoo0?moo`aoo`03001oogoo01=oo`8001Uoo`006Woo0P00ogoo3Woo
0P005Goo0P005goo000JOol00`00Oomoo`3oOol?Ool00`00Oomoo`0DOol00`00Oomoo`0DOol001Yo
o`03001oogoo0?mooa1oo`03001oogoo01Aoo`8001Aoo`006Woo00<007ooOol0ogoo4Goo00<007oo
Ool05Goo0P004Woo000JOol00`00Oomoo`3oOolBOol00`00Oomoo`0FOol2000@Ool001Yoo`03001o
ogoo0?mooa=oo`03001oogoo01Moo`03001oogoo00eoo`006Woo0P00ogoo5Goo0P0067oo0P003Goo
000JOol00`00Oomoo`3oOolFOol00`00Oomoo`0GOol2000;Ool001Yoo`03001oogoo0?mooaMoo`03
001oogoo01Qoo`8000Uoo`006Woo00<007ooOol0ogoo67oo00<007ooOol06Goo00<007ooOol01Woo
000JOol00`00Oomoo`3oOolIOol00`00Oomoo`0QOol001Yoo`03001oogoo0?mooaYoo`03001oogoo
021oo`006Woo0P00ogoo77oo0P0087oo000JOol00`00Oomoo`3oOolMOol00`00Oomoo`0MOol001Yo
o`03001oogoo0?mooaioo`03001oogoo01aoo`0010001Goo0P001Goo10001Woo00<007ooOol0ogoo
7goo00<007ooOol06goo0004Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`3oOolPOol00`00Oomoo`0JOol000Aoo`03001oogoo00Qoo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo0?moob5oo`03001oogoo01Uoo`0017oo00<007ooOol027oo00<007oo
Ool00Woo00<007ooOol00goo0`00ogoo8Woo00<007ooOol067oo0004Ool00`00Oomoo`09Ool40006
Ool00`00Oomoo`3oOolSOol00`00Oomoo`0GOol000Aoo`03001oogoo00Qoo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo0?moobAoo`03001oogoo01Ioo`0017oo00<007ooOol027oo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol0ogoo9Goo00<007ooOol05Goo0004000<Ool40006Ool0
0`00Oomoo`3oOolVOol00`00Oomoo`0DOol001Yoo`03001oogoo0?moobMoo`03001oogoo01=oo`00
6Woo0P00ogoo:Goo00<007ooOol04Woo000JOol00`00Oomoo`3oOolYOol00`00Oomoo`0AOol001Yo
o`03001oogoo0?moobYoo`03001oogoo011oo`006Woo00<007ooOol0ogoo:goo00<007ooOol03goo
000JOol00`00Oomoo`3oOol/Ool00`00Oomoo`0>Ool001Yoo`03001oogoo0?moobeoo`03001oogoo
00eoo`006Woo0P00ogoo;goo00<007ooOol037oo000JOol00`00Oomoo`3oOol_Ool00`00Oomoo`0;
Ool001Yoo`03001oogoo0?mooc1oo`03001oogoo00Yoo`006Woo00<007ooOol0ogoo<Goo00<007oo
Ool02Goo000JOol00`00Oomoo`3oOolbOol00`00Oomoo`08Ool001Yoo`03001oogoo0?mooc=oo`03
001oogoo00Moo`006Woo0P00ogoo=Goo00<007ooOol01Woo000JOol00`00Oomoo`3oOolmOol001Yo
o`03001oogoo0?mooceoo`006Woo00<007ooOol0ogoo?Goo000JOol00`00Oomoo`3oOolmOol001Yo
o`03001oogoo0?mooceoo`00ogooFWoo003oOomJOol00?mooeYoo`00ogooFWoo003oOomJOol00001
\
\>"],
  ImageRangeCache->{{{0, 344}, {212.125, 0}} -> {1988.71, 0.194361, \
0.0605444, 0.0041239}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(diffelemz\[EAcute]s[x_, suly_:  1000] := 
      Module[{y1000 = HPFilter[x, suly]}, \[IndentingNewLine]DisplayTogether[
          ListPlot[diff[x], 
            PlotJoined \[Rule] True], \[IndentingNewLine]ListPlot[
            diff[y1000], PlotJoined \[Rule] True]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(diffelemz\[EAcute]s[xg\[ODoubleDot]r\[ODoubleDot]g]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0931956 3.92403 [
[.15079 .0807 -3 -9 ]
[.15079 .0807 3 0 ]
[.27778 .0807 -3 -9 ]
[.27778 .0807 3 0 ]
[.40476 .0807 -3 -9 ]
[.40476 .0807 3 0 ]
[.53175 .0807 -3 -9 ]
[.53175 .0807 3 0 ]
[.65873 .0807 -6 -9 ]
[.65873 .0807 6 0 ]
[.78571 .0807 -6 -9 ]
[.78571 .0807 6 0 ]
[.9127 .0807 -6 -9 ]
[.9127 .0807 6 0 ]
[.01131 .01472 -30 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .17168 -24 -4.5 ]
[.01131 .17168 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .32864 -24 -4.5 ]
[.01131 .32864 0 4.5 ]
[.01131 .40712 -24 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .56408 -24 -4.5 ]
[.01131 .56408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .0932 m
.15079 .09945 L
s
[(2)] .15079 .0807 0 1 Mshowa
.27778 .0932 m
.27778 .09945 L
s
[(4)] .27778 .0807 0 1 Mshowa
.40476 .0932 m
.40476 .09945 L
s
[(6)] .40476 .0807 0 1 Mshowa
.53175 .0932 m
.53175 .09945 L
s
[(8)] .53175 .0807 0 1 Mshowa
.65873 .0932 m
.65873 .09945 L
s
[(10)] .65873 .0807 0 1 Mshowa
.78571 .0932 m
.78571 .09945 L
s
[(12)] .78571 .0807 0 1 Mshowa
.9127 .0932 m
.9127 .09945 L
s
[(14)] .9127 .0807 0 1 Mshowa
.125 Mabswid
.05556 .0932 m
.05556 .09695 L
s
.0873 .0932 m
.0873 .09695 L
s
.11905 .0932 m
.11905 .09695 L
s
.18254 .0932 m
.18254 .09695 L
s
.21429 .0932 m
.21429 .09695 L
s
.24603 .0932 m
.24603 .09695 L
s
.30952 .0932 m
.30952 .09695 L
s
.34127 .0932 m
.34127 .09695 L
s
.37302 .0932 m
.37302 .09695 L
s
.43651 .0932 m
.43651 .09695 L
s
.46825 .0932 m
.46825 .09695 L
s
.5 .0932 m
.5 .09695 L
s
.56349 .0932 m
.56349 .09695 L
s
.59524 .0932 m
.59524 .09695 L
s
.62698 .0932 m
.62698 .09695 L
s
.69048 .0932 m
.69048 .09695 L
s
.72222 .0932 m
.72222 .09695 L
s
.75397 .0932 m
.75397 .09695 L
s
.81746 .0932 m
.81746 .09695 L
s
.84921 .0932 m
.84921 .09695 L
s
.88095 .0932 m
.88095 .09695 L
s
.94444 .0932 m
.94444 .09695 L
s
.97619 .0932 m
.97619 .09695 L
s
.25 Mabswid
0 .0932 m
1 .0932 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-0.02)] .01131 .01472 1 0 Mshowa
.02381 .17168 m
.03006 .17168 L
s
[(0.02)] .01131 .17168 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.04)] .01131 .25016 1 0 Mshowa
.02381 .32864 m
.03006 .32864 L
s
[(0.06)] .01131 .32864 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(0.08)] .01131 .40712 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.1)] .01131 .4856 1 0 Mshowa
.02381 .56408 m
.03006 .56408 L
s
[(0.12)] .01131 .56408 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .11282 m
.02756 .11282 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .21092 m
.02756 .21092 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .50522 m
.02756 .50522 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .5837 m
.02756 .5837 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .01472 m
.15079 .05396 L
.21429 .01472 L
.27778 .0932 L
.34127 .21092 L
.40476 .13244 L
.46825 .13244 L
.53175 .17168 L
.59524 .40712 L
.65873 .2894 L
.72222 .60332 L
.78571 .25016 L
.84921 .2894 L
.9127 .32864 L
.97619 .36788 L
s
.0873 .21451 m
.15079 .21503 L
.21429 .21638 L
.27778 .21871 L
.34127 .22198 L
.40476 .22603 L
.46825 .23065 L
.53175 .23559 L
.59524 .24045 L
.65873 .24481 L
.72222 .2484 L
.78571 .25097 L
.84921 .25267 L
.9127 .25361 L
.97619 .25396 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo003oOomYOol002Uoo`03001oogoo0?mooceoo`00:Goo00<007ooOol0ogoo?Goo0007Ool4
0005Ool20005Ool40003Ool50006Ool00`00Oomoo`3oOolmOol000Ioo`03001oogoo009oo`03001o
ogoo009oo`8000Aoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`3o
OolmOol000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00009
Ool00`00Oomoo`3oOolmOol000@0009oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00Ioo`<0019oo`03001oogoo02Ioo`03001oogoo0?ioo`001Woo
00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol04goo0P0097oo0P0000=oo`00Ool0oWoo0006Ool00`00Oomoo`02Ool00`00Oomoo`08
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0EOol2000POol20004
Ool00`00Oomoo`3lOol000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`04001o
ogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`00Oomoo`0KOol20007Ool00`00Oomoo`3k
Ool000Moo`@000aoo`@000Aoo`<000Moo`03001oogoo01Qoo`8001Yoo`03001oogoo00Moo`03001o
ogoo0?]oo`00:Goo00<007ooOol06Woo0P005Woo0P002goo00<007ooOol0nWoo000YOol2000MOol0
0`00Oomoo`0AOol2000>Ool00`00Oomoo`3iOol002Uoo`03001oogoo01eoo`8000moo`80015oo`03
001oogoo0?Qoo`00:Goo00<007ooOol07goo0P0037oo00<007ooOol04Woo00<007ooOol0mgoo000Y
Ool00`00Oomoo`0QOol00`00Oomoo`07Ool2000FOol00`00Oomoo`3fOol002Uoo`03001oogoo029o
o`H00003Ool0000001Qoo`03001oogoo00Yoo`<002Eoo`<002Eoo`@0029oo`D000=oo`@001eoo`D0
009oo`D001eoo`D000Eoo`<001Moo`00:Goo00<007ooOol08goo0`0000=oo`0000006goo00<007oo
Ool02Woo00<007ooOol08goo00D007ooOomoo`0002=oo`03001oogoo009oo`03001oogoo025oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo01aoo`03001oogoo009oo`05001oogooOol0000O
Ool00`00Oomoo`06Ool00`00Oomoo`0FOol002Uoo`8002Eoo`03001oo`0001ioo`03001oogoo00Uo
o`03001oogoo02=oo`05001oogooOol0000SOol00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`03Ool00`00Oomoo`0POol00`00Oomo
o`06Ool00`00Oomoo`0FOol002Uoo`03001oogoo02Eoo`03001oogoo01ioo`03001oogoo00Aoo`H0
02Aoo`05001oogooOol0000SOol00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`04Ool00`00Oomoo`0OOol00`00Oomoo`02Ool6000G
Ool002Uoo`03001oogoo02Ioo`03001oogoo01ioo`03001oogoo00Aoo`04001oogoo000UOol4000U
Ool4000TOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`05Ool00`00
Oomoo`0NOol00`00Oomoo`03Ool01000Oomoo`0067oo000YOol00`00Oomoo`0WOol00`00Oomoo`0N
Ool00`00Oomoo`03Ool01000Oomoo`009Goo00<007ooOol09Goo00<007ooOol00Woo00<007ooOol0
8Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol077oo00<007ooOol01Woo00<007ooOol0
7Goo00<007ooOol00goo00@007ooOol001Qoo`00:Goo00<007ooOol08goo00D007ooOomoo`00021o
o`03001oogoo00Aoo`03001oo`0002Ioo`03001oogoo02Aoo`03001oogoo009oo`03001oogoo01mo
o`<000Aoo`03001oogoo009oo`03001oogoo01Yoo`<000Aoo`05001oogooOol0000MOol30006Ool0
0`00Ool0000HOol002Uoo`03001oogoo02Aoo`<0029oo`03001oogoo00Aoo`8002Moo`<002Aoo`@0
02Aoo`03001oogoo00=oo`@001moo`03001oogoo00=oo`<0021oo`03001oogoo00Eoo`8001Qoo`00
:Goo00<007ooOol0BWoo00<007ooOol0kgoo000YOol2001<Ool00`00Oomoo`3^Ool002Uoo`03001o
ogoo04aoo`03001oogoo0>eoo`00:Goo00<007ooOol0CGoo00<007ooOol0k7oo000YOol00`00Oomo
o`1=Ool00`00Oomoo`3/Ool002Uoo`03001oogoo04ioo`03001oogoo0>]oo`00:Goo00<007ooOol0
Cgoo00<007ooOol0jWoo000QOooo0018000002Uoo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Qoo`8000Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Ioo`00:Goo00<007ooOol09Woo00<007oo
Ool09goo0P009goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol09Woo00<007ooOol09Woo
00<007ooOol06goo000YOol00`00Oomoo`1BOol00`00Oomoo`3WOol002Uoo`03001oogoo059oo`03
001oogoo0>Moo`00:Goo00<007ooOol0Dgoo00<007ooOol0iWoo000YOol2001DOol00`00Oomoo`3V
Ool002Uoo`03001oogoo05Aoo`03001oogoo0>Eoo`00:Goo00<007ooOol0E7oo00<007ooOol0iGoo
000YOol00`00Oomoo`1EOol00`00Oomoo`3TOol002Uoo`03001oogoo05Eoo`03001oogoo0>Aoo`00
:Goo00<007ooOol0EWoo00<007ooOol0hgoo000YOol00`00Oomoo`1FOol00`00Oomoo`3SOol002Uo
o`8005Qoo`03001oogoo01mooaH00:eoo`00:Goo00<007ooOol0Egoo00<007ooOol07Woo00<007oo
Ool057oo0P00Zgoo000YOol00`00Oomoo`1HOol00`00Oomoo`0LOol00`00Oomoo`0GOol00`00Oomo
o`2XOol002Uoo`03001oogoo05Qoo`03001oogoo01]oo`03001oogoo01Uoo`800:Qoo`00:Goo00<0
07ooOol0FGoo00<007ooOol06Woo00<007ooOol06goo00<007ooOol0YGoo000YOol00`00Oomoo`1I
Ool00`00Oomoo`0IOol00`00Oomoo`0MOol2002UOol002Uoo`8005]oo`03001oogoo01Moo`03001o
ogoo021oo`03001oogoo0:9oo`00:Goo00<007ooOol0Fgoo00<007ooOol05Goo00<007ooOol08Woo
0P00XWoo000YOol00`00Oomoo`1KOol00`00Oomoo`0DOol00`00Oomoo`0UOol2002POol002Uoo`03
001oogoo05aoo`03001oogoo019oo`03001oogoo02Qoo`03001oogoo09eoo`001goo10001Goo0P00
1Goo10000goo1@001Woo00<007ooOol0G7oo00<007ooOol04Woo00<007ooOol0:Goo0P00WGoo0006
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02Ool01000Oomoo`000goo00<0
07ooOol017oo00<007ooOol0GGoo00<007ooOol047oo00<007ooOol0;7oo00<007ooOol0VWoo0006
Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00002Goo00<007oo
Ool0GGoo00<007ooOol03goo00<007ooOol0;Woo0P00VWoo0006Ool00`00Oomoo`02Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`06Ool3001NOol00`00Oomoo`0=Ool0
0`00Oomoo`0aOol00`00Oomoo`2GOol000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo05ioo`03001oogoo00aoo`03001oogoo
039oo`03001oogoo09Moo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol0Ggoo00<007ooOol02Woo00<007ooOol0=7oo00<0
07ooOol0UWoo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Oomoo`00
0goo00<007ooOol017oo00<007ooOol0Ggoo00<007ooOol02Woo00<007ooOol0=7oo00<007ooOol0
UWoo0007Ool4000<Ool40004Ool30007Ool00`00Oomoo`1POol00`00Oomoo`08Ool00`00Oomoo`0e
Ool00`00Oomoo`2FOol002Uoo`03001oogoo061oo`03001oogoo00Moo`03001oogoo03Ioo`03001o
ogoo09Ioo`00:Goo0P00HWoo00<007ooOol01Goo00<007ooOol0>7oo00<007ooOol0UGoo000YOol0
0`00Oomoo`1QOol00`00Oomoo`04Ool00`00Oomoo`0iOol00`00Oomoo`2EOol002Uoo`03001oogoo
069oo`03001oogoo009oo`03001oogoo03Yoo`03001oogoo09Eoo`00:Goo00<007ooOol0HWoo00<0
07ooOol00Woo00<007ooOol0>Woo00<007ooOol0UGoo000YOol00`00Oomoo`1SOol01000Oomoo`00
?Woo00<007ooOol0U7oo000YOol00`00Oomoo`1SOol00`00Ool0000oOol00`00Oomoo`2DOol002Uo
o`8006Eoo`03001oogoo03ioo`03001oogoo09Aoo`00:Goo00<007ooOol04Woo2P00RWoo00<007oo
Ool0Tgoo000YOol00`00Oomoo`0LOolZ001POol00`00Oomoo`2COol002Uoo`03001oogoo04Iooa@0
04aoo`03001oogoo09=oo`00:Goo00<007ooOol0FWoo5@00=goo00<007ooOol0Tgoo000YOol00`00
Oomoo`1_Ool@000XOol00`00Oomoo`2BOol002Uoo`03001oogoo07moo`X001ioo`03001oogoo099o
o`00:Goo0P00RWoo3`003goo00<007ooOol0TWoo000YOol00`00Oomoo`2HOolA002COol002Uoo`03
001oogoo0:Qoo`X008Yoo`001goo10001Goo0P001Goo10001Woo0`001Goo00<007ooOol0Z7oo00<0
07ooOol01goo4000NWoo0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`2XOol00`00Oomoo`0GOol?001[Ool000Io
o`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo0:Uoo`03001oogoo02Eoo`X0065oo`001Woo00<007ooOol00Woo00<007ooOol027oo
00<007ooOol00Woo00<007ooOol01P001Goo0`00ZGoo00<007ooOol0;goo9000?Goo0006Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol017oo
00<007ooOol0ZGoo00<007ooOol0BGoo0`001goo=@0027oo0006Ool00`00Oomoo`02Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol017oo00<007ooOol0ZGoo00<0
07ooOol0BGoo00@007ooOol004=oo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0
0Woo00<007ooOol00Woo00<007oo00001Woo00<007ooOol0ZWoo00<007ooOol0Agoo00<007ooOol0
0Woo0P00@Goo0007Ool4000<Ool40006Ool20006Ool00`00Oomoo`2ZOol00`00Oomoo`17Ool00`00
Oomoo`04Ool00`00Oomoo`0nOol002Uoo`03001oogoo0:Yoo`03001oogoo04Moo`03001oogoo00Eo
o`8003ioo`00:Goo0P00[7oo00<007ooOol0AWoo00<007ooOol01goo00<007ooOol0>goo000YOol0
0`00Oomoo`2[Ool00`00Oomoo`16Ool00`00Oomoo`08Ool2000kOol002Uoo`03001oogoo0:]oo`03
001oogoo04Ioo`03001oogoo00Yoo`8003Uoo`00:Goo00<007ooOol0Zgoo00<007ooOol0AGoo00<0
07ooOol03Goo00<007ooOol0=Woo000YOol00`00Oomoo`2/Ool00`00Oomoo`14Ool00`00Oomoo`0>
Ool2000fOol002Uoo`03001oogoo0:aoo`03001oogoo04Aoo`03001oogoo011oo`03001oogoo03=o
o`00:Goo00<007ooOol0[7oo00<007ooOol0A7oo00<007ooOol04Goo0P00<goo000YOol2002]Ool0
0`00Oomoo`0MOol00`00Oomoo`0TOol00`00Oomoo`0COol00`00Oomoo`0`Ool002Uoo`03001oogoo
0:eoo`03001oogoo01]oo`8002Eoo`03001oogoo01Eoo`80031oo`00:Goo00<007ooOol0[Goo00<0
07ooOol06goo0P009Goo00<007ooOol05goo0P00;Woo000YOol00`00Oomoo`2]Ool00`00Oomoo`0J
Ool01000Oomoo`0097oo00<007ooOol06Goo00<007ooOol0:goo000YOol00`00Oomoo`2^Ool00`00
Oomoo`0IOol01000Oomoo`0097oo00<007ooOol06Woo0P00:goo000YOol00`00Oomoo`2^Ool00`00
Oomoo`0HOol01@00Oomoogoo000097oo00<007ooOol077oo00<007ooOol0:7oo000YOol2002_Ool0
0`00Oomoo`0HOol01@00Oomoogoo000097oo00<007ooOol07Goo0P00:7oo000YOol00`00Oomoo`2^
Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`0POol2000VOol002Uo
o`03001oogoo0:moo`03001oogoo01Ioo`03001oogoo00=oo`03001oogoo021oo`03001oogoo029o
o`03001oogoo02=oo`00:Goo00<007ooOol0[goo00<007ooOol05Goo00<007ooOol017oo00<007oo
Ool087oo00<007ooOol08goo0P008goo0007Ool40005Ool20005Ool40005Ool30006Ool00`00Oomo
o`2_Ool00`00Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0POol00`00Oomoo`0UOol00`00Oomo
o`0POol000Ioo`03001oogoo009oo`03001oogoo009oo`8000Aoo`03001oogoo009oo`05001oogoo
Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`2`Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00
Oomoo`0POol00`00Oomoo`0VOol2000POol000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001o
ogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`2`Ool00`00Oomoo`0BOol0
0`00Oomoo`06Ool00`00Oomoo`0OOol00`00Oomoo`0YOol2000NOol000Ioo`03001oogoo009oo`03
001oogoo00Qoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool3002`Ool00`00
Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`0NOol00`00Oomoo`0[Ool00`00Oomoo`0KOol000Io
o`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`04001oogooOol40006Ool00`00Oomo
o`2`Ool00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomoo`0NOol00`00Oomoo`0/Ool2000KOol0
00Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00009Ool00`00
Oomoo`2aOol00`00Oomoo`0@Ool00`00Oomoo`08Ool00`00Oomoo`0NOol00`00Oomoo`0^Ool2000I
Ool000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00Ioo`03001oogoo0;5oo`03001oogoo00moo`03001oogoo00Uoo`03001oogoo01ioo`03001o
ogoo031oo`8001Moo`001goo100037oo10001Woo0`001Goo00<007ooOol0/Goo00<007ooOol03goo
00<007ooOol02Goo00<007ooOol07Woo00<007ooOol0<Woo00<007ooOol057oo000YOol00`00Oomo
o`2aOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`0LOol00`00Oomoo`0dOol2000DOol0
02Uoo`800;=oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo01aoo`03001oogoo03Ioo`80
019oo`00:Goo00<007ooOol0/Woo00<007ooOol037oo00<007ooOol037oo00<007ooOol077oo00<0
07ooOol0>7oo0P0047oo000YOol00`00Oomoo`2bOol00`00Oomoo`0;Ool00`00Oomoo`0=Ool00`00
Oomoo`0LOol00`00Oomoo`0jOol00`00Oomoo`0=Ool002Uoo`03001oogoo0;=oo`03001oogoo00Yo
o`03001oogoo00eoo`03001oogoo01aoo`03001oogoo03]oo`8000eoo`00:Goo00<007ooOol0/goo
00<007ooOol02Goo00<007ooOol03goo00<007ooOol06Woo00<007ooOol0?Woo0P002goo000YOol0
0`00Oomoo`2cOol00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0JOol00`00Oomoo`10Ool2
0009Ool002Uoo`800;Aoo`03001oogoo00Qoo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo
049oo`03001oogoo00Ioo`00:Goo00<007ooOol0]7oo00<007ooOol01goo00<007ooOol047oo00<0
07ooOol06Woo00<007ooOol0Bgoo000YOol00`00Oomoo`2dOol00`00Oomoo`06Ool00`00Oomoo`0A
Ool00`00Oomoo`0JOol00`00Oomoo`1;Ool002Uoo`03001oogoo0;Aoo`03001oogoo00Ioo`03001o
ogoo015oo`03001oogoo01Yoo`03001oogoo04]oo`00:Goo00<007ooOol0]Goo00<007ooOol017oo
00<007ooOol04goo00<007ooOol067oo00<007ooOol0C7oo000YOol00`00Oomoo`2eOol00`00Oomo
o`03Ool00`00Oomoo`0DOol00`00Oomoo`0HOol00`00Oomoo`1<Ool002Uoo`03001oogoo0;Eoo`03
001oogoo00=oo`03001oogoo01Aoo`03001oogoo01Qoo`03001oogoo04aoo`00:Goo0P00]Woo00<0
07ooOol00Woo00<007ooOol05Goo00<007ooOol067oo00<007ooOol0C7oo000YOol00`00Oomoo`2f
Ool01@00Oomoogoo00005goo00<007ooOol067oo00<007ooOol0C7oo000YOol00`00Oomoo`2fOol0
1000Oomoo`006Goo00<007ooOol05Woo00<007ooOol0CGoo0007Ool40005Ool20005Ool40004Ool4
0006Ool00`00Oomoo`2fOol01000Oomoo`006Goo00<007ooOol05Woo00<007ooOol0CGoo0006Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007oo
Ool00goo00<007ooOol0]Woo00<007oo00006Woo00<007ooOol05Woo00<007ooOol0CGoo0006Ool0
0`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol00goo
00<007ooOol0]goo0P006Woo00<007ooOol05Woo00<007ooOol0CGoo0006Ool00`00Oomoo`02Ool0
0`00Oomoo`08Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol00goo0`00]goo00<007oo
Ool06Goo00<007ooOol05Woo00<007ooOol0CGoo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool0
0`00Oomoo`02Ool01000Oomoogoo10001Woo00<007ooOol0e7oo00<007ooOol05Goo00<007ooOol0
CGoo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<0
07ooOol00goo00<007ooOol0e7oo00<007ooOol057oo00<007ooOol0CWoo0006Ool00`00Oomoo`02
Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol00goo00<007ooOol0
e7oo00<007ooOol057oo00<007ooOol0CWoo0007Ool4000<Ool40004Ool40006Ool00`00Oomoo`3D
Ool00`00Oomoo`0DOol00`00Oomoo`1>Ool002Uoo`03001oogoo0=Aoo`03001oogoo01Aoo`03001o
ogoo04ioo`00:Goo00<007ooOol0eGoo00<007ooOol04goo00<007ooOol0CWoo000YOol2003FOol0
0`00Oomoo`0BOol00`00Oomoo`1?Ool002Uoo`03001oogoo0=Eoo`03001oogoo019oo`03001oogoo
04moo`00:Goo00<007ooOol0eGoo00<007ooOol04Woo00<007ooOol0Cgoo000YOol00`00Oomoo`3E
Ool00`00Oomoo`0BOol00`00Oomoo`1?Ool002Uoo`03001oogoo0=Ioo`03001oogoo015oo`03001o
ogoo04moo`00:Goo00<007ooOol0eWoo00<007ooOol047oo00<007ooOol0D7oo000YOol2003GOol0
0`00Oomoo`0@Ool00`00Oomoo`1@Ool002Uoo`03001oogoo0=Ioo`03001oogoo011oo`03001oogoo
051oo`00:Goo00<007ooOol0eWoo00<007ooOol047oo00<007ooOol0D7oo000YOol00`00Oomoo`3G
Ool00`00Oomoo`0?Ool00`00Oomoo`1@Ool002Uoo`03001oogoo0=Moo`03001oogoo00moo`03001o
ogoo051oo`00:Goo00<007ooOol0egoo00<007ooOol03Woo00<007ooOol0DGoo000YOol2003HOol0
0`00Oomoo`0>Ool00`00Oomoo`1AOol002Uoo`03001oogoo0=Moo`03001oogoo00ioo`03001oogoo
055oo`00:Goo00<007ooOol0f7oo00<007ooOol03Goo00<007ooOol0DGoo000YOol00`00Oomoo`3H
Ool00`00Oomoo`0=Ool00`00Oomoo`1AOol000moo`@000Eoo`8000Eoo`D000Eoo`03001oogoo0=Qo
o`03001oogoo00aoo`03001oogoo059oo`003Woo00<007ooOol00Woo00<007ooOol00Woo0P001goo
00<007ooOol01Goo00<007ooOol0f7oo00<007ooOol037oo00<007ooOol0DWoo000>Ool00`00Oomo
o`02Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`3HOol00`00Oomoo`0<Ool00`00Oomo
o`1BOol000ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Eoo`<00=Uoo`03001oogoo
00]oo`03001oogoo059oo`003Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol01Goo00<0
07ooOol0fGoo00<007ooOol02goo00<007ooOol0DWoo000>Ool00`00Oomoo`02Ool00`00Oomoo`0;
Ool00`00Oomoo`05Ool00`00Oomoo`3IOol00`00Oomoo`0;Ool00`00Oomoo`1BOol000ioo`03001o
ogoo009oo`03001oogoo00Uoo`<000Moo`03001oogoo0=Uoo`03001oogoo00Yoo`03001oogoo05=o
o`003goo10003Woo00<007ooOol01Goo00<007ooOol0fGoo00<007ooOol02Woo00<007ooOol0Dgoo
000YOol00`00Oomoo`3JOol00`00Oomoo`09Ool00`00Oomoo`1COol002Uoo`800=]oo`03001oogoo
00Uoo`03001oogoo05=oo`00:Goo00<007ooOol0fWoo00<007ooOol02Goo00<007ooOol0Dgoo000Y
Ool00`00Oomoo`3JOol00`00Oomoo`08Ool00`00Oomoo`1DOol002Uoo`03001oogoo0=Yoo`03001o
ogoo00Qoo`03001oogoo05Aoo`00:Goo00<007ooOol0fgoo00<007ooOol01goo00<007ooOol0E7oo
000YOol00`00Oomoo`3KOol00`00Oomoo`07Ool00`00Oomoo`1DOol002Uoo`800=aoo`03001oogoo
00Moo`03001oogoo05Aoo`00:Goo00<007ooOol0fgoo00<007ooOol01goo00<007ooOol0E7oo000Y
Ool00`00Oomoo`3KOol00`00Oomoo`06Ool00`00Oomoo`1EOol002Uoo`03001oogoo0=]oo`03001o
ogoo00Ioo`03001oogoo05Eoo`00:Goo00<007ooOol0g7oo00<007ooOol01Goo00<007ooOol0EGoo
000YOol00`00Oomoo`3LOol00`00Oomoo`05Ool00`00Oomoo`1EOol002Uoo`03001oogoo0=aoo`03
001oogoo00Eoo`03001oogoo05Eoo`00:Goo0P00gGoo00<007ooOol017oo00<007ooOol0EWoo000Y
Ool00`00Oomoo`3LOol00`00Oomoo`04Ool00`00Oomoo`1FOol002Uoo`03001oogoo0=eoo`03001o
ogoo00=oo`03001oogoo05Ioo`001goo10001Goo0P001Goo1@000Woo1@001Woo00<007ooOol0gGoo
00<007ooOol00goo00<007ooOol0EWoo0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20007Ool0
0`00Oomoo`02Ool01@00Oomoogoo00001Woo00<007ooOol0gGoo00<007ooOol00goo00<007ooOol0
EWoo0006Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00
Oomoo`3MOol00`00Oomoo`03Ool00`00Oomoo`1FOol000Ioo`03001oogoo009oo`03001oogoo00]o
o`03001oogoo00Aoo`03001oogoo00Ioo`<00=eoo`03001oogoo009oo`03001oogoo05Moo`001Woo
00<007ooOol00Woo00<007ooOol02goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0gWoo
00D007ooOomoo`0005Uoo`001Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol01Woo00<0
07ooOol017oo00<007ooOol0gWoo00D007ooOomoo`0005Uoo`001Woo00<007ooOol00Woo00<007oo
Ool02Goo0`0017oo00D007ooOomoo`0000Ioo`03001oogoo0=ioo`05001oogooOol0001IOol000Mo
o`@000ioo`03001oogoo00=oo`<000Moo`03001oogoo0=ioo`05001oogooOol0001IOol002Uoo`03
001oogoo0=ioo`04001oogoo001JOol002Uoo`03001oogoo0=moo`03001oo`0005Yoo`00:Goo0P00
h7oo00<007oo0000FWoo000YOol00`00Oomoo`3OOol00`00Ool0001JOol002Uoo`03001oogoo0=mo
o`03001oo`0005Yoo`00:Goo00<007ooOol0ggoo00<007oo0000FWoo000YOol00`00Oomoo`3POol0
0`00Oomoo`1IOol002Uoo`03001oogoo0>1oo`03001oogoo05Uoo`00:Goo0P00hGoo00<007ooOol0
FGoo000YOol00`00Oomoo`3oOolmOol002Uoo`03001oogoo0?mooceoo`00:Goo00<007ooOol0ogoo
?Goo000YOol00`00Oomoo`3oOolmOol002Uoo`03001oogoo0?mooceoo`00ogooJGoo003oOomYOol0
0?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.01328, -0.0320752, \
0.0605444, 0.000979628}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Az els\[ODoubleAcute] \[AAcute]br\[AAcute]n (\"elemz\[EAcute]s\") m\[EAcute]g \
nem azonos\[IAcute]that\[OAcute] egy\[EAcute]rtelm\[UDoubleAcute]en a \
hitelboom, az eredeti g\[ODoubleDot]rb\[EAcute]k \
n\[ODoubleDot]vekm\[EAcute]nyeit k\[ODoubleDot]zel\[IAcute]t\[ODoubleAcute] \
differenci\[AAcute]ltak (\"diffelemz\[EAcute]s\") viszont j\[OAcute]l szeml\
\[EAcute]ltetik az 1998 \[EAcute]s 2002 k\[ODoubleDot]z\[ODoubleDot]tti \
hitelboomz G\[ODoubleDot]r\[ODoubleDot]gorsz\[AAcute]gban. Hasonl\[OAcute]an \
elv\[EAcute]gezhetj\[UDoubleDot]k az elemz\[EAcute]seket \
Spanyolorsz\[AAcute]g, Portug\[AAcute]lia \[EAcute]s \[CapitalIAcute]rorsz\
\[AAcute]g adatain is.\
\>", "Text"],

Cell["", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SPANYOLORSZ\[CapitalAAcute]G", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xspanyol = adat2[\([All, 3]\)]\)], "Input"],

Cell[BoxData[
    \({0.8`, 0.82`, 0.8`, 0.78`, 0.75`, 0.72`, 0.73`, 0.78`, 0.87`, 0.91`, 
      1.`, 1.05`, 1.09`, 1.17`, 1.29`, 1.5`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(elemz\[EAcute]s[xspanyol]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-126.325 0.0634921 -0.44565 0.699313 [
[.15079 .24116 -12 -9 ]
[.15079 .24116 12 0 ]
[.27778 .24116 -12 -9 ]
[.27778 .24116 12 0 ]
[.40476 .24116 -12 -9 ]
[.40476 .24116 12 0 ]
[.53175 .24116 -12 -9 ]
[.53175 .24116 12 0 ]
[.65873 .24116 -12 -9 ]
[.65873 .24116 12 0 ]
[.78571 .24116 -12 -9 ]
[.78571 .24116 12 0 ]
[.9127 .24116 -12 -9 ]
[.9127 .24116 12 0 ]
[.01131 .1138 -18 -4.5 ]
[.01131 .1138 0 4.5 ]
[.01131 .39353 -18 -4.5 ]
[.01131 .39353 0 4.5 ]
[.01131 .53339 -18 -4.5 ]
[.01131 .53339 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .25366 m
.15079 .25991 L
s
[(1992)] .15079 .24116 0 1 Mshowa
.27778 .25366 m
.27778 .25991 L
s
[(1994)] .27778 .24116 0 1 Mshowa
.40476 .25366 m
.40476 .25991 L
s
[(1996)] .40476 .24116 0 1 Mshowa
.53175 .25366 m
.53175 .25991 L
s
[(1998)] .53175 .24116 0 1 Mshowa
.65873 .25366 m
.65873 .25991 L
s
[(2000)] .65873 .24116 0 1 Mshowa
.78571 .25366 m
.78571 .25991 L
s
[(2002)] .78571 .24116 0 1 Mshowa
.9127 .25366 m
.9127 .25991 L
s
[(2004)] .9127 .24116 0 1 Mshowa
.125 Mabswid
.05556 .25366 m
.05556 .25741 L
s
.0873 .25366 m
.0873 .25741 L
s
.11905 .25366 m
.11905 .25741 L
s
.18254 .25366 m
.18254 .25741 L
s
.21429 .25366 m
.21429 .25741 L
s
.24603 .25366 m
.24603 .25741 L
s
.30952 .25366 m
.30952 .25741 L
s
.34127 .25366 m
.34127 .25741 L
s
.37302 .25366 m
.37302 .25741 L
s
.43651 .25366 m
.43651 .25741 L
s
.46825 .25366 m
.46825 .25741 L
s
.5 .25366 m
.5 .25741 L
s
.56349 .25366 m
.56349 .25741 L
s
.59524 .25366 m
.59524 .25741 L
s
.62698 .25366 m
.62698 .25741 L
s
.69048 .25366 m
.69048 .25741 L
s
.72222 .25366 m
.72222 .25741 L
s
.75397 .25366 m
.75397 .25741 L
s
.81746 .25366 m
.81746 .25741 L
s
.84921 .25366 m
.84921 .25741 L
s
.88095 .25366 m
.88095 .25741 L
s
.94444 .25366 m
.94444 .25741 L
s
.97619 .25366 m
.97619 .25741 L
s
.25 Mabswid
0 .25366 m
1 .25366 L
s
.02381 .1138 m
.03006 .1138 L
s
[(0.8)] .01131 .1138 1 0 Mshowa
.02381 .39353 m
.03006 .39353 L
s
[(1.2)] .01131 .39353 1 0 Mshowa
.02381 .53339 m
.03006 .53339 L
s
[(1.4)] .01131 .53339 1 0 Mshowa
.125 Mabswid
.02381 .14877 m
.02756 .14877 L
s
.02381 .18373 m
.02756 .18373 L
s
.02381 .2187 m
.02756 .2187 L
s
.02381 .28863 m
.02756 .28863 L
s
.02381 .32359 m
.02756 .32359 L
s
.02381 .35856 m
.02756 .35856 L
s
.02381 .42849 m
.02756 .42849 L
s
.02381 .46346 m
.02756 .46346 L
s
.02381 .49842 m
.02756 .49842 L
s
.02381 .07883 m
.02756 .07883 L
s
.02381 .04387 m
.02756 .04387 L
s
.02381 .0089 m
.02756 .0089 L
s
.02381 .56835 m
.02756 .56835 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .1138 m
.0873 .12779 L
.15079 .1138 L
.21429 .09981 L
.27778 .07883 L
.34127 .05786 L
.40476 .06485 L
.46825 .09981 L
.53175 .16275 L
.59524 .19072 L
.65873 .25366 L
.72222 .28863 L
.78571 .3166 L
.84921 .37255 L
.9127 .45646 L
.97619 .60332 L
s
.02381 .01472 m
.0873 .03807 L
.15079 .06153 L
.21429 .08527 L
.27778 .10954 L
.34127 .1346 L
.40476 .16066 L
.46825 .18788 L
.53175 .21632 L
.59524 .24593 L
.65873 .27662 L
.72222 .30825 L
.78571 .34066 L
.84921 .37365 L
.9127 .40702 L
.97619 .44055 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`006Woo00<007ooOol0ogooC7oo000JOol0
0`00Oomoo`3oOom<Ool001Yoo`03001oogoo0?moodaoo`006Woo0`00ogooC7oo000JOol00`00Oomo
o`3oOom<Ool001Yoo`800?moodeoo`006Woo00<007oo00000P00ogooBWoo000JOol00`00Oomoo`02
Ool2003oOom8Ool001Yoo`03001oogoo00Aoo`<00?moodEoo`006Woo00<007ooOol01goo0`00ogoo
@Woo000JOol00`00Oomoo`0:Ool3003oOoloOol001Yoo`03001oogoo00eoo`800?mooceoo`006Woo
00<007ooOol03goo0`00ogoo>Woo000JOol00`00Oomoo`0BOol3003oOolgOol001Yoo`03001oogoo
01Eoo`800?moocEoo`006Woo0`005goo0`00ogoo<Woo000JOol00`00Oomoo`0JOol3003oOol_Ool0
01Yoo`03001oogoo01eoo`800?moobeoo`006Woo00<007ooOol07goo0`00ogoo:Woo000JOol00`00
Oomoo`0ROol30013Ool5003NOol001Yoo`03001oogoo02Eoo`8003ioo`<000Eoo`L00=Moo`006Woo
00<007ooOol09goo0`00>7oo0`003goo2000cgoo000JOol00`00Oomoo`0ZOol3000bOol3000JOol4
003;Ool001Yoo`03001oogoo02eoo`8002eoo`<0025oo`800<Uoo`006Woo00<007ooOol0;goo0`00
9goo0`009Woo0P00agoo000JOol00`00Oomoo`0bOol3000QOol3000[Ool20035Ool001Yoo`<003Eo
o`<001]oo`<0031oo`800<=oo`006Woo00<007ooOol0>7oo0P005Woo0`00=Goo0P00`Goo000JOol0
0`00Oomoo`0jOol3000AOol2000jOol00`00Oomoo`2nOol001Yoo`03001oogoo03eoo`<000]oo`<0
03eoo`800;ioo`006Woo00<007ooOol0@7oo0`001Goo0`00@Woo0P00_7oo000JOol00`00Oomoo`13
Ool50017Ool2002jOol001Yoo`03001oogoo04=oo`D004Uoo`800;Qoo`006Woo00<007ooOol0@7oo
0`001Goo0`00B7oo0P00]Woo000JOol00`00Oomoo`0lOol4000;Ool30017Ool00`00Oomoo`2cOol0
00@000Eoo`8000Eoo`@000Ioo`03001oogoo03Ioo`H0019oo`8004Ioo`03001oogoo0;9oo`0017oo
00<007ooOol00Woo0P0017oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0<Goo1@006Woo
0`00A7oo00<007ooOol0/Goo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`0[Ool6000ROol30012Ool00`00Oomoo`2`Ool000Aoo`03001oogoo00Qoo`03001oogoo
009oo`03001oogoo00=oo`<002Ioo`D002]oo`80045oo`03001oogoo0:moo`0017oo00<007ooOol0
2Goo10001Woo00<007ooOol010007Woo1000<Woo0`00?goo00<007ooOol0[Woo0004Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`04Ool4000FOol4000iOol3000mOol0
0`00Oomoo`2]Ool000Aoo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
00Qoo`D000eoo`@0041oo`8003aoo`03001oogoo0:aoo`00100037oo10001Woo00<007ooOol03Goo
10001Goo1000AWoo0`00>Woo00<007ooOol0Zgoo000JOol00`00Oomoo`0AOol5001=Ool3000hOol0
0`00Oomoo`2ZOol001Yoo`03001oogoo06Ioo`8003Moo`03001oogoo0:Uoo`006Woo00<007ooOol0
J7oo0`00=Goo00<007ooOol0Z7oo000JOol00`00Oomoo`1[Ool2000dOol00`00Oomoo`2WOol001Yo
o`03001oogoo06eoo`<0039oo`03001oogoo0:Ioo`006Woo00<007ooOol0L7oo0P00<Goo00<007oo
Ool0YGoo000JOol00`00Oomoo`1bOol2000`Ool00`00Oomoo`2TOol001Yoo`<007Aoo`<002ioo`03
001oogoo0:=oo`006Woo00<007ooOol0Mgoo0P00;Goo00<007ooOol0XWoo000JOol00`00Oomoo`1i
Ool3000[Ool00`00Oomoo`2QOol001Yoo`03001oogoo07aoo`8002Yoo`03001oogoo0:1oo`006Woo
00<007ooOol0OWoo0`00:7oo00<007ooOol0Wgoo000JOol00`00Oomoo`21Ool2000WOol2002OOol0
01Yoo`03001oogoo08=oo`8002Moo`8009eoo`006Woo00<007ooOol0QGoo0P009goo0P00Vgoo000J
Ool00`00Oomoo`27Ool2000WOol2002IOol001Yoo`03001oogoo08Uoo`<002Ioo`8009Moo`006Woo
00<007ooOol0S7oo0P009Woo0`00U7oo000JOol00`00Oomoo`2>Ool2000WOol2002BOol001Yoo`<0
091oo`8002Moo`80091oo`006Woo00<007ooOol0TWoo0P009goo0P00SWoo000JOol00`00Oomoo`2D
Ool3000VOol2002<Ool001Yoo`03001oogoo09Moo`8002Ioo`8008Yoo`006Woo00<007ooOol0VGoo
0P009Woo00<007ooOol0Qgoo000JOol00`00Oomoo`2KOol3000TOol00`00Oomoo`26Ool001Yoo`03
001oogoo09ioo`8002=oo`03001oogoo08Eoo`006Woo00<007ooOol0X7oo0P008Woo00<007ooOol0
Q7oo000JOol00`00Oomoo`2ROol3000POol00`00Oomoo`23Ool001Yoo`03001oogoo01Yoo`D0009o
o`@000Aoo`@000Aoo`D0011oo`D0009oo`@000Aoo`@000Moo`<000ioo`D0009oo`@000Aoo`@000Io
o`<000moo`D0009oo`@000Aoo`@000Eoo`@000ioo`D000Aoo`@000Aoo`@000Aoo`@000moo`D000Ao
o`@000Aoo`@000=oo`D000ioo`D000Aoo`@000Aoo`@000Ioo`<0011oo`006Woo00<007ooOol077oo
00<007ooOol01Woo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo011oo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo
00Eoo`03001oogoo009oo`05001oogooOol0000@Ool00`00Oomoo`06Ool20006Ool01@00Oomoogoo
000017oo00<007ooOol02goo0P000Woo00D007ooOomoo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00<007ooOol037oo00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo0004Ool0
1000Oomoo`000goo00<007ooOol037oo00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo
0004Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool001Yoo`03001oogoo01aoo`03001oogoo00Moo`03
001oogoo00Eoo`05001oogooOol0000EOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007oo
Ool03Woo00<007ooOol01goo100017oo00@007ooOol000Aoo`03001oogoo00aoo`8000Eoo`03001o
ogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol03Goo00<007ooOol017oo00<0
07ooOol00Woo00@007ooOol000Aoo`05001oogooOol0000BOol00`00Oomoo`04Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol03goo000JOol3000LOol00`00Oomoo`03
Ool50003Ool50004Ool00`00Oomoo`0BOol00`00Oomoo`03Ool50003Ool50002Ool6000@Ool00`00
Oomoo`03Ool50003Ool50003Ool01@00Oomoogoo000047oo00<007ooOol00goo1@000goo1@000Woo
00<007ooOol00Woo00<007ooOol03Goo0P0017oo00<007ooOol00Woo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<0
07ooOol00Woo00<007ooOol047oo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Aoo`03
001oogoo00H0011oo`006Woo00<007ooOol077oo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo009oo`03001oogoo009oo`04001o
ogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol00Woo
00@007ooOol000Aoo`04001oogooOol4000AOol00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomo
o`000Woo0`000goo10004Goo0P000goo00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0
0goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000Aoo`05001oogoo
Ool00002Ool00`00Oomoo`0?Ool001Yoo`03001oogoo01aoo`03001oogoo009oo`03001oogoo009o
o`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00D007ooOomoo`00009oo`03001oogoo00moo`03001oogoo009oo`03001o
ogoo009oo`04001oogoo0004Ool01@00Oomoogoo000057oo00<007ooOol00Woo00<007ooOol00Woo
00@007ooOol000Aoo`800003Ool007oo00=oo`03001oogoo00moo`80009oo`03001oogoo009oo`04
001oogoo0004Ool01000Oomoo`0017oo00<007ooOol047oo00D007ooOomoo`0000Aoo`04001oogoo
0004Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool01@00Oomoogoo000017oo00@007ooOol000Aoo`05
001oogooOol00002Ool00`00Oomoo`0?Ool001Yoo`03001oogoo01Yoo`<000Aoo`03001oogoo009o
o`04001oogoo0004Ool01000Oomoo`000goo00<007ooOol03Woo0`0017oo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo009oo`03001oo`0000moo`<000Aoo`03001oogoo009oo`04001oogoo
0004Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool30004Ool00`00Oomoo`02Ool01000Oomoo`0017oo
00@007oo000000Aoo`03001oogoo00]oo`09001oogooOol007oo001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007ooOol037oo00D007ooOomoo`0000=oo`03001oogoo009oo`04001o
ogoo0004Ool01000Oomoo`000goo00<007ooOol037oo00D007ooOomoo`0000=oo`03001oogoo009o
o`04001oogoo0004Ool00`00Oomoo`02Ool00`00Ool0000AOol001Yoo`03001oogoo01aoo`03001o
ogoo00=oo`@000Aoo`@000Aoo`<001=oo`03001oogoo00=oo`@000Aoo`@000Ioo`80015oo`03001o
ogoo00=oo`@000Aoo`@000Ioo`<0011oo`03001oogoo00=oo`@000Aoo`@000Aoo`@000moo`<000=o
o`03001oo`0000<000Aoo`@000Aoo`@0011oo`<000Eoo`@000Aoo`@000Aoo`<0011oo`<000Eoo`@0
00Aoo`@000Ioo`80015oo`006Woo00<007ooOol0]goo0P005Goo00<007ooOol0NWoo000JOol00`00
Oomoo`2iOol2000DOol00`00Oomoo`1iOol001Yoo`03001oogoo0;]oo`8001=oo`03001oogoo07Qo
o`006Woo00<007ooOol0_Goo0P004Woo00<007ooOol0Mgoo000JOol00`00Oomoo`2oOol2000AOol0
0`00Oomoo`1fOol001Yoo`03001oogoo0<5oo`80011oo`03001oogoo07Eoo`006Woo00<007ooOol0
`goo0P003goo00<007ooOol0M7oo000BOooo001G000001Yoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Aoo`80009oo`03001oogoo00Moo`<000Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`006Woo00<007oo
Ool0:7oo00<007ooOol0:Goo00<007ooOol0:7oo00<007ooOol0:7oo00<007ooOol077oo0P002Woo
00<007ooOol00P009goo00<007ooOol0:7oo00<007ooOol077oo000JOol00`00Oomoo`3;Ool2000=
Ool2001_Ool001Yoo`03001oogoo0<eoo`8000eoo`8006eoo`006Woo00<007ooOol0cgoo0P003Goo
0P00Jgoo000JOol00`00Oomoo`3AOol2000=Ool00`00Oomoo`1XOol001Yoo`03001oogoo0==oo`80
00aoo`8006Qoo`006Woo00<007ooOol0eGoo00<007ooOol02goo0P00IWoo000JOol00`00Oomoo`3F
Ool2000=Ool2001TOol001Yoo`03001oogoo0=Qoo`8000eoo`80069oo`006Woo00<007ooOol0fWoo
0P003Goo0P00H7oo000JOol3003LOol2000=Ool2001NOol001Yoo`03001oogoo0=ioo`8000eoo`80
05aoo`006Woo00<007ooOol0h7oo0P003Goo0`00FGoo000JOol00`00Oomoo`3ROol2000>Ool2001G
Ool001Yoo`03001oogoo0>Aoo`8000ioo`8005Eoo`006Woo00<007ooOol0iWoo0P003Woo0`00DWoo
000JOol00`00Oomoo`3XOol2000?Ool2001@Ool001Yoo`03001oogoo0>Yoo`8000moo`<004eoo`00
6Woo00<007ooOol0k7oo0P0047oo0P00Bgoo000JOol00`00Oomoo`3^Ool2000@Ool20019Ool001Yo
o`03001oogoo0?1oo`80011oo`03001oogoo04Ioo`006Woo00<007ooOol0lWoo0P003goo00<007oo
Ool0AGoo000JOol3003dOol2000>Ool00`00Oomoo`14Ool001Yoo`03001oogoo0?Ioo`8000eoo`03
001oogoo04=oo`006Woo00<007ooOol0n7oo0P0037oo0P00@goo000JOol00`00Oomoo`3jOol2000<
Ool00`00Oomoo`10Ool001Yoo`03001oogoo0?aoo`8000]oo`03001oogoo03moo`006Woo00<007oo
Ool0oWoo0P002Woo00<007ooOol0?Woo000JOol00`00Oomoo`3oOol1Ool20009Ool00`00Oomoo`0m
Ool001Yoo`03001oogoo0?moo`=oo`8000Qoo`03001oogoo03aoo`006Woo00<007ooOol0ogoo1Goo
0P001goo00<007ooOol0>goo000JOol00`00Oomoo`3oOol7Ool20006Ool00`00Oomoo`0jOol001Yo
o`03001oogoo0?moo`Uoo`8000Eoo`03001oogoo03Uoo`006Woo00<007ooOol0ogoo2goo0P0017oo
0P00>Goo000JOol3003oOol=Ool20004Ool00`00Oomoo`0fOol001Yoo`03001oogoo0?moo`moo`80
00=oo`03001oogoo03Eoo`006Woo00<007ooOol0ogoo4Goo0P000Woo00<007ooOol0=7oo000JOol0
0`00Oomoo`3oOolCOol200000goo001oo`0dOol001Yoo`03001oogoo0?mooaEoo`<003Aoo`006Woo
00<007ooOol0ogoo5goo0P00<goo000JOol00`00Oomoo`3oOolHOol2000bOol001Yoo`03001oogoo
0?mooaUoo`<0031oo`006Woo00<007ooOol0ogoo6Woo00@007oo000002ioo`001@0017oo0P0017oo
1@001Woo00<007ooOol0ogoo6goo00<007ooOol00P00;7oo0002Ool00`00Oomoo`04Ool20004Ool0
1@00Oomoogoo00001Woo00<007ooOol0ogoo77oo00@007ooOomoo`8002Yoo`000Woo00<007ooOol0
2goo00<007ooOol01goo00<007ooOol0ogoo77oo00<007ooOol00goo0P00:7oo0002Ool00`00Oomo
o`0<Ool00`00Oomoo`06Ool3003oOolMOol00`00Oomoo`04Ool2000VOol0009oo`03001oogoo00eo
o`03001oogoo00Eoo`03001oogoo0?mooaioo`03001oogoo00Eoo`8002Aoo`000Woo00<007ooOol0
3Woo00<007ooOol017oo00<007ooOol0ogoo7goo00<007ooOol01Woo0P008Woo0003000<Ool01@00
Oomoogoo00001Woo00<007ooOol0ogoo7goo00<007ooOol027oo0P0087oo0002Ool00`00Oomoo`0;
Ool30007Ool00`00Oomoo`3oOolPOol00`00Oomoo`09Ool2000NOol001Yoo`03001oogoo0?moob5o
o`03001oogoo00Yoo`8001aoo`006Woo00<007ooOol0ogoo8Woo00<007ooOol02goo0P006Woo000J
Ool00`00Oomoo`3oOolROol00`00Oomoo`0=Ool2000HOol001Yoo`03001oogoo0?moob=oo`03001o
ogoo00ioo`03001oogoo01Eoo`006Woo00<007ooOol0ogoo97oo00<007ooOol03Woo0P005Goo000J
Ool00`00Oomoo`3oOolUOol00`00Oomoo`0?Ool2000COol001Yoo`<00?moobEoo`03001oogoo015o
o`80015oo`006Woo00<007ooOol0ogoo9Woo00<007ooOol04Woo00<007ooOol03Woo000JOol00`00
Oomoo`3oOolWOol00`00Oomoo`0BOol2000>Ool001Yoo`03001oogoo0?moobQoo`03001oogoo01=o
o`8000aoo`006Woo00<007ooOol0ogoo:7oo00<007ooOol05Goo0P002Woo000JOol00`00Oomoo`3o
OolYOol00`00Oomoo`0FOol00`00Oomoo`07Ool001Yoo`03001oogoo0?moobYoo`03001oogoo01mo
o`006Woo00<007ooOol0ogoo:goo00<007ooOol07Woo000JOol00`00Oomoo`3oOol[Ool00`00Oomo
o`0NOol001Yoo`03001oogoo0?moobaoo`03001oogoo01eoo`006Woo00<007ooOol0ogoo;Goo00<0
07ooOol077oo000JOol00`00Oomoo`3oOol]Ool00`00Oomoo`0LOol001Yoo`<00?moobioo`03001o
ogoo01]oo`006Woo00<007ooOol0ogoo;Woo00<007ooOol06goo000JOol00`00Oomoo`3oOol_Ool0
0`00Oomoo`0JOol001Yoo`03001oogoo0?moobmoo`03001oogoo01Yoo`006Woo00<007ooOol0ogoo
<7oo00<007ooOol06Goo000JOol00`00Oomoo`3oOol`Ool00`00Oomoo`0IOol001Yoo`03001oogoo
0?mooc1oo`03001oogoo01Uoo`006Woo00<007ooOol0ogoo<Goo00<007ooOol067oo000JOol00`00
Oomoo`3oOolaOol00`00Oomoo`0HOol001Yoo`03001oogoo0?mooc9oo`03001oogoo01Moo`006Woo
00<007ooOol0ogoo<Woo00<007ooOol05goo000JOol00`00Oomoo`3oOolbOol00`00Oomoo`0GOol0
01Yoo`<00?mooc=oo`03001oogoo01Ioo`006Woo00<007ooOol0ogoo<goo00<007ooOol05Woo000J
Ool00`00Oomoo`3oOoldOol00`00Oomoo`0EOol001Yoo`03001oogoo0?moocAoo`03001oogoo01Eo
o`006Woo00<007ooOol0ogoo=Goo00<007ooOol057oo000JOol00`00Oomoo`3oOoleOol00`00Oomo
o`0DOol001Yoo`03001oogoo0?moocEoo`03001oogoo01Aoo`006Woo00<007ooOol0ogoo=Woo00<0
07ooOol04goo000JOol00`00Oomoo`3oOolfOol00`00Oomoo`0COol000D000Aoo`8000Moo`<000Eo
o`03001oogoo0?moocMoo`03001oogoo019oo`000Woo00<007ooOol017oo0P0027oo00<007ooOol0
17oo00<007ooOol0ogoo=goo00<007ooOol04Woo0002Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool0
0`00Oomoo`3oOolgOol00`00Oomoo`0BOol0009oo`03001oogoo00Yoo`H000Eoo`<00?moocQoo`03
001oogoo015oo`000Woo00<007ooOol02goo00@007ooOol000Ioo`03001oogoo0?moocQoo`03001o
ogoo015oo`000Woo00<007ooOol02goo00@007ooOol000Ioo`03001oogoo0?moocUoo`03001oogoo
011oo`000`003Woo00<007oo00001Woo00<007ooOol0ogoo>Goo00<007ooOol047oo0002Ool00`00
Oomoo`0=Ool20006Ool00`00Oomoo`3oOoljOol00`00Oomoo`0?Ool001Yoo`03001oogoo0?moocYo
o`03001oogoo00moo`006Woo00<007ooOol0ogoo>Woo00<007ooOol03goo000JOol00`00Oomoo`3o
OolkOol00`00Oomoo`0>Ool001Yoo`03001oogoo0?mooc]oo`03001oogoo00ioo`006Woo00<007oo
Ool0ogoo?7oo00<007ooOol03Goo000JOol00`00Oomoo`3oOollOol00`00Oomoo`0=Ool001Yoo`03
001oogoo0?mooceoo`03001oogoo00aoo`006Woo0`00ogoo?Goo00<007ooOol037oo000JOol00`00
Oomoo`3oOolmOol00`00Oomoo`0<Ool001Yoo`03001oogoo0?moocioo`03001oogoo00]oo`006Woo
00<007ooOol0ogoo?Woo00<007ooOol02goo000JOol00`00Oomoo`3oOoloOol00`00Oomoo`0:Ool0
01Yoo`03001oogoo0?moocmoo`03001oogoo00Yoo`006Woo00<007ooOol0ogoo?goo00<007ooOol0
2Woo000JOol00`00Oomoo`3oOom0Ool00`00Oomoo`09Ool001Yoo`03001oogoo0?mood1oo`03001o
ogoo00Uoo`006Woo00<007ooOol0ogoo@Goo00<007ooOol027oo000JOol00`00Oomoo`3oOom1Ool0
0`00Oomoo`08Ool001Yoo`03001oogoo0?mood9oo`03001oogoo00Moo`006Woo0`00ogoo@Woo00<0
07ooOol01goo000JOol00`00Oomoo`3oOom<Ool001Yoo`03001oogoo0?moodaoo`006Woo00<007oo
Ool0ogooC7oo000JOol00`00Oomoo`3oOom<Ool001Yoo`03001oogoo0?moodaoo`00ogooJGoo003o
OomYOol00?moofUoo`00ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {1988.75, 0.614095, \
0.0578455, 0.00525192}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(diffelemz\[EAcute]s[xspanyol]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.15598 4.70883 [
[.15079 .14348 -3 -9 ]
[.15079 .14348 3 0 ]
[.27778 .14348 -3 -9 ]
[.27778 .14348 3 0 ]
[.40476 .14348 -3 -9 ]
[.40476 .14348 3 0 ]
[.53175 .14348 -3 -9 ]
[.53175 .14348 3 0 ]
[.65873 .14348 -6 -9 ]
[.65873 .14348 6 0 ]
[.78571 .14348 -6 -9 ]
[.78571 .14348 6 0 ]
[.9127 .14348 -6 -9 ]
[.9127 .14348 6 0 ]
[.01131 .0618 -30 -4.5 ]
[.01131 .0618 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .34433 -24 -4.5 ]
[.01131 .34433 0 4.5 ]
[.01131 .43851 -24 -4.5 ]
[.01131 .43851 0 4.5 ]
[.01131 .53269 -24 -4.5 ]
[.01131 .53269 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .15598 m
.15079 .16223 L
s
[(2)] .15079 .14348 0 1 Mshowa
.27778 .15598 m
.27778 .16223 L
s
[(4)] .27778 .14348 0 1 Mshowa
.40476 .15598 m
.40476 .16223 L
s
[(6)] .40476 .14348 0 1 Mshowa
.53175 .15598 m
.53175 .16223 L
s
[(8)] .53175 .14348 0 1 Mshowa
.65873 .15598 m
.65873 .16223 L
s
[(10)] .65873 .14348 0 1 Mshowa
.78571 .15598 m
.78571 .16223 L
s
[(12)] .78571 .14348 0 1 Mshowa
.9127 .15598 m
.9127 .16223 L
s
[(14)] .9127 .14348 0 1 Mshowa
.125 Mabswid
.05556 .15598 m
.05556 .15973 L
s
.0873 .15598 m
.0873 .15973 L
s
.11905 .15598 m
.11905 .15973 L
s
.18254 .15598 m
.18254 .15973 L
s
.21429 .15598 m
.21429 .15973 L
s
.24603 .15598 m
.24603 .15973 L
s
.30952 .15598 m
.30952 .15973 L
s
.34127 .15598 m
.34127 .15973 L
s
.37302 .15598 m
.37302 .15973 L
s
.43651 .15598 m
.43651 .15973 L
s
.46825 .15598 m
.46825 .15973 L
s
.5 .15598 m
.5 .15973 L
s
.56349 .15598 m
.56349 .15973 L
s
.59524 .15598 m
.59524 .15973 L
s
.62698 .15598 m
.62698 .15973 L
s
.69048 .15598 m
.69048 .15973 L
s
.72222 .15598 m
.72222 .15973 L
s
.75397 .15598 m
.75397 .15973 L
s
.81746 .15598 m
.81746 .15973 L
s
.84921 .15598 m
.84921 .15973 L
s
.88095 .15598 m
.88095 .15973 L
s
.94444 .15598 m
.94444 .15973 L
s
.97619 .15598 m
.97619 .15973 L
s
.25 Mabswid
0 .15598 m
1 .15598 L
s
.02381 .0618 m
.03006 .0618 L
s
[(-0.02)] .01131 .0618 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.02)] .01131 .25016 1 0 Mshowa
.02381 .34433 m
.03006 .34433 L
s
[(0.04)] .01131 .34433 1 0 Mshowa
.02381 .43851 m
.03006 .43851 L
s
[(0.06)] .01131 .43851 1 0 Mshowa
.02381 .53269 m
.03006 .53269 L
s
[(0.08)] .01131 .53269 1 0 Mshowa
.125 Mabswid
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .03826 m
.02756 .03826 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .25016 m
.15079 .0618 L
.21429 .0618 L
.27778 .01472 L
.34127 .01472 L
.40476 .20307 L
.46825 .39142 L
.53175 .57977 L
.59524 .34433 L
.65873 .57977 L
.72222 .39142 L
.78571 .34433 L
.84921 .53269 L
s
.84921 .53269 m
.87798 .61803 L
s
.0873 .31325 m
.15079 .31391 L
.21429 .31585 L
.27778 .31941 L
.34127 .3247 L
.40476 .33149 L
.46825 .33929 L
.53175 .34744 L
.59524 .35534 L
.65873 .36265 L
.72222 .36898 L
.78571 .37419 L
.84921 .37814 L
.9127 .38066 L
.97619 .38176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo000YOol00`00Oomoo`3oOolmOol002Uoo`03001oogoo0?mooceoo`00:Goo00<007ooOol0
ogoo?Goo000YOol00`00Oomoo`3oOolmOol002Uoo`03001oogoo0?mooceoo`00:Goo0P00DGoo5@00
egoo000YOol00`00Oomoo`1>Ool2000DOol00`00Oomoo`3EOol002Uoo`03001oogoo04eoo`03001o
ogoo01Eoo`03001oogoo0=Aoo`00:Goo00<007ooOol0C7oo00<007ooOol05Woo00<007ooOol0e7oo
000YOol00`00Oomoo`1:Ool2000IOol00`00Oomoo`3DOol002Uoo`03001oogoo04Uoo`03001oogoo
01Yoo`03001oogoo0==oo`00:Goo00<007ooOol0Agoo0P007Goo00<007ooOol0dgoo000YOol00`00
Oomoo`16Ool00`00Oomoo`0MOol00`00Oomoo`3COol002Uoo`8004Ioo`03001oogoo01moo`03001o
ogoo0=9oo`00:Goo00<007ooOol0@goo0P008Woo00<007ooOol0dWoo000YOol00`00Oomoo`12Ool0
0`00Oomoo`0ROol00`00Oomoo`3BOol002Uoo`03001oogoo041oo`8002Ioo`03001oogoo0=5oo`00
1goo10001Goo0P001Goo10000goo1@001Woo00<007ooOol0?goo00<007ooOol09Woo00<007ooOol0
dGoo0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02Ool01000Oomoo`00
0goo00<007ooOol017oo00<007ooOol0?Woo00<007ooOol09goo00<007ooOol0dGoo0006Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00002Goo00<007ooOol0?7oo
0P00:goo00<007ooOol0d7oo00040002Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool3000VOolF000]Ool00`00Oomoo`3@Ool000Ioo`03001o
ogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo02Ioo`03001oogoo045oo`03001oogoo0<moo`001Woo00<007ooOol00Woo00<007ooOol027oo
00<007ooOol00Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol09Goo00<007ooOol0@Woo
00<007ooOol0cgoo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Oomo
o`000goo00<007ooOol017oo00<007ooOol09Goo00<007ooOol0@Woo00<007ooOol0cgoo0007Ool4
000<Ool40004Ool30007Ool00`00Oomoo`0UOol00`00Oomoo`13Ool00`00Oomoo`3>Ool002Uoo`03
001oogoo02Aoo`03001oogoo04Aoo`03001oogoo0<ioo`00:Goo00<007ooOol097oo00<007ooOol0
A7oo00<007ooOol0cWoo000YOol00`00Oomoo`0TOol00`00Oomoo`15Ool00`00Oomoo`3=Ool002Uo
o`8002Aoo`03001oogoo04Ioo`03001oogoo0<eoo`00:Goo00<007ooOol08goo00<007ooOol0AWoo
00<007ooOol0cGoo000YOol00`00Oomoo`0SOol00`00Oomoo`17Ool00`00Oomoo`3<Ool002Uoo`03
001oogoo029oo`03001oogoo04Qoo`03001oogoo0<aoo`00:Goo00<007ooOol08Woo00<007ooOol0
B7oo00<007ooOol0c7oo000YOol00`00Oomoo`0ROol00`00Oomoo`19Ool00`00Oomoo`3;Ool002Uo
o`03001oogoo025oo`03001oogoo04Yoo`03001oogoo0<]oo`00:Goo00<007ooOol08Goo00<007oo
Ool0BWoo00<007ooOol0bgoo000YOol2000ROol00`00Ool00004000XOol3000LOol00`00Oomoo`06
Ool3000UOol4000ROol50003Ool4000MOol50002Ool5000MOol50005Ool3000GOol002Uoo`03001o
ogoo025oo`03001oo`0000=oo`03001oogoo02Moo`03001oogoo01]oo`03001oogoo00Eoo`05001o
ogooOol0000SOol00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`0LOol00`00Oomoo`02Ool01@00Oomoogoo00007goo00<007ooOol01Woo00<007ooOol0
5Woo000YOol00`00Oomoo`0POol01@00Oomoogoo0000;7oo00<007ooOol06goo00<007ooOol01Goo
00D007ooOomoo`0002=oo`03001oogoo009oo`03001oogoo025oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo01aoo`03001oogoo00=oo`03001oogoo021oo`03001oogoo00Ioo`03001oogoo
01Ioo`00:Goo00<007ooOol087oo00<007ooOol00Woo00<007ooOol09Goo1P007Goo00<007ooOol0
17oo00D007ooOomoo`0002=oo`03001oogoo009oo`03001oogoo025oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo01aoo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo009oo`H001Mo
o`00:Goo00<007ooOol087oo00<007ooOol00goo00<007ooOol09Goo00@007ooOol001ioo`03001o
ogoo00Aoo`@002Eoo`@002Aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo01aoo`03001o
ogoo00Eoo`03001oogoo01ioo`03001oogoo00=oo`04001oogoo000HOol002Uoo`03001oogoo01mo
o`03001oogoo00Eoo`03001oogoo02Aoo`04001oogoo000NOol00`00Oomoo`04Ool00`00Oomoo`0U
Ool00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0L
Ool00`00Oomoo`06Ool00`00Oomoo`0MOol00`00Oomoo`03Ool01000Oomoo`0067oo000YOol00`00
Oomoo`0OOol01@00Oomoogoo00000goo00<007ooOol09Goo00<007oo00007goo00<007ooOol017oo
00<007ooOol097oo00<007ooOol00Woo00<007ooOol07goo0`0017oo00<007ooOol00Woo00<007oo
Ool06Woo0`0017oo00D007ooOomoo`0001eoo`<000Ioo`03001oo`0001Qoo`00:Goo0P0087oo00<0
07ooOol00Woo0`00:Goo0P007goo00<007ooOol01Goo0`0097oo100097oo00<007ooOol00goo1000
7goo00<007ooOol00goo0`0087oo00<007ooOol01Goo0P0067oo000YOol00`00Oomoo`0NOol00`00
Oomoo`1@Ool00`00Oomoo`38Ool002Uoo`03001oogoo01ioo`03001oogoo055oo`03001oogoo0<Mo
o`00:Goo00<007ooOol07Woo00<007ooOol0DGoo00<007ooOol0agoo000YOol00`00Oomoo`0MOol0
0`00Oomoo`1BOol00`00Oomoo`37Ool002Uoo`03001oogoo01eoo`03001oogoo05=oo`03001oogoo
0<Ioo`00:Goo00<007ooOol07Goo00<007ooOol0Dgoo00<007ooOol0aWoo000YOol00`00Oomoo`0L
Ool00`00Oomoo`1DOol00`00Oomoo`36Ool0025oool004P00000:Goo00<007ooOol01goo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool01Woo000YOol00`00Oomoo`0KOol00`00Oomoo`08Ool00`00Oomoo`0WOol00`00Oomoo`0ROol0
1@00Oomoogoo0000:7oo00<007ooOol09goo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol0
6goo000YOol00`00Oomoo`0KOol00`00Oomoo`1GOol00`00Oomoo`34Ool002Uoo`03001oogoo01]o
o`03001oogoo05Moo`03001oogoo0<Aoo`00:Goo00<007ooOol06Woo00<007ooOol0FGoo00<007oo
Ool0`goo000YOol00`00Oomoo`0JOol00`00Oomoo`1IOol00`00Oomoo`33Ool002Uoo`03001oogoo
01Yoo`03001oogoo05Uoo`03001oogoo0<=oo`00:Goo0P006Woo00<007ooOol0Fgoo00<007ooOol0
`Woo000YOol00`00Oomoo`0IOol00`00Oomoo`1KOol00`00Oomoo`32Ool002Uoo`03001oogoo01Uo
o`03001oogoo05]oo`03001oogoo0<9oo`00:Goo00<007ooOol067oo00<007ooOol0GGoo00<007oo
Ool0`Goo000YOol00`00Oomoo`0HOol00`00Oomoo`1MOol00`00Oomoo`31Ool002Uoo`03001oogoo
01Qoo`03001oogoo05eoo`03001oogoo0<5oo`00:Goo00<007ooOol05goo00<007ooOol0Ggoo00<0
07ooOol0`7oo000YOol2000HOol00`00Oomoo`1OOol00`00Oomoo`30Ool002Uoo`03001oogoo01Mo
o`03001oogoo05moo`03001oogoo0<1oo`00:Goo00<007ooOol05goo00<007ooOol0H7oo00<007oo
Ool0_goo000YOol00`00Oomoo`0FOol00`00Oomoo`1QOol00`00Oomoo`2oOol002Uoo`03001oogoo
01Ioo`03001oogoo065oo`03001oogoo0;moo`00:Goo00<007ooOol05Woo00<007ooOol0HWoo00<0
07ooOol0_Woo000YOol00`00Oomoo`0EOol00`00Oomoo`1SOol00`00Oomoo`2nOol002Uoo`03001o
ogoo01Eoo`03001oogoo06=oo`03001oogoo0;ioo`00:Goo0P005Woo00<007ooOol0I7oo00<007oo
Ool0_Goo000YOol00`00Oomoo`0DOol00`00Oomoo`1UOol00`00Oomoo`2mOol002Uoo`03001oogoo
01Aoo`03001oogoo06Eoo`03001oogoo0;eoo`00:Goo00<007ooOol057oo00<007ooOol0IWoo00<0
07ooOol0_7oo000YOol00`00Oomoo`0COol00`00Oomoo`1WOol00`00Oomoo`2lOol000Moo`@000Eo
o`8000Eoo`@000=oo`D000Ioo`03001oogoo01=oo`03001oogoo06Moo`03001oogoo0;aoo`001Woo
00<007ooOol00Woo00<007ooOol00Woo0P0017oo00<007ooOol00Woo00@007ooOol000=oo`03001o
ogoo00Aoo`03001oogoo01=oo`03001oogoo06Qoo`03001oogoo0;]oo`001Woo00<007ooOol00Woo
00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000Uoo`03001oogoo019oo`03001oogoo
06Uoo`03001oogoo0;]oo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol01Woo0`004Woo00<007ooOol0JGoo00<007ooOol0^goo0006Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`1oOol00`00Oomoo`2jOol000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009o
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo07moo`03001oogoo0;Yoo`001Woo00<007oo
Ool00Woo00<007ooOol027oo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo00Aoo`03001o
ogoo07moo`03001oogoo0;Yoo`001goo100037oo100017oo0`001goo00<007ooOol0P7oo00<007oo
Ool0^Goo000YOol00`00Oomoo`20Ool00`00Oomoo`2iOol002Uoo`03001oogoo081oo`03001oogoo
0;Uoo`00:Goo0P00PWoo00<007ooOol0^7oo000YOol00`00Oomoo`21Ool00`00Oomoo`2hOol002Uo
o`03001oogoo085oo`03001oogoo0;Qoo`00:Goo00<007ooOol0PWoo00<007ooOol0]goo000YOol0
0`00Oomoo`22Ool00`00Oomoo`2gOol002Uoo`03001oogoo089oo`03001oogoo0;Moo`00:Goo00<0
07ooOol0Pgoo00<007ooOol0]Woo000YOol00`00Oomoo`23Ool00`00Oomoo`2fOol002Uoo`8008Ao
o`03001oogoo0;Ioo`00:Goo00<007ooOol0Q7oo00<007ooOol0]Goo000YOol00`00Oomoo`24Ool0
0`00Oomoo`2eOol002Uoo`03001oogoo08Eoo`03001oogoo0;Aoo`00:Goo00<007ooOol0QGoo00<0
07ooOol0]7oo000YOol00`00Oomoo`0BOolO001DOol00`00Oomoo`2dOol002Uoo`03001oogoo035o
oaD0041oo`03001oogoo0;=oo`00:Goo00<007ooOol0AWoo3`00<Goo00<007ooOol0/goo000YOol2
001FOol:000WOol00`00Oomoo`2cOol002Uoo`03001oogoo05moo`/001eoo`03001oogoo0;9oo`00
:Goo00<007ooOol0JWoo2P004goo00<007ooOol0/Woo000YOol00`00Oomoo`1dOol9000:Ool00`00
Oomoo`2bOol000Moo`@000Eoo`8000Eoo`@000Ioo`<000Eoo`03001oogoo07eoo`L000Aoo`03001o
ogoo0;5oo`001Woo00<007ooOol00Woo00<007ooOol00Woo0P0017oo00<007ooOol00Woo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol0Q7oo1`00/Goo0006Ool00`00Oomoo`02Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`28Ool00`00Oomo
o`08002YOol000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00H0
00Eoo`<008Uoo`03001oogoo00Moo`X001Yoo`03001oogoo03]oo`03001oogoo04Aoo`001Woo00<0
07ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Ao
o`03001oogoo08Uoo`03001oogoo015oo`T0015oo`03001oogoo03Yoo`8004Ioo`001Woo00<007oo
Ool00Woo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`03
001oogoo08Uoo`03001oogoo01Yoo`L000Uoo`03001oo`0003Uoo`80009oo`03001oogoo04=oo`00
1Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<007ooOol00Woo00<007oo0000
1Woo00<007ooOol0RWoo00<007ooOol087oo1`000Woo00<007oo0000>7oo00<007ooOol00Woo00<0
07ooOol0@goo0007Ool4000<Ool40006Ool20006Ool00`00Oomoo`2:Ool00`00Oomoo`0WOol9000c
Ool00`00Oomoo`03Ool00`00Oomoo`13Ool002Uoo`03001oogoo08Yoo`03001oogoo02Uoo`03001o
o`0000Aoo`X002Moo`8000Moo`03001oogoo049oo`00:Goo00<007ooOol0Rgoo00<007ooOol09goo
00D007ooOomoo`0000eoo`X001aoo`03001oogoo00Moo`03001oogoo049oo`00:Goo00<007ooOol0
Rgoo00<007ooOol09goo00D007ooOomoo`0001Moo`X0015oo`03001oogoo00Qoo`03001oogoo049o
o`00:Goo0P00S7oo00<007ooOol09goo00D007ooOomoo`00025oo`/000Aoo`8000aoo`03001oogoo
045oo`00:Goo00<007ooOol0S7oo00<007ooOol09Woo00D007ooOomoo`0002aoo`X000Qoo`03001o
ogoo045oo`00:Goo00<007ooOol0S7oo00<007ooOol09Goo00<007ooOol00goo00<007ooOol0:goo
00<007ooOol01Goo3`00?Goo000YOol00`00Oomoo`2<Ool00`00Oomoo`0UOol00`00Oomoo`03Ool0
0`00Oomoo`0YOol2000AOol00`00Oomoo`03OolE000XOol002Uoo`03001oogoo08eoo`03001oogoo
02Aoo`03001oogoo00=oo`03001oogoo02Qoo`03001oogoo015oo`03001oogoo01Qoob0000Qoo`00
:Goo00<007ooOol0SGoo00<007ooOol08goo00<007ooOol01Goo00<007ooOol09Woo00<007ooOol0
4Woo00<007ooOol0@7oo000YOol00`00Oomoo`2=Ool00`00Oomoo`0SOol00`00Oomoo`05Ool00`00
Oomoo`0TOol2000FOol00`00Oomoo`0oOol002Uoo`03001oogoo08ioo`03001oogoo029oo`03001o
ogoo00Eoo`03001oogoo02=oo`03001oogoo01Ioo`03001oogoo03moo`00:Goo0P00Sgoo00<007oo
Ool08Woo00<007ooOol01Goo00<007ooOol08Woo00<007ooOol05goo00<007ooOol0?goo000YOol0
0`00Oomoo`2>Ool00`00Oomoo`0QOol00`00Oomoo`07Ool00`00Oomoo`0QOol00`00Oomoo`0GOol0
0`00Oomoo`0oOol002Uoo`03001oogoo08moo`03001oogoo021oo`03001oogoo00Moo`03001oogoo
021oo`03001oogoo01Uoo`03001oogoo03ioo`00:Goo00<007ooOol0Sgoo00<007ooOol087oo00<0
07ooOol01goo00<007ooOol087oo00<007ooOol06Goo00<007ooOol0?Woo000YOol00`00Oomoo`2?
Ool00`00Oomoo`0POol00`00Oomoo`07Ool00`00Oomoo`0POol00`00Oomoo`0IOol00`00Oomoo`0n
Ool002Uoo`03001oogoo091oo`03001oogoo01ioo`03001oogoo00Uoo`03001oogoo01ioo`03001o
ogoo01]oo`03001oogoo03eoo`00:Goo00<007ooOol0T7oo00<007ooOol07Woo00<007ooOol02Goo
00<007ooOol07Woo00<007ooOol06goo00<007ooOol0?Goo000YOol2002AOol00`00Oomoo`0NOol0
0`00Oomoo`09Ool00`00Oomoo`0NOol00`00Oomoo`0KOol00`00Oomoo`0mOol002Uoo`03001oogoo
095oo`03001oogoo01aoo`03001oogoo00]oo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo
03aoo`00:Goo00<007ooOol0TGoo00<007ooOol077oo00<007ooOol02goo00<007ooOol077oo00<0
07ooOol07Goo00<007ooOol0?7oo000YOol00`00Oomoo`2AOol00`00Oomoo`0LOol00`00Oomoo`0;
Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0lOol002Uoo`03001oogoo099oo`03001o
ogoo01]oo`03001oogoo00]oo`03001oogoo01]oo`03001oogoo01moo`03001oogoo03]oo`001goo
10001Goo0P001Goo10001Goo0`001Woo00<007ooOol0TWoo00<007ooOol06Woo00<007ooOol03Goo
00<007ooOol06Woo00<007ooOol07goo00<007ooOol0>goo0006Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool20004Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol0
TWoo00<007ooOol06Woo00<007ooOol03Goo00<007ooOol06Woo00<007ooOol07goo00<007ooOol0
>goo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00<007ooOol00goo00<007ooOol0Tgoo00<007ooOol06Goo00<007ooOol03Goo00<007ooOol06Goo
00<007ooOol08Goo00<007ooOol0>Woo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomo
o`02Ool01@00Oomoogoo00000goo00<007ooOol00goo0`00Tgoo00<007ooOol06Goo00<007ooOol0
3Goo00<007ooOol06Goo00<007ooOol08Goo00<007ooOol0>Woo0006Ool00`00Oomoo`02Ool00`00
Oomoo`08Ool00`00Oomoo`02Ool01000Oomoogoo10001Woo00<007ooOol0Tgoo00<007ooOol067oo
00<007ooOol03goo00<007ooOol067oo00<007ooOol08Goo00<007ooOol0>Woo0006Ool00`00Oomo
o`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00002Goo00<007ooOol0U7oo00<0
07ooOol05goo00<007ooOol03goo00<007ooOol05goo00<007ooOol08goo00<007ooOol0>Goo0006
Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool00`00Oomoo`2DOol00`00Oomoo`0GOol00`00Oomoo`0?Ool00`00Oomoo`0GOol00`00Oomoo`0S
Ool00`00Oomoo`0iOol000Moo`@000aoo`@000Ioo`<000Eoo`03001oogoo09Aoo`03001oogoo01Io
o`03001oogoo015oo`03001oogoo01Ioo`03001oogoo02=oo`03001oogoo03Uoo`00:Goo00<007oo
Ool0UGoo00<007ooOol05Goo00<007ooOol04Goo00<007ooOol05Goo00<007ooOol09Goo00<007oo
Ool0>7oo000YOol00`00Oomoo`2EOol00`00Oomoo`0EOol00`00Oomoo`0AOol00`00Oomoo`0EOol0
0`00Oomoo`0UOol00`00Oomoo`0hOol002Uoo`03001oogoo09Eoo`03001oogoo01Eoo`03001oogoo
015oo`03001oogoo01Eoo`03001oogoo02Eoo`03001oogoo03Qoo`00:Goo0P00Ugoo00<007ooOol0
4goo00<007ooOol04goo00<007ooOol04goo00<007ooOol09goo00<007ooOol0=goo000YOol00`00
Oomoo`2FOol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0WOol00`00
Oomoo`0gOol002Uoo`03001oogoo09Ioo`03001oogoo01=oo`03001oogoo01=oo`03001oogoo01=o
o`03001oogoo02Moo`03001oogoo03Moo`00:Goo00<007ooOol0Ugoo00<007ooOol04Woo00<007oo
Ool04goo00<007ooOol04Woo00<007ooOol0:Goo00<007ooOol0=Woo000YOol00`00Oomoo`2GOol0
0`00Oomoo`0AOol00`00Oomoo`0EOol00`00Oomoo`0AOol00`00Oomoo`0YOol00`00Oomoo`0fOol0
02Uoo`03001oogoo09Moo`03001oogoo015oo`03001oogoo01Eoo`03001oogoo015oo`03001oogoo
02Uoo`03001oogoo03Ioo`00:Goo00<007ooOol0V7oo00<007ooOol047oo00<007ooOol05Goo00<0
07ooOol047oo00<007ooOol0:goo00<007ooOol0=Goo000YOol2002IOol00`00Oomoo`0?Ool00`00
Oomoo`0GOol00`00Oomoo`0?Ool00`00Oomoo`0[Ool00`00Oomoo`0eOol002Uoo`03001oogoo09Qo
o`03001oogoo00moo`03001oogoo01Moo`03001oogoo00moo`03001oogoo02]oo`03001oogoo03Eo
o`00:Goo00<007ooOol0V7oo00<007ooOol03goo00<007ooOol05goo00<007ooOol03goo00<007oo
Ool0:goo00<007ooOol0=Goo000YOol00`00Oomoo`2IOol00`00Oomoo`0>Ool00`00Oomoo`0GOol0
0`00Oomoo`0>Ool00`00Oomoo`0]Ool00`00Oomoo`0dOol002Uoo`03001oogoo09Uoo`03001oogoo
00eoo`03001oogoo01Uoo`03001oogoo00eoo`03001oogoo02eoo`03001oogoo03Aoo`00:Goo00<0
07ooOol0VGoo00<007ooOol03Goo00<007ooOol06Goo00<007ooOol03Goo00<007ooOol0;Goo00<0
07ooOol0=7oo000YOol00`00Oomoo`2JOol00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`0<
Ool00`00Oomoo`0_Ool00`00Oomoo`0cOol002Uoo`03001oogoo09Yoo`03001oogoo00aoo`03001o
ogoo01Uoo`03001oogoo00aoo`03001oogoo02moo`03001oogoo03=oo`00:Goo0P00Vgoo00<007oo
Ool02goo00<007ooOol06goo00<007ooOol02goo00<007ooOol0;goo00<007ooOol0<goo000YOol0
0`00Oomoo`2KOol00`00Oomoo`0:Ool00`00Oomoo`0KOol00`00Oomoo`0:Ool00`00Oomoo`0aOol0
0`00Oomoo`0bOol002Uoo`03001oogoo09]oo`03001oogoo00Yoo`03001oogoo01]oo`03001oogoo
00Yoo`03001oogoo035oo`03001oogoo039oo`00:Goo00<007ooOol0Vgoo00<007ooOol02Goo00<0
07ooOol07Goo00<007ooOol02Goo00<007ooOol0<Goo00<007ooOol0<Woo000YOol00`00Oomoo`2L
Ool00`00Oomoo`08Ool00`00Oomoo`0MOol00`00Oomoo`08Ool00`00Oomoo`0cOol00`00Oomoo`0a
Ool000Moo`@000Eoo`8000Eoo`@000Aoo`@000Ioo`03001oogoo09aoo`03001oogoo00Qoo`03001o
ogoo01eoo`03001oogoo00Qoo`03001oogoo03=oo`03001oogoo035oo`001Woo00<007ooOol00Woo
00<007ooOol00Woo0P0017oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo00=oo`03001o
ogoo09aoo`03001oogoo00Qoo`03001oogoo01eoo`03001oogoo00Qoo`03001oogoo03=oo`03001o
ogoo035oo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00@007ooOol000Ao
o`03001oogoo00=oo`03001oogoo09eoo`03001oogoo00Ioo`03001oogoo01moo`03001oogoo00Io
o`03001oogoo03Eoo`03001oogoo031oo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo00=oo`<009eoo`03001oogoo00Ioo`03001oogoo01mo
o`03001oogoo00Ioo`03001oogoo03Eoo`03001oogoo031oo`001Woo00<007ooOol00Woo00<007oo
Ool027oo00<007ooOol00Woo00@007ooOomoo`@000Ioo`03001oogoo09eoo`03001oogoo00Ioo`03
001oogoo01moo`03001oogoo00Ioo`03001oogoo03Eoo`03001oogoo031oo`001Woo00<007ooOol0
0Woo00<007ooOol027oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo00=oo`03001oogoo
09ioo`03001oogoo00Eoo`03001oogoo01moo`03001oogoo00Eoo`03001oogoo03Moo`03001oogoo
02moo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00@007ooOol000Aoo`03
001oogoo00=oo`03001oogoo09ioo`03001oogoo00Aoo`03001oogoo025oo`03001oogoo00Aoo`03
001oogoo03Moo`03001oogoo02moo`001goo100037oo100017oo10001Woo00<007ooOol0WWoo00<0
07ooOol017oo00<007ooOol08Goo00<007ooOol017oo00<007ooOol0=goo00<007ooOol0;goo000Y
Ool00`00Oomoo`2OOol00`00Oomoo`03Ool00`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0i
Ool00`00Oomoo`0^Ool002Uoo`03001oogoo09moo`03001oogoo009oo`03001oogoo02=oo`03001o
ogoo009oo`03001oogoo03Uoo`03001oogoo02ioo`00:Goo0P00X7oo00<007ooOol00Woo00<007oo
Ool08goo00<007ooOol00Woo00<007ooOol0>Woo00<007ooOol0;Goo000YOol00`00Oomoo`2POol0
1@00Oomoogoo00009Goo00D007ooOomoo`0003eoo`03001oogoo02eoo`00:Goo00<007ooOol0X7oo
00D007ooOomoo`0002Eoo`05001oogooOol0000mOol00`00Oomoo`0]Ool002Uoo`03001oogoo0:1o
o`04001oogoo000WOol01000Oomoo`00?Woo00<007ooOol0;7oo000YOol00`00Oomoo`2QOol00`00
Ool0000WOol00`00Ool0000oOol00`00Oomoo`0/Ool002Uoo`03001oogoo0:5oo`03001oo`0002Mo
o`03001oo`0003moo`03001oogoo02aoo`00:Goo00<007ooOol0XGoo00<007oo00009goo00<007oo
0000@7oo00<007ooOol0:goo000YOol00`00Oomoo`2ROol00`00Oomoo`0WOol00`00Oomoo`0oOol0
0`00Oomoo`0[Ool002Uoo`800:=oo`03001oogoo02Moo`03001oogoo041oo`03001oogoo02Yoo`00
:Goo00<007ooOol0ogoo47oo00<007ooOol0:Woo000YOol00`00Oomoo`3oOol@Ool00`00Oomoo`0Z
Ool002Uoo`03001oogoo0?mooa5oo`03001oogoo02Uoo`00:Goo00<007ooOol0ogoo4Goo00<007oo
Ool0:Goo000YOol00`00Oomoo`3oOolAOol00`00Oomoo`0YOol002Uoo`03001oogoo0?mooa9oo`03
001oogoo02Qoo`00:Goo00<007ooOol0ogoo4Woo00<007ooOol0:7oo000YOol2003oOolDOol00`00
Oomoo`0WOol002Uoo`03001oogoo0?mooa=oo`03001oogoo02Moo`00:Goo00<007ooOol0ogoo4goo
00<007ooOol09goo000YOol00`00Oomoo`3oOolDOol00`00Oomoo`0VOol002Uoo`03001oogoo0?mo
oaAoo`03001oogoo02Ioo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?mo
ofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.01328, -0.0397889, \
0.0605444, 0.000816358}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[""], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PORTUG\[CapitalAAcute]LIA", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xportug\[AAcute]l = adat2[\([All, 4]\)]\)], "Input"],

Cell[BoxData[
    \({0.51`, 0.56`, 0.6`, 0.63`, 0.64`, 0.7`, 0.78`, 0.88`, 1.02`, 1.17`, 
      1.38`, 1.42`, 1.45`, 1.47`, 1.51`, 1.59`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(elemz\[EAcute]s[xportug\[AAcute]l]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-126.325 0.0634921 -0.183248 0.480728 [
[.15079 .28498 -12 -9 ]
[.15079 .28498 12 0 ]
[.27778 .28498 -12 -9 ]
[.27778 .28498 12 0 ]
[.40476 .28498 -12 -9 ]
[.40476 .28498 12 0 ]
[.53175 .28498 -12 -9 ]
[.53175 .28498 12 0 ]
[.65873 .28498 -12 -9 ]
[.65873 .28498 12 0 ]
[.78571 .28498 -12 -9 ]
[.78571 .28498 12 0 ]
[.9127 .28498 -12 -9 ]
[.9127 .28498 12 0 ]
[.01131 .00904 -18 -4.5 ]
[.01131 .00904 0 4.5 ]
[.01131 .10519 -18 -4.5 ]
[.01131 .10519 0 4.5 ]
[.01131 .20133 -18 -4.5 ]
[.01131 .20133 0 4.5 ]
[.01131 .39362 -18 -4.5 ]
[.01131 .39362 0 4.5 ]
[.01131 .48977 -18 -4.5 ]
[.01131 .48977 0 4.5 ]
[.01131 .58592 -18 -4.5 ]
[.01131 .58592 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .29748 m
.15079 .30373 L
s
[(1992)] .15079 .28498 0 1 Mshowa
.27778 .29748 m
.27778 .30373 L
s
[(1994)] .27778 .28498 0 1 Mshowa
.40476 .29748 m
.40476 .30373 L
s
[(1996)] .40476 .28498 0 1 Mshowa
.53175 .29748 m
.53175 .30373 L
s
[(1998)] .53175 .28498 0 1 Mshowa
.65873 .29748 m
.65873 .30373 L
s
[(2000)] .65873 .28498 0 1 Mshowa
.78571 .29748 m
.78571 .30373 L
s
[(2002)] .78571 .28498 0 1 Mshowa
.9127 .29748 m
.9127 .30373 L
s
[(2004)] .9127 .28498 0 1 Mshowa
.125 Mabswid
.05556 .29748 m
.05556 .30123 L
s
.0873 .29748 m
.0873 .30123 L
s
.11905 .29748 m
.11905 .30123 L
s
.18254 .29748 m
.18254 .30123 L
s
.21429 .29748 m
.21429 .30123 L
s
.24603 .29748 m
.24603 .30123 L
s
.30952 .29748 m
.30952 .30123 L
s
.34127 .29748 m
.34127 .30123 L
s
.37302 .29748 m
.37302 .30123 L
s
.43651 .29748 m
.43651 .30123 L
s
.46825 .29748 m
.46825 .30123 L
s
.5 .29748 m
.5 .30123 L
s
.56349 .29748 m
.56349 .30123 L
s
.59524 .29748 m
.59524 .30123 L
s
.62698 .29748 m
.62698 .30123 L
s
.69048 .29748 m
.69048 .30123 L
s
.72222 .29748 m
.72222 .30123 L
s
.75397 .29748 m
.75397 .30123 L
s
.81746 .29748 m
.81746 .30123 L
s
.84921 .29748 m
.84921 .30123 L
s
.88095 .29748 m
.88095 .30123 L
s
.94444 .29748 m
.94444 .30123 L
s
.97619 .29748 m
.97619 .30123 L
s
.25 Mabswid
0 .29748 m
1 .29748 L
s
.02381 .00904 m
.03006 .00904 L
s
[(0.4)] .01131 .00904 1 0 Mshowa
.02381 .10519 m
.03006 .10519 L
s
[(0.6)] .01131 .10519 1 0 Mshowa
.02381 .20133 m
.03006 .20133 L
s
[(0.8)] .01131 .20133 1 0 Mshowa
.02381 .39362 m
.03006 .39362 L
s
[(1.2)] .01131 .39362 1 0 Mshowa
.02381 .48977 m
.03006 .48977 L
s
[(1.4)] .01131 .48977 1 0 Mshowa
.02381 .58592 m
.03006 .58592 L
s
[(1.6)] .01131 .58592 1 0 Mshowa
.125 Mabswid
.02381 .03308 m
.02756 .03308 L
s
.02381 .05712 m
.02756 .05712 L
s
.02381 .08115 m
.02756 .08115 L
s
.02381 .12922 m
.02756 .12922 L
s
.02381 .15326 m
.02756 .15326 L
s
.02381 .1773 m
.02756 .1773 L
s
.02381 .22537 m
.02756 .22537 L
s
.02381 .24941 m
.02756 .24941 L
s
.02381 .27344 m
.02756 .27344 L
s
.02381 .32152 m
.02756 .32152 L
s
.02381 .34555 m
.02756 .34555 L
s
.02381 .36959 m
.02756 .36959 L
s
.02381 .41766 m
.02756 .41766 L
s
.02381 .4417 m
.02756 .4417 L
s
.02381 .46573 m
.02756 .46573 L
s
.02381 .51381 m
.02756 .51381 L
s
.02381 .53784 m
.02756 .53784 L
s
.02381 .56188 m
.02756 .56188 L
s
.02381 .60995 m
.02756 .60995 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06192 m
.0873 .08596 L
.15079 .10519 L
.21429 .11961 L
.27778 .12442 L
.34127 .15326 L
.40476 .19172 L
.46825 .23979 L
.53175 .30709 L
.59524 .3792 L
.65873 .48016 L
.72222 .49938 L
.78571 .51381 L
.84921 .52342 L
.9127 .54265 L
.97619 .58111 L
s
.02381 .01472 m
.0873 .05283 L
.15079 .09098 L
.21429 .12927 L
.27778 .16778 L
.34127 .20659 L
.40476 .24576 L
.46825 .28526 L
.53175 .32503 L
.59524 .36496 L
.65873 .40492 L
.72222 .44479 L
.78571 .48455 L
.84921 .52419 L
.9127 .56376 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.875},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo00040005Ool20007Ool30005
Ool00`00Oomoo`3oOom<Ool000Aoo`03001oogoo009oo`8000Qoo`03001oogoo00Aoo`03001oogoo
0?moodaoo`0017oo00<007ooOol037oo00<007ooOol017oo00<007ooOol0ogooC7oo0004Ool00`00
Oomoo`08Ool60005Ool3003oOom<Ool000Aoo`03001oogoo00Uoo`04001oogoo0006Ool00`00Oomo
o`3oOom<Ool000Aoo`03001oogoo00Uoo`04001oogoo0006Ool00`00Oomoo`3oOom<Ool000Aoo`03
001oogoo00Yoo`03001oo`0000Ioo`<00?moodaoo`0010003Woo0P001Woo00<007ooOol00P00ogoo
BWoo000JOol00`00Oomoo`02Ool00`00Oomoo`3oOom7Ool001Yoo`03001oogoo00=oo`800?moodMo
o`006Woo00<007ooOol01Goo0P00ogooAGoo000JOol30007Ool00`00Oomoo`3oOom2Ool001Yoo`03
001oogoo00Qoo`800?mood9oo`006Woo00<007ooOol02Woo0P00ogoo@7oo000JOol00`00Oomoo`0<
Ool2003oOolnOol001Yoo`03001oogoo00ioo`03001oogoo0?mooc]oo`006Woo00<007ooOol03goo
0P00ogoo>goo000JOol00`00Oomoo`0AOol2003oOoliOol001Yoo`03001oogoo01=oo`03001oogoo
0?moocIoo`006Woo0`0057oo0P00ogoo=Woo000JOol00`00Oomoo`0FOol2003oOoldOol001Yoo`80
01Uoo`03001oogoo0?mooc5oo`006Woo00<007oo00000P005goo0P00ogoo<Goo000JOol00`00Oomo
o`02Ool2000GOol00`00Oomoo`3oOol^Ool001Yoo`03001oogoo00Aoo`<001Eoo`800?moobioo`00
6Woo00<007ooOol01goo0`0057oo0P00ogoo;7oo000JOol00`00Oomoo`0:Ool3000COol00`00Oomo
o`3oOolYOol001Yoo`03001oogoo00eoo`80019oo`800?moobUoo`006Woo0`003goo0`004Goo00<0
07ooOol0ogoo9Woo000JOol00`00Oomoo`0BOol3000?Ool2003oOolVOol001Yoo`03001oogoo01Eo
o`<000ioo`800?moobAoo`006Woo00<007ooOol067oo0`003Goo00<007ooOol0ogoo8Goo000JOol0
0`00Oomoo`0KOol3000;Ool2003oOolQOol000@000Eoo`8000Ioo`<000Ioo`03001oogoo01ioo`<0
00Yoo`800?mooamoo`0017oo00<007ooOol00Woo0P001Goo00D007ooOomoo`0000Eoo`03001oogoo
025oo`<000Uoo`03001oogoo0?mooaaoo`0017oo00<007ooOol02Goo00D007ooOomoo`0000Eoo`03
001oogoo02Aoo`<000Moo`800?mooaaoo`0017oo00<007ooOol02Goo00D007ooOomoo`0000Eoo`<0
02Moo`@000Eoo`800?mooaYoo`0017oo00<007ooOol02Goo10001Woo00<007ooOol0:goo10000goo
00<007ooOol0ogoo5goo0004Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0_Ool6003o
OolGOol000Aoo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo03=oo`D00?mooaAoo`001000
3Woo0`001Goo00<007ooOol0=goo1@00ogoo47oo000JOol00`00Oomoo`0iOol00`00Oomoo`0=003o
Ool3Ool001Yoo`03001oogoo03Yoo`8000eoo`d00?Eoo`006Woo00<007ooOol0?7oo0P0067oo0P00
lgoo000JOol3000nOol00`00Oomoo`0GOol2003aOol001Yoo`03001oogoo03moo`8001Uoo`800>mo
o`006Woo00<007ooOol0@Goo0P006Goo0P00kGoo000JOol00`00Oomoo`13Ool00`00Oomoo`0HOol2
003[Ool001Yoo`03001oogoo04Aoo`8001Yoo`800>Uoo`006Woo00<007ooOol0AWoo0P006Woo0P00
igoo000JOol00`00Oomoo`18Ool00`00Oomoo`0IOol2003UOol001Yoo`03001oogoo04Uoo`8001]o
o`800>=oo`006Woo0`00Bgoo0P006goo0P00hGoo000JOol00`00Oomoo`1=Ool2000KOol2003OOol0
01Yoo`03001oogoo04moo`03001oogoo01Yoo`800=eoo`006Woo00<007ooOol0D7oo0P0077oo00<0
07ooOol0fWoo000JOol00`00Oomoo`1BOol2000KOol2003JOol001Yoo`03001oogoo05Aoo`03001o
ogoo01Yoo`800=Qoo`006Woo00<007ooOol0EGoo0P0077oo00<007ooOol0eGoo000JOol00`00Oomo
o`1GOol2000KOol2003EOol001Yoo`<005Uoo`03001oogoo01Yoo`800==oo`006Woo00<007ooOol0
FWoo0P0077oo0P00dGoo000JOol00`00Oomoo`1LOol00`00Oomoo`0KOol00`00Oomoo`3>Ool001Yo
o`03001oogoo05eoo`8001aoo`800<ioo`006Woo00<007ooOol0Ggoo0P0077oo0P00c7oo00040005
Ool20005Ool40006Ool00`00Oomoo`1QOol00`00Oomoo`0KOol00`00Oomoo`39Ool000Aoo`03001o
ogoo009oo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo069oo`8001aoo`03001o
ogoo0<Qoo`0017oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0I7oo
00<007ooOol06Woo0P00b7oo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`03Ool3
001UOol2000LOol00`00Oomoo`35Ool000Aoo`03001oogoo00Uoo`@000Ioo`03001oogoo06Moo`80
01]oo`03001oogoo0<Aoo`0017oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol0JGoo00<007ooOol06Goo0P00a7oo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`1ZOol2000KOol00`00Oomoo`31Ool000@000aoo`@000Ioo`03001oogoo
06aoo`03001oogoo01Uoo`03001oogoo0<1oo`006Woo00<007ooOol0KGoo0P006Woo00<007ooOol0
_goo000JOol00`00Oomoo`1_Ool2000IOol2002oOol001Yoo`03001oogoo075oo`03001oogoo01Qo
o`03001oogoo0;aoo`006Woo00<007ooOol0LWoo0P006Goo00<007ooOol0^goo000JOol3001dOol0
0`00Oomoo`0GOol2002kOol001Yoo`03001oogoo07Eoo`8001Uoo`03001oogoo0;Qoo`006Woo00<0
07ooOol0Mgoo00<007ooOol05goo00<007ooOol0]goo000JOol00`00Oomoo`1hOol2000HOol2002g
Ool001Yoo`03001oogoo07Yoo`8001Qoo`03001oogoo0;Aoo`006Woo00<007ooOol0O7oo00<007oo
Ool05Woo00<007ooOol0/goo000JOol00`00Oomoo`1mOol2000GOol00`00Oomoo`2bOol001Yoo`03
001oogoo07moo`03001oogoo01Eoo`03001oogoo0;5oo`006Woo0`00P7oo0P005Woo00<007ooOol0
/7oo000JOol00`00Oomoo`0JOol50002Ool40004Ool40004Ool5000@Ool50002Ool40004Ool40007
Ool3000>Ool50002Ool40004Ool40006Ool3000<Ool00`00Oomoo`050002Ool40004Ool40005Ool4
000>Ool50004Ool40004Ool40004Ool4000?Ool50004Ool40004Ool40003Ool5000>Ool50004Ool4
0004Ool40006Ool3000@Ool001Yoo`03001oogoo01aoo`03001oogoo00Ioo`03001oogoo00Eoo`05
001oogooOol00003Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo
000037oo00D007ooOomoo`0000Qoo`03001oogoo00Eoo`05001oogooOol00004Ool00`00Oomoo`0;
Ool01@00Oomoogoo00000goo00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00
Oomoo`0<Ool01@00Oomoogoo00000goo00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0003
Ool00`00Oomoo`0<Ool01@00Oomoogoo00000goo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo00Aoo`03001oogoo00moo`006Woo00<007ooOol077oo00<007ooOol01goo00<007ooOol01Goo
00D007ooOomoo`0001Eoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00moo`03001oogoo00Moo`03001oogoo00Eoo`80009oo`05001oogooOol0000=Ool01000Oomoo`00
2Goo00<007ooOol01Goo00@007ooOol000Aoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo
009oo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol03Goo00<007ooOol017oo00<007oo
Ool00Woo00@007ooOol000Aoo`05001oogooOol0000BOol00`00Oomoo`04Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo00<007ooOol017oo00<007ooOol03goo000JOol00`00Oomoo`0LOol00`00Oomo
o`03Ool50003Ool50004Ool00`00Oomoo`0BOol00`00Oomoo`03Ool50003Ool50002Ool6000@Ool0
0`00Oomoo`03Ool50003Ool5000017oo000000000goo00<007ooOol037oo00<007oo00001Goo1@00
0goo1@000Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol00goo00<007ooOol00Woo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00goo00<007ooOol00Woo
00@007ooOol000Aoo`03001oogoo00H0011oo`006Woo00<007ooOol077oo00<007ooOol00Woo00<0
07ooOol00Woo00@007ooOol000Aoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo009oo`03
001oogoo009oo`04001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol03goo00<007ooOol0
0Woo00<007ooOol00Woo00@007ooOol000Aoo`04001oogooOol4000@Ool20004Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00@007ooOomoo`@0015oo`03001oogoo009oo`03001oogoo009oo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007ooOol03goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo00=oo`03001oogoo011oo`03001oogoo009oo`03001oogoo009oo`04
001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol03goo000JOol00`00Oomoo`0LOol00`00
Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol047oo00<0
07ooOol00Woo00<007ooOol00Woo00@007ooOol000Aoo`05001oogooOol00002Ool00`00Oomoo`0?
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOomoo`<0019oo`03001o
ogoo009oo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol03goo00D0
07ooOomoo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol047oo00D007ooOomo
o`0000Aoo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool01@00Oomoogoo000017oo
00@007ooOol000Aoo`05001oogooOol00002Ool00`00Oomoo`0?Ool001Yoo`03001oogoo01Yoo`<0
00Aoo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`000goo00<007ooOol03Woo0`0017oo
00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo009oo`03001oo`0000moo`<000Aoo`03001o
ogoo009oo`04001oogoo0004Ool00`00Oomoo`02Ool01000Ool000003Woo10000goo00<007ooOol0
0Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0;Ool01@00Oomoogoo00000goo00<0
07ooOol00Woo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0<Ool01@00Oomoogoo0000
0goo00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0003Ool00`00Oomoo`0<Ool01@00Oomo
ogoo00000goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo009oo`03001oo`00015oo`00
6Woo0`0077oo00<007ooOol00goo100017oo100017oo0`004goo00<007ooOol00goo100017oo1000
1Woo0P004Goo00<007ooOol00goo100017oo10001Woo1@003Woo0P0017oo100017oo100017oo1000
3goo0`001Goo100017oo100017oo100047oo0`001Goo100017oo100017oo0`0047oo0`001Goo1000
17oo10001Woo0P004Goo000JOol00`00Oomoo`2@Ool00`00Oomoo`0=Ool00`00Oomoo`2XOol001Yo
o`03001oogoo095oo`8000ioo`03001oogoo0:Moo`006Woo00<007ooOol0Tgoo0P003Goo00<007oo
Ool0YWoo000JOol00`00Oomoo`2EOol00`00Oomoo`0;Ool00`00Oomoo`2UOol001Yoo`03001oogoo
09Ioo`8000aoo`03001oogoo0:Aoo`006Woo00<007ooOol0V7oo00<007ooOol02Woo00<007ooOol0
Xgoo000JOol00`00Oomoo`2IOol2000;Ool00`00Oomoo`2ROol0019oool005L000006Woo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol017oo0P0000=o
o`00Ool01goo00<007oo00002Woo00<007ooOol027oo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo000JOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`0XOol00`00Oomoo`0L
Ool00`00Oomoo`08Ool2000ZOol00`00Oomoo`0YOol00`00Oomoo`0XOol00`00Oomoo`0LOol001Yo
o`03001oogoo09moo`8000Uoo`03001oogoo09ioo`006Woo00<007ooOol0XGoo00<007ooOol01goo
00<007ooOol0WGoo000JOol00`00Oomoo`2ROol20008Ool00`00Oomoo`2LOol001Yoo`03001oogoo
0:Aoo`03001oogoo00Ioo`03001oogoo09]oo`006Woo00<007ooOol0YGoo0P001goo00<007ooOol0
VWoo000JOol3002WOol00`00Oomoo`04Ool00`00Oomoo`2JOol001Yoo`03001oogoo0:Qoo`8000Eo
o`03001oogoo09Uoo`006Woo00<007ooOol0ZWoo00<007ooOol00goo00<007ooOol0V7oo000JOol0
0`00Oomoo`2[Ool20004Ool00`00Oomoo`2GOol001Yoo`03001oogoo0:eoo`8000=oo`03001oogoo
09Ioo`006Woo00<007ooOol0[goo00D007ooOomoo`0009Moo`006Woo00<007ooOol0/7oo0P000Woo
00<007ooOol0U7oo000JOol00`00Oomoo`2bOol200000goo001oo`2DOol001Yoo`03001oogoo0;Ao
o`8009Eoo`006Woo0`00]Goo0P00U7oo000JOol00`00Oomoo`2gOol2002BOol001Yoo`03001oogoo
0;Qoo`<0091oo`006Woo00<007ooOol0^Goo00<007oo0000Sgoo000JOol00`00Oomoo`2jOol01000
Ool00000SGoo000JOol00`00Oomoo`2kOol00`00Oomoo`02002;Ool001Yoo`03001oogoo0;aoo`05
001oogooOol0002:Ool001Yoo`03001oogoo0;aoo`03001oogoo009oo`8008Qoo`006Woo0`00_Goo
00<007ooOol00goo00<007ooOol0QGoo000JOol00`00Oomoo`2nOol00`00Oomoo`03Ool20025Ool0
01Yoo`03001oogoo0;moo`03001oogoo00Aoo`03001oogoo089oo`006Woo00<007ooOol0`7oo00<0
07ooOol017oo0P00PWoo000JOol00`00Oomoo`31Ool00`00Oomoo`05Ool00`00Oomoo`1oOol000D0
00Aoo`8000Aoo`D000Ioo`03001oogoo0<5oo`03001oogoo00Ioo`8007moo`000Woo00<007ooOol0
17oo0P0017oo00D007ooOomoo`0000Ioo`03001oogoo0<9oo`03001oogoo00Moo`03001oogoo07ao
o`000Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol0`Woo00<007ooOol027oo0P00O7oo
0002Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool30033Ool00`00Oomoo`09Ool00`00Oomoo`1iOol0
009oo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo0<Aoo`03001oogoo00Uoo`8007Uoo`00
0Woo00<007ooOol03Woo00<007ooOol017oo00<007ooOol0a7oo00<007ooOol02goo00<007ooOol0
MWoo0003000<Ool01@00Oomoogoo00001Woo00<007ooOol0aGoo00<007ooOol02goo0P00MWoo0002
Ool00`00Oomoo`0;Ool30007Ool00`00Oomoo`36Ool00`00Oomoo`0<Ool00`00Oomoo`1cOol001Yo
o`03001oogoo0<Ioo`03001oogoo00eoo`8007=oo`006Woo00<007ooOol0agoo00<007ooOol03Woo
0P00LGoo000JOol00`00Oomoo`37Ool00`00Oomoo`0@Ool00`00Oomoo`1^Ool001Yoo`<00<Qoo`03
001oogoo011oo`8006ioo`006Woo00<007ooOol0bGoo00<007ooOol04Goo0P00K7oo000JOol00`00
Oomoo`39Ool00`00Oomoo`0COol00`00Oomoo`1YOol001Yoo`03001oogoo0<Yoo`03001oogoo01=o
o`8006Uoo`006Woo00<007ooOol0bWoo00<007ooOol05Goo0P00Igoo000JOol00`00Oomoo`3;Ool0
0`00Oomoo`0FOol2001UOol001Yoo`03001oogoo0<aoo`03001oogoo01Moo`03001oogoo069oo`00
6Woo00<007ooOol0c7oo00<007ooOol067oo0P00HWoo000JOol3003=Ool00`00Oomoo`0IOol2001P
Ool001Yoo`03001oogoo0<ioo`03001oogoo01Yoo`03001oogoo05eoo`006Woo00<007ooOol0cWoo
00<007ooOol06goo0P00GGoo000JOol00`00Oomoo`3?Ool00`00Oomoo`0LOol00`00Oomoo`1JOol0
01Yoo`03001oogoo0<moo`03001oogoo01eoo`8005Yoo`006Woo00<007ooOol0d7oo00<007ooOol0
7Woo0P00F7oo000JOol00`00Oomoo`3AOol00`00Oomoo`0OOol00`00Oomoo`1EOol001Yoo`03001o
ogoo0=5oo`03001oogoo021oo`8005Eoo`006Woo0`00dWoo00<007ooOol08Goo00<007ooOol0DWoo
000JOol00`00Oomoo`3COol00`00Oomoo`0QOol2001BOol001Yoo`03001oogoo0==oo`03001oogoo
02=oo`03001oogoo04moo`006Woo00<007ooOol0e7oo00<007ooOol08goo0P00Cgoo000JOol00`00
Oomoo`3DOol00`00Oomoo`0UOol2001=Ool001Yoo`03001oogoo0=Eoo`8002Moo`03001oogoo04Yo
o`001@0017oo0P001goo0`001Goo00<007ooOol0egoo0`009Goo0P00BWoo0002Ool00`00Oomoo`04
Ool20008Ool00`00Oomoo`04Ool00`00Oomoo`3JOol3000TOol00`00Oomoo`17Ool0009oo`03001o
ogoo00ioo`03001oogoo00Aoo`03001oogoo0=eoo`<0029oo`8004Moo`000Woo00<007ooOol02Woo
1P001Goo0`00h7oo100087oo0P00AGoo0002Ool00`00Oomoo`0;Ool01000Oomoo`001Woo00<007oo
Ool0i7oo0`007goo00<007ooOol0@Woo0002Ool00`00Oomoo`0;Ool01000Oomoo`001Woo00<007oo
Ool0igoo0`007Goo0P00@Woo0003000>Ool00`00Ool00006Ool00`00Oomoo`3ZOol4000KOol00`00
Oomoo`0oOol0009oo`03001oogoo00eoo`8000Ioo`03001oogoo0>ioo`@001Qoo`8003moo`006Woo
00<007ooOol0lWoo10005Woo0P00?Goo000JOol00`00Oomoo`3fOol5000COol00`00Oomoo`0jOol0
01Yoo`03001oogoo0?]oo`@0011oo`8003Yoo`006Woo0`00ogoo1P0037oo00<007ooOol0=goo000J
Ool00`00Oomoo`3oOol6Ool70006Ool2000gOol001Yoo`03001oogoo0?moo`eoo`L00003Ool00000
03Eoo`006Woo00<007ooOol0ogoo57oo1@00<goo000JOol00`00Oomoo`3oOolHOol4000`Ool001Yo
o`03001oogoo0?mooaYoo`03001oo`00008002eoo`006Woo00<007ooOol0ogoo6goo0P000Woo0`00
:Woo000JOol00`00Oomoo`3oOolMOol20003Ool4000VOol001Yoo`<00?mooamoo`03001oogoo00Ao
o`<002=oo`006Woo00<007ooOol0ogoo87oo0P001goo0`0087oo000JOol00`00Oomoo`3oOolROol0
0`00Oomoo`07Ool2000NOol001Yoo`03001oogoo0?moob=oo`8000Uoo`8001aoo`006Woo00<007oo
Ool0ogoo9Goo00<007ooOol027oo0P006Woo000JOol00`00Oomoo`3oOolVOol2000:Ool00`00Oomo
o`0GOol001Yoo`03001oogoo0?moobQoo`8000Uoo`8001Moo`006Woo00<007ooOol0ogoo:Woo00<0
07ooOol027oo00<007ooOol057oo000JOol3003oOol[Ool20009Ool2000DOol001Yoo`03001oogoo
0?moobeoo`03001oogoo00Qoo`80019oo`006Woo00<007ooOol0ogoo;Woo0P002Woo00<007ooOol0
3goo000JOol00`00Oomoo`3oOol`Ool20009Ool2000?Ool001Yoo`03001oogoo0?mooc9oo`03001o
ogoo00Qoo`03001oogoo00aoo`001@0017oo0P001Woo0`001Woo00<007ooOol0ogoo<goo0P002Goo
0P0037oo0002Ool00`00Oomoo`04Ool20005Ool01@00Oomoogoo00001Goo00<007ooOol0ogoo=Goo
00<007ooOol027oo0P002Woo0002Ool00`00Oomoo`0;Ool01@00Oomoogoo00001Goo00<007ooOol0
ogoo=Woo0P002Woo00<007ooOol01goo0002Ool00`00Oomoo`0;Ool01@00Oomoogoo00001Goo0`00
ogoo>7oo0P004Woo0002Ool00`00Oomoo`0;Ool40006Ool00`00Oomoo`3oOoljOol00`00Oomoo`0?
Ool0009oo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo0?mooc]oo`8000moo`000`003Woo
00<007ooOol01Woo00<007ooOol0ogoo?Goo00<007ooOol037oo0002Ool00`00Oomoo`0=Ool30005
Ool00`00Oomoo`3oOolnOol2000<Ool001Yoo`03001oogoo0?mood1oo`8000Yoo`006Woo00<007oo
Ool0ogoo@Woo00<007ooOol01goo000JOol00`00Oomoo`3oOom<Ool001Yoo`03001oogoo0?moodao
o`006Woo0`00ogooC7oo000JOol00`00Oomoo`3oOom<Ool001Yoo`03001oogoo0?moodaoo`00ogoo
JGoo003oOomYOol00?moofUoo`00ogooJGoo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.313, 0}} -> {1988.75, 0.339882, \
0.0578455, 0.00763994}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(diffelemz\[EAcute]s[xportug\[AAcute]l]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0147151 3.98631 [
[.15079 .00222 -3 -9 ]
[.15079 .00222 3 0 ]
[.27778 .00222 -3 -9 ]
[.27778 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.53175 .00222 -3 -9 ]
[.53175 .00222 3 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.9127 .00222 -6 -9 ]
[.9127 .00222 6 0 ]
[.01131 .09444 -24 -4.5 ]
[.01131 .09444 0 4.5 ]
[.01131 .17417 -24 -4.5 ]
[.01131 .17417 0 4.5 ]
[.01131 .25389 -24 -4.5 ]
[.01131 .25389 0 4.5 ]
[.01131 .33362 -24 -4.5 ]
[.01131 .33362 0 4.5 ]
[.01131 .41335 -18 -4.5 ]
[.01131 .41335 0 4.5 ]
[.01131 .49307 -24 -4.5 ]
[.01131 .49307 0 4.5 ]
[.01131 .5728 -24 -4.5 ]
[.01131 .5728 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(10)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(12)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(14)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09444 m
.03006 .09444 L
s
[(0.02)] .01131 .09444 1 0 Mshowa
.02381 .17417 m
.03006 .17417 L
s
[(0.04)] .01131 .17417 1 0 Mshowa
.02381 .25389 m
.03006 .25389 L
s
[(0.06)] .01131 .25389 1 0 Mshowa
.02381 .33362 m
.03006 .33362 L
s
[(0.08)] .01131 .33362 1 0 Mshowa
.02381 .41335 m
.03006 .41335 L
s
[(0.1)] .01131 .41335 1 0 Mshowa
.02381 .49307 m
.03006 .49307 L
s
[(0.12)] .01131 .49307 1 0 Mshowa
.02381 .5728 m
.03006 .5728 L
s
[(0.14)] .01131 .5728 1 0 Mshowa
.125 Mabswid
.02381 .03465 m
.02756 .03465 L
s
.02381 .05458 m
.02756 .05458 L
s
.02381 .07451 m
.02756 .07451 L
s
.02381 .11437 m
.02756 .11437 L
s
.02381 .1343 m
.02756 .1343 L
s
.02381 .15424 m
.02756 .15424 L
s
.02381 .1941 m
.02756 .1941 L
s
.02381 .21403 m
.02756 .21403 L
s
.02381 .23396 m
.02756 .23396 L
s
.02381 .27383 m
.02756 .27383 L
s
.02381 .29376 m
.02756 .29376 L
s
.02381 .31369 m
.02756 .31369 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .37348 m
.02756 .37348 L
s
.02381 .39341 m
.02756 .39341 L
s
.02381 .43328 m
.02756 .43328 L
s
.02381 .45321 m
.02756 .45321 L
s
.02381 .47314 m
.02756 .47314 L
s
.02381 .513 m
.02756 .513 L
s
.02381 .53294 m
.02756 .53294 L
s
.02381 .55287 m
.02756 .55287 L
s
.02381 .59273 m
.02756 .59273 L
s
.02381 .61266 m
.02756 .61266 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .21403 m
.15079 .17417 L
.21429 .1343 L
.27778 .05458 L
.34127 .25389 L
.40476 .33362 L
.46825 .41335 L
.53175 .5728 L
.59524 .61266 L
s
.59524 .61266 m
.59666 .61803 L
s
.68064 .61803 m
.72222 .17417 L
.78571 .1343 L
.84921 .09444 L
.9127 .17417 L
.97619 .33362 L
s
.0873 .33074 m
.15079 .33113 L
.21429 .33219 L
.27778 .33403 L
.34127 .33658 L
.40476 .33947 L
.46825 .34226 L
.53175 .34451 L
.59524 .34583 L
.65873 .34608 L
.72222 .34538 L
.78571 .34434 L
.84921 .34344 L
.9127 .34289 L
.97619 .34271 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288.688, 178.063},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00BGoo1@00:7oo0`009goo0`009Woo10008Woo1@000goo10007goo1@000Woo1@00
7Woo1@001Goo0`005goo0019Ool01@00Oomoogoo0000:Goo00<007ooOol09Goo00D007ooOomoo`00
02Aoo`03001oogoo009oo`03001oogoo025oo`03001oogoo009oo`03001oogoo009oo`03001oogoo
01ioo`03001oogoo009oo`05001oogooOol0000POol00`00Oomoo`06Ool00`00Oomoo`0FOol004Yo
o`03001oogoo02Yoo`03001oogoo02Eoo`05001oogooOol0000TOol00`00Oomoo`02Ool00`00Oomo
o`0QOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomo
o`0QOol00`00Oomoo`06Ool00`00Oomoo`0FOol004]oo`03001oogoo02Eoo`H002Ioo`05001oogoo
Ool0000TOol00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`0NOol00`00Oomoo`04Ool00`00Oomoo`0POol00`00Oomoo`02Ool6000GOol004aoo`03001o
ogoo02Eoo`04001oogoo000WOol4000VOol4000TOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0OOol00`00Oomoo`03Ool01000Oomoo`0067oo001=
Ool00`00Oomoo`0TOol01000Oomoo`009goo00<007ooOol09Woo00<007ooOol00Woo00<007ooOol0
8Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol07Woo00<007ooOol01Woo00<007ooOol0
7Woo00<007ooOol00goo00@007ooOol001Qoo`00BGoo00D007ooOomoo`0002Moo`03001oo`0002Qo
o`03001oogoo02Eoo`03001oogoo009oo`03001oogoo01moo`<000Aoo`03001oogoo009oo`03001o
ogoo01aoo`<000Aoo`05001oogooOol0000NOol30006Ool00`00Ool0000HOol004Yoo`<002Uoo`80
02Uoo`<002Eoo`@002Aoo`03001oogoo00=oo`@0025oo`03001oogoo00=oo`<0025oo`03001oogoo
00Eoo`8001Qoo`00ogooJGoo003oOomYOol0029oo`03001oogoo0?moodAoo`008Woo00<007ooOol0
ogooA7oo000ROol00`00Oomoo`3oOom4Ool0029oo`03001oogoo0?moodAoo`008Woo00<007ooOol0
ogooA7oo000JOooo001?0000029oo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Ioo`008Woo00<007ooOol09goo00<007ooOol0
9goo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol0
9goo00<007ooOol06goo000ROol00`00Oomoo`3oOom4Ool0029oo`03001oogoo0?moodAoo`008Woo
00<007ooOol0ogooA7oo000ROol2003oOom5Ool0029oo`03001oogoo0?moodAoo`008Woo00<007oo
Ool0ogooA7oo000ROol00`00Oomoo`3oOom4Ool0029oo`03001oogoo0?moodAoo`008Woo00<007oo
Ool0ogooA7oo000ROol00`00Oomoo`3oOom4Ool0029oo`80059oo`03001oogoo0>moo`008Woo00<0
07ooOol0D7oo0P00lGoo000ROol00`00Oomoo`1?Ool01000Oomoo`00l7oo000ROol00`00Oomoo`1?
Ool01000Oomoo`00l7oo000ROol00`00Oomoo`1>Ool01@00Oomoogoo0000l7oo000ROol00`00Oomo
o`1=Ool00`00Oomoo`03Ool00`00Oomoo`3]Ool0029oo`03001oogoo04aoo`03001oogoo00Aoo`03
001oogoo0>eoo`008Woo0P00CGoo00<007ooOol017oo00<007ooOol0kGoo000ROol00`00Oomoo`1;
Ool00`00Oomoo`06Ool00`00Oomoo`3/Ool0029oo`03001oogoo04Yoo`03001oogoo00Moo`03001o
ogoo0>aoo`0010001Goo0P001Goo10000goo1@001Woo00<007ooOol0BGoo00<007ooOol027oo00<0
07ooOol0k7oo0004Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02Ool01000Oomoo`000goo00<0
07ooOol017oo00<007ooOol0B7oo00<007ooOol02Woo00<007ooOol0jgoo0004Ool00`00Oomoo`08
Ool00`00Oomoo`02Ool01@00Oomoogoo00002Goo00<007ooOol0B7oo00<007ooOol02Woo00<007oo
Ool0jgoo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`06Ool3
0017Ool00`00Oomoo`0;Ool00`00Oomoo`2hOol00`00Oomoo`0`Ool000Aoo`03001oogoo00Qoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo04Ioo`03001oogoo00eoo`03
001oogoo0;Eoo`800003Ool007oo031oo`0017oo00<007ooOol027oo00<007ooOol00Woo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol0AGoo00<007ooOol03Woo00<007ooOol0]7oo00<007oo
Ool00Woo00<007ooOol0;Woo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Oomoo`000goo
00<007ooOol017oo00<007ooOol0AGoo00<007ooOol03Woo00<007ooOol0/Woo0P001Goo00<007oo
Ool0;Woo0004000<Ool40004Ool30007Ool00`00Oomoo`14Ool00`00Oomoo`0@Ool00`00Oomoo`2`
Ool00`00Oomoo`06Ool00`00Oomoo`0]Ool0029oo`03001oogoo04=oo`03001oogoo015oo`03001o
ogoo0:ioo`8000Yoo`03001oogoo02aoo`008Woo00<007ooOol0@Woo00<007ooOol04Woo00<007oo
Ool0[Goo00<007ooOol02goo00<007ooOol0:goo000ROol20012Ool00`00Oomoo`0DOol00`00Oomo
o`2ZOol2000>Ool00`00Oomoo`0[Ool0029oo`03001oogoo045oo`03001oogoo01Aoo`03001oogoo
0:Uoo`03001oogoo00moo`03001oogoo02Yoo`008Woo00<007ooOol0@7oo00<007ooOol05Goo00<0
07ooOol0Ygoo0P004goo00<007ooOol0:Goo000ROol00`00Oomoo`0oOol00`00Oomoo`0GOol00`00
Oomoo`2UOol00`00Oomoo`0DOol00`00Oomoo`0XOol0029oo`03001oogoo03ioo`03001oogoo01Qo
o`03001oogoo0:=oo`8001Qoo`03001oogoo02Moo`008Woo00<007ooOol0?Woo00<007ooOol067oo
00<007ooOol0XWoo00<007ooOol067oo00<007ooOol09goo000ROol00`00Oomoo`0mOol00`00Oomo
o`0JOol00`00Oomoo`2OOol2000LOol00`00Oomoo`0VOol0029oo`8003eoo`03001oogoo01]oo`03
001oogoo09ioo`03001oogoo01eoo`03001oogoo02Eoo`008Woo00<007ooOol0>Woo0P007Woo00<0
07ooOol0W7oo0P008Goo00<007ooOol097oo000ROol00`00Oomoo`0hOol2000QOol00`00Oomoo`2I
Ool2000SOol00`00Oomoo`0TOol0029oo`03001oogoo03Moo`03001oogoo025oo`03001oogoo09Qo
o`03001oogoo02Aoo`03001oogoo02=oo`008Woo00<007ooOol0=Goo0P0097oo00<007ooOol0UWoo
0P00:7oo00<007ooOol08Woo000ROol00`00Oomoo`0dOol00`00Oomoo`0UOol00`00Oomoo`2DOol0
0`00Oomoo`0YOol00`00Oomoo`0QOol0029oo`8003=oo`8002Qoo`03001oogoo099oo`8002eoo`03
001oogoo021oo`008Woo00<007ooOol0<7oo0P00:Woo00<007ooOol0T7oo0P00;goo00<007ooOol0
87oo000ROol00`00Oomoo`0_Ool00`00Oomoo`0ZOol00`00Oomoo`2?Ool00`00Oomoo`0`Ool00`00
Oomoo`0OOol0029oo`03001oogoo02eoo`8002ioo`03001oogoo08aoo`8003Aoo`03001oogoo01io
o`0010001Goo0P001Goo10001Woo0`001Goo00<007ooOol0;7oo00<007ooOol0;Woo00<007ooOol0
Rgoo00<007ooOol0=Goo00<007ooOol07Goo0004Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0ZOol2000aOol00`00Oomoo`29Ool2000h
Ool00`00Oomoo`0MOol000Aoo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo02Qoo`8003Aoo`03001oogoo08Ioo`8003]oo`03001oogoo01aoo`0017oo
00<007ooOol027oo00<007ooOol00Woo00<007ooOol01P001Goo0`009goo00<007ooOol0=7oo00<0
07ooOol0QGoo00<007ooOol0?7oo00<007ooOol06goo0004Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool01@00Oomoogoo00000Woo00<007ooOol017oo00<007ooOol09Goo0P00=goo00<007ooOol0QGoo
00<007ooOol0?7oo00<007ooOol06goo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00<007ooOol017oo00<007ooOol08goo0P00>Woo00<007ooOol0Q7oo00<007ooOol0
?Goo00<007ooOol06Woo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Ool00006Ool00`00Oomoo`0ROol00`00Oomoo`0jOol00`00Oomoo`24Ool00`00Oomoo`0mOol00`00
Oomoo`0JOol000@000aoo`@000Ioo`8000Ioo`03001oogoo021oo`8003eoo`03001oogoo08Aoo`03
001oogoo03ioo`03001oogoo01Uoo`008Woo00<007ooOol07goo00<007ooOol0?Woo00<007ooOol0
Pgoo00<007ooOol0?Woo00<007ooOol06Goo000ROol00`00Oomoo`0MOol20011Ool00`00Oomoo`22
Ool00`00Oomoo`0oOol00`00Oomoo`0IOol0029oo`8001aoo`8004=oo`03001oogoo089oo`03001o
ogoo041oo`03001oogoo01Qoo`008Woo00<007ooOol06Woo00<007ooOol0A7oo00<007ooOol0PGoo
00<007ooOol0@7oo00<007ooOol067oo000ROol00`00Oomoo`0HOol20017Ool00`00Oomoo`21Ool0
0`00Oomoo`11Ool00`00Oomoo`0GOol0029oo`03001oogoo01Moo`03001oogoo04Moo`03001oogoo
085oo`03001oogoo045oo`03001oogoo01Moo`008Woo00<007ooOol05Goo0P00Bgoo00<007ooOol0
P7oo00<007ooOol0@Goo00<007ooOol05goo000ROol00`00Oomoo`0COol2001=Ool00`00Oomoo`20
Ool00`00Oomoo`12Ool00`00Oomoo`0FOol0029oo`8001=oo`03001oogoo04eoo`03001oogoo081o
o`03001oogoo049oo`03001oogoo01Ioo`008Woo00<007ooOol0Hgoo00<007ooOol0Ogoo00<007oo
Ool0@goo00<007ooOol05Goo000ROol00`00Oomoo`1SOol00`00Oomoo`1oOol00`00Oomoo`13Ool0
0`00Oomoo`0EOol0029oo`03001oogoo06=oo`03001oogoo07ioo`03001oogoo04Aoo`03001oogoo
01Eoo`008Woo00<007ooOol0I7oo00<007ooOol0OGoo00<007ooOol0AGoo00<007ooOol057oo000R
Ool00`00Oomoo`1TOol00`00Oomoo`1mOol00`00Oomoo`15Ool00`00Oomoo`0DOol0029oo`03001o
ogoo06Aoo`03001oogoo07eoo`03001oogoo04Ioo`03001oogoo01=oo`008Woo0P00IWoo00<007oo
Ool0O7oo00<007ooOol0AWoo00<007ooOol04goo000ROol00`00Oomoo`1UOol00`00Oomoo`1lOol0
0`00Oomoo`16Ool00`00Oomoo`0COol0029oo`03001oogoo06Eoo`03001oogoo07aoo`03001oogoo
04Moo`03001oogoo019oo`008Woo00<007ooOol0IWoo00<007ooOol0Ngoo00<007ooOol0Agoo00<0
07ooOol04Woo00040005Ool20005Ool40005Ool30006Ool00`00Oomoo`1VOol00`00Oomoo`1kOol0
0`00Oomoo`18Ool00`00Oomoo`0AOol000Aoo`03001oogoo009oo`8000Aoo`03001oogoo009oo`05
001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`1VOol00`00Oomoo`1kOol00`00Oomoo`18
Ool00`00Oomoo`0AOol000Aoo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00003Ool0
0`00Oomoo`03Ool00`00Oomoo`1WOol00`00Oomoo`1jOol00`00Oomoo`18Ool00`00Oomoo`0AOol0
00Aoo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool3001W
Ool00`00Oomoo`1iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000Aoo`03001oogoo00Qoo`03001o
ogoo009oo`04001oogooOol40006Ool00`00Oomoo`1XOol00`00Oomoo`1hOol00`00Oomoo`1:Ool0
0`00Oomoo`0@Ool000Aoo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00009Ool00`00
Oomoo`1YOol00`00Oomoo`1gOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000Aoo`03001oogoo00Qo
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo06Uoo`03001oogoo07Mo
o`03001oogoo04]oo`03001oogoo00moo`00100037oo10001Woo0`001Goo00<007ooOol0JWoo00<0
07ooOol0MWoo00<007ooOol0Bgoo00<007ooOol03goo000ROol00`00Oomoo`1[Ool00`00Oomoo`1e
Ool00`00Oomoo`1<Ool00`00Oomoo`0>Ool0029oo`8006eoo`03001oogoo07Aoo`03001oogoo04ao
o`03001oogoo00ioo`008Woo00<007ooOol0KGoo00<007ooOol0Lgoo00<007ooOol0C7oo00<007oo
Ool03Woo000ROol00`00Oomoo`1]Ool00`00Oomoo`1cOol00`00Oomoo`1=Ool00`00Oomoo`0=Ool0
029oo`03001oogoo06ioo`03001oogoo079oo`03001oogoo04eoo`03001oogoo00eoo`008Woo00<0
07ooOol0Kgoo00<007ooOol0L7oo00<007ooOol0Cgoo00<007ooOol037oo000ROol00`00Oomoo`1`
Ool00`00Oomoo`1_Ool00`00Oomoo`1?Ool00`00Oomoo`0<Ool0029oo`03001oogoo075oo`03001o
ogoo06ioo`03001oogoo04moo`03001oogoo00aoo`008Woo0P00LWoo00<007ooOol0KWoo00<007oo
Ool0D7oo00<007ooOol02goo000ROol00`00Oomoo`1bOol00`00Oomoo`1]Ool00`00Oomoo`1@Ool0
0`00Oomoo`0;Ool0029oo`03001oogoo07=oo`03001oogoo06aoo`03001oogoo055oo`03001oogoo
00Yoo`008Woo00<007ooOol0M7oo00<007ooOol0Jgoo00<007ooOol0DGoo00<007ooOol02Woo000R
Ool00`00Oomoo`1eOol00`00Oomoo`1ZOol00`00Oomoo`1AOol00`00Oomoo`0:Ool0029oo`03001o
ogoo07Ioo`03001oogoo06Uoo`03001oogoo059oo`03001oogoo00Uoo`008Woo00<007ooOol0MWoo
00<007ooOol0JGoo00<007ooOol0DWoo00<007ooOol02Goo000ROol2001hOol00`00Oomoo`1XOol0
0`00Oomoo`1COol00`00Oomoo`08Ool0029oo`03001oogoo07Qoo`03001oogoo06Ioo`03001oogoo
05Aoo`03001oogoo00Qoo`008Woo00<007ooOol0NGoo00<007ooOol0IGoo00<007ooOol0E7oo00<0
07ooOol027oo00040005Ool20005Ool40004Ool40006Ool00`00Oomoo`1jOol00`00Oomoo`1TOol0
0`00Oomoo`1EOol00`00Oomoo`07Ool000Aoo`03001oogoo009oo`8000Aoo`03001oogoo009oo`04
001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`1jOol00`00Oomoo`1TOol00`00Oomoo`1EOol0
0`00Oomoo`07Ool000Aoo`03001oogoo00Qoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomo
o`03Ool00`00Oomoo`0BOolP0019Ool00`00Oomoo`1SOol00`00Oomoo`1FOol00`00Oomoo`06Ool0
00Aoo`03001oogoo00Qoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`03Ool3000bOolZ
000POol00`00Oomoo`1ROol00`00Oomoo`1FOol00`00Oomoo`06Ool000Aoo`03001oogoo00Qoo`03
001oogoo009oo`04001oogooOol40006Ool00`00Oomoo`1LOolF000;Ool00`00Oomoo`1QOol00`00
Oomoo`1OOol000Aoo`03001oogoo00Qoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`03
Ool00`00Oomoo`1bOolE001JOol00`00Oomoo`1OOol000Aoo`03001oogoo00Qoo`03001oogoo009o
o`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`1nOol00`00Oomoo`06OolE0015Ool00`00
Oomoo`0ROole0008Ool000@000aoo`@000Aoo`@000Ioo`03001oogoo07moo`03001oogoo01YoofX0
03eoo`008Woo00<007ooOol0P7oo00<007ooOol0GWoo00<007ooOol0Ggoo000ROol00`00Oomoo`21
Ool00`00Oomoo`1LOol00`00Oomoo`1POol0029oo`80089oo`03001oogoo05aoo`03001oogoo061o
o`008Woo00<007ooOol0PWoo00<007ooOol0Fgoo00<007ooOol0H7oo000ROol00`00Oomoo`23Ool0
0`00Oomoo`1JOol00`00Oomoo`1POol0029oo`03001oogoo08Aoo`03001oogoo05Uoo`03001oogoo
061oo`008Woo00<007ooOol0QGoo00<007ooOol0F7oo00<007ooOol0H7oo000ROol00`00Oomoo`25
Ool00`00Oomoo`1HOol00`00Oomoo`1POol0029oo`8008Moo`03001oogoo05Moo`03001oogoo061o
o`008Woo00<007ooOol0Qgoo00<007ooOol0EWoo00<007ooOol0H7oo000ROol00`00Oomoo`28Ool0
0`00Oomoo`1EOol00`00Oomoo`1POol0029oo`03001oogoo08Qoo`03001oogoo05Aoo`03001oogoo
065oo`008Woo00<007ooOol0RGoo00<007ooOol0Dgoo00<007ooOol0HGoo000ROol00`00Oomoo`2:
Ool00`00Oomoo`1BOol00`00Oomoo`1QOol0029oo`03001oogoo08]oo`03001oogoo055oo`03001o
ogoo065oo`008Woo0P00SGoo00<007ooOol0D7oo00<007ooOol0HGoo000ROol00`00Oomoo`2<Ool0
0`00Oomoo`1@Ool00`00Oomoo`1QOol0029oo`03001oogoo08eoo`03001oogoo04moo`03001oogoo
065oo`008Woo00<007ooOol0SWoo00<007ooOol0CWoo00<007ooOol0HGoo0008Ool40005Ool20005
Ool50005Ool00`00Oomoo`2?Ool00`00Oomoo`1=Ool00`00Oomoo`1QOol000Moo`03001oogoo009o
o`03001oogoo009oo`8000Moo`03001oogoo00Eoo`03001oogoo08moo`03001oogoo04eoo`03001o
ogoo065oo`001goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol01Goo00<007ooOol0T7oo
00<007ooOol0C7oo00<007ooOol0HGoo0007Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomo
o`05Ool3002AOol00`00Oomoo`1:Ool00`00Oomoo`1ROol000Moo`03001oogoo009oo`03001oogoo
00]oo`03001oogoo00Eoo`03001oogoo095oo`03001oogoo04Yoo`03001oogoo069oo`001goo00<0
07ooOol00Woo00<007ooOol02goo00<007ooOol01Goo00<007ooOol0TWoo00<007ooOol0BGoo00<0
07ooOol0HWoo0007Ool00`00Oomoo`02Ool00`00Oomoo`09Ool30007Ool00`00Oomoo`2BOol00`00
Oomoo`19Ool00`00Oomoo`1ROol000Qoo`@000ioo`03001oogoo00Eoo`03001oogoo09=oo`03001o
ogoo04Qoo`03001oogoo069oo`008Woo00<007ooOol0Tgoo00<007ooOol0B7oo00<007ooOol0HWoo
000ROol2002DOol00`00Oomoo`18Ool00`00Oomoo`1ROol0029oo`03001oogoo09Aoo`03001oogoo
04Moo`03001oogoo069oo`008Woo00<007ooOol0U7oo00<007ooOol0Agoo00<007ooOol0HWoo000R
Ool00`00Oomoo`2EOol00`00Oomoo`16Ool00`00Oomoo`1ROol0029oo`03001oogoo09Eoo`03001o
ogoo04Eoo`03001oogoo06=oo`008Woo00<007ooOol0UGoo00<007ooOol0AGoo00<007ooOol0Hgoo
000ROol00`00Oomoo`2FOol00`00Oomoo`14Ool00`00Oomoo`1SOol0029oo`8009Moo`03001oogoo
04Aoo`03001oogoo06=oo`008Woo00<007ooOol0Ugoo00<007ooOol0@goo00<007ooOol0Hgoo000R
Ool00`00Oomoo`2GOol00`00Oomoo`13Ool00`00Oomoo`1SOol0029oo`03001oogoo09Moo`03001o
ogoo04=oo`03001oogoo06=oo`008Woo00<007ooOol0V7oo00<007ooOol0@Woo00<007ooOol0Hgoo
000ROol00`00Oomoo`2HOol00`00Oomoo`12Ool00`00Oomoo`1SOol0029oo`03001oogoo09Uoo`03
001oogoo045oo`03001oogoo06=oo`008Woo0P00VWoo00<007ooOol0@Goo00<007ooOol0Hgoo000R
Ool00`00Oomoo`2IOol00`00Oomoo`10Ool00`00Oomoo`1TOol0029oo`03001oogoo09Yoo`03001o
ogoo03moo`03001oogoo06Aoo`0010001Goo0P001Goo1@000Woo1@001Woo00<007ooOol0VWoo00<0
07ooOol0?goo00<007ooOol0I7oo0004Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`02Ool01@00
Oomoogoo00001Woo00<007ooOol0Vgoo00<007ooOol0?Woo00<007ooOol0I7oo0004Ool00`00Oomo
o`0;Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`2KOol00`00Oomoo`0nOol00`00Oomo
o`1TOol000Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Ioo`<009]oo`03001oogoo
03ioo`03001oogoo06Aoo`0017oo00<007ooOol02goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol0W7oo00<007ooOol0?Goo00<007ooOol0I7oo0004Ool00`00Oomoo`0;Ool00`00Oomoo`06
Ool00`00Oomoo`04Ool00`00Oomoo`2LOol00`00Oomoo`0mOol00`00Oomoo`1TOol000Aoo`03001o
ogoo00Uoo`<000Aoo`05001oogooOol00006Ool00`00Oomoo`2LOol00`00Oomoo`0mOol00`00Oomo
o`1TOol000@000ioo`03001oogoo00=oo`<000Moo`03001oogoo09eoo`03001oogoo03aoo`03001o
ogoo06Aoo`008Woo00<007ooOol0WGoo00<007ooOol0>goo00<007ooOol0IGoo000ROol00`00Oomo
o`2NOol00`00Oomoo`0jOol00`00Oomoo`1UOol0029oo`8009moo`03001oogoo03Yoo`03001oogoo
06Eoo`008Woo00<007ooOol0WWoo00<007ooOol0>Woo00<007ooOol0IGoo000ROol00`00Oomoo`2O
Ool00`00Oomoo`0iOol00`00Oomoo`1UOol0029oo`03001oogoo09moo`03001oogoo03Uoo`03001o
ogoo06Eoo`008Woo00<007ooOol0X7oo00<007ooOol0>7oo00<007ooOol0IGoo000ROol00`00Oomo
o`2POol00`00Oomoo`0hOol00`00Oomoo`1UOol0029oo`03001oogoo0:1oo`03001oogoo03Qoo`03
001oogoo06Eoo`008Woo0P00XWoo00<007ooOol0=goo00<007ooOol0IGoo000ROol00`00Oomoo`2Q
Ool00`00Oomoo`0gOol00`00Oomoo`1UOol0029oo`03001oogoo0:9oo`03001oogoo03Eoo`03001o
ogoo06Ioo`008Woo00<007ooOol0XWoo00<007ooOol0=Goo00<007ooOol0IWoo000ROol00`00Oomo
o`2ROol00`00Oomoo`0eOol00`00Oomoo`1VOol0029oo`03001oogoo0:=oo`03001oogoo03Aoo`03
001oogoo06Ioo`008Woo0P00Y7oo00<007ooOol0=7oo00<007ooOol0IWoo000ROol00`00Oomoo`2T
Ool00`00Oomoo`0cOol00`00Oomoo`1VOol0029oo`03001oogoo0:Aoo`03001oogoo03=oo`03001o
ogoo06Ioo`008Woo00<007ooOol0Y7oo00<007ooOol0<goo00<007ooOol0IWoo00040005Ool20005
Ool50005Ool30005Ool00`00Oomoo`2UOol00`00Oomoo`0bOol00`00Oomoo`1VOol000Aoo`03001o
ogoo009oo`8000Moo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo0:Eoo`03001oogoo039o
o`03001oogoo06Ioo`0017oo00<007ooOol02goo00<007ooOol01Woo00<007ooOol017oo00<007oo
Ool0YWoo00<007ooOol0<Goo00<007ooOol0IWoo0004Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool6
0005Ool3002VOol00`00Oomoo`0`Ool00`00Oomoo`1WOol000Aoo`03001oogoo00]oo`03001oogoo
00=oo`04001oogoo0006Ool00`00Oomoo`2WOol2000`Ool00`00Oomoo`1WOol000Aoo`03001oogoo
00]oo`03001oogoo00=oo`04001oogoo0006Ool00`00Oomoo`2YOol2000^Ool00`00Oomoo`1WOol0
00Aoo`03001oogoo00Uoo`<000Ioo`03001oo`0000Ioo`03001oogoo0:]oo`03001oogoo02]oo`03
001oogoo06Moo`0010003Woo00<007ooOol01Goo0P001Woo00<007ooOol0[7oo0P00:goo00<007oo
Ool0Igoo000ROol00`00Oomoo`2^Ool00`00Oomoo`0XOol00`00Oomoo`1WOol0029oo`03001oogoo
0:moo`8002Qoo`03001oogoo06Moo`008Woo0P00/Woo0P009Woo00<007ooOol0Igoo000ROol00`00
Oomoo`2cOol00`00Oomoo`0SOol00`00Oomoo`1WOol0029oo`03001oogoo0;Aoo`8002=oo`03001o
ogoo06Moo`008Woo00<007ooOol0]Woo00<007ooOol07goo00<007ooOol0J7oo000ROol00`00Oomo
o`2gOol2000OOol00`00Oomoo`1XOol0029oo`03001oogoo0;Uoo`8001eoo`03001oogoo06Qoo`00
8Woo0P00_7oo00<007ooOol06Woo00<007ooOol0J7oo000ROol00`00Oomoo`2kOol00`00Oomoo`0J
Ool00`00Oomoo`1XOol0029oo`03001oogoo0;aoo`03001oogoo01Uoo`03001oogoo06Qoo`00ogoo
JGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{0, 359.813}, {221.563, 0}} -> {-1.61339, -0.0134331, \
0.0590184, 0.000940018}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[""], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalIAcute]RORSZ\[CapitalAAcute]G", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\[IAcute]r = adat2[\([All, 5]\)]\)], "Input"],

Cell[BoxData[
    \({0.476075`, 0.447383`, 0.454223`, 0.43562`, 0.452449`, 0.702903`, 
      0.744576`, 0.835064`, 0.891684`, 1.02092`, 1.0583341`, 1.10553543`, 
      1.0956929`, 1.153159637`, 1.3573718`, 1.6151288`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(elemz\[EAcute]s[x\[IAcute]r]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-126.325 0.0634921 -0.133514 0.456207 [
[.15079 .31019 -12 -9 ]
[.15079 .31019 12 0 ]
[.27778 .31019 -12 -9 ]
[.27778 .31019 12 0 ]
[.40476 .31019 -12 -9 ]
[.40476 .31019 12 0 ]
[.53175 .31019 -12 -9 ]
[.53175 .31019 12 0 ]
[.65873 .31019 -12 -9 ]
[.65873 .31019 12 0 ]
[.78571 .31019 -12 -9 ]
[.78571 .31019 12 0 ]
[.9127 .31019 -12 -9 ]
[.9127 .31019 12 0 ]
[.01131 .04897 -18 -4.5 ]
[.01131 .04897 0 4.5 ]
[.01131 .14021 -18 -4.5 ]
[.01131 .14021 0 4.5 ]
[.01131 .23145 -18 -4.5 ]
[.01131 .23145 0 4.5 ]
[.01131 .41393 -18 -4.5 ]
[.01131 .41393 0 4.5 ]
[.01131 .50518 -18 -4.5 ]
[.01131 .50518 0 4.5 ]
[.01131 .59642 -18 -4.5 ]
[.01131 .59642 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .32269 m
.15079 .32894 L
s
[(1992)] .15079 .31019 0 1 Mshowa
.27778 .32269 m
.27778 .32894 L
s
[(1994)] .27778 .31019 0 1 Mshowa
.40476 .32269 m
.40476 .32894 L
s
[(1996)] .40476 .31019 0 1 Mshowa
.53175 .32269 m
.53175 .32894 L
s
[(1998)] .53175 .31019 0 1 Mshowa
.65873 .32269 m
.65873 .32894 L
s
[(2000)] .65873 .31019 0 1 Mshowa
.78571 .32269 m
.78571 .32894 L
s
[(2002)] .78571 .31019 0 1 Mshowa
.9127 .32269 m
.9127 .32894 L
s
[(2004)] .9127 .31019 0 1 Mshowa
.125 Mabswid
.05556 .32269 m
.05556 .32644 L
s
.0873 .32269 m
.0873 .32644 L
s
.11905 .32269 m
.11905 .32644 L
s
.18254 .32269 m
.18254 .32644 L
s
.21429 .32269 m
.21429 .32644 L
s
.24603 .32269 m
.24603 .32644 L
s
.30952 .32269 m
.30952 .32644 L
s
.34127 .32269 m
.34127 .32644 L
s
.37302 .32269 m
.37302 .32644 L
s
.43651 .32269 m
.43651 .32644 L
s
.46825 .32269 m
.46825 .32644 L
s
.5 .32269 m
.5 .32644 L
s
.56349 .32269 m
.56349 .32644 L
s
.59524 .32269 m
.59524 .32644 L
s
.62698 .32269 m
.62698 .32644 L
s
.69048 .32269 m
.69048 .32644 L
s
.72222 .32269 m
.72222 .32644 L
s
.75397 .32269 m
.75397 .32644 L
s
.81746 .32269 m
.81746 .32644 L
s
.84921 .32269 m
.84921 .32644 L
s
.88095 .32269 m
.88095 .32644 L
s
.94444 .32269 m
.94444 .32644 L
s
.97619 .32269 m
.97619 .32644 L
s
.25 Mabswid
0 .32269 m
1 .32269 L
s
.02381 .04897 m
.03006 .04897 L
s
[(0.4)] .01131 .04897 1 0 Mshowa
.02381 .14021 m
.03006 .14021 L
s
[(0.6)] .01131 .14021 1 0 Mshowa
.02381 .23145 m
.03006 .23145 L
s
[(0.8)] .01131 .23145 1 0 Mshowa
.02381 .41393 m
.03006 .41393 L
s
[(1.2)] .01131 .41393 1 0 Mshowa
.02381 .50518 m
.03006 .50518 L
s
[(1.4)] .01131 .50518 1 0 Mshowa
.02381 .59642 m
.03006 .59642 L
s
[(1.6)] .01131 .59642 1 0 Mshowa
.125 Mabswid
.02381 .07178 m
.02756 .07178 L
s
.02381 .09459 m
.02756 .09459 L
s
.02381 .1174 m
.02756 .1174 L
s
.02381 .16302 m
.02756 .16302 L
s
.02381 .18583 m
.02756 .18583 L
s
.02381 .20864 m
.02756 .20864 L
s
.02381 .25426 m
.02756 .25426 L
s
.02381 .27707 m
.02756 .27707 L
s
.02381 .29988 m
.02756 .29988 L
s
.02381 .3455 m
.02756 .3455 L
s
.02381 .36831 m
.02756 .36831 L
s
.02381 .39112 m
.02756 .39112 L
s
.02381 .43674 m
.02756 .43674 L
s
.02381 .45955 m
.02756 .45955 L
s
.02381 .48237 m
.02756 .48237 L
s
.02381 .52799 m
.02756 .52799 L
s
.02381 .5508 m
.02756 .5508 L
s
.02381 .57361 m
.02756 .57361 L
s
.02381 .02616 m
.02756 .02616 L
s
.02381 .00335 m
.02756 .00335 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08367 m
.0873 .07059 L
.15079 .07371 L
.21429 .06522 L
.27778 .0729 L
.34127 .18716 L
.40476 .20617 L
.46825 .24745 L
.53175 .27328 L
.59524 .33224 L
.65873 .34931 L
.72222 .37084 L
.78571 .36635 L
.84921 .39257 L
.9127 .48573 L
.97619 .60332 L
s
.02381 .01472 m
.0873 .04666 L
.15079 .07867 L
.21429 .11085 L
.27778 .14327 L
.34127 .17599 L
.40476 .20897 L
.46825 .2422 L
.53175 .27565 L
.59524 .30932 L
.65873 .34318 L
.72222 .37725 L
.78571 .41153 L
.84921 .44603 L
.9127 .48071 L
.97619 .51548 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`006Woo00<007ooOol0ogooC7oo000JOol3
003oOom<Ool001Yoo`03001oogoo0?moodaoo`006Woo00<007ooOol0ogooC7oo000JOol00`00Oomo
o`3oOom<Ool001Yoo`03001oogoo0?moodaoo`006Woo0`00ogooC7oo000JOol00`00Oomoo`02003o
Oom:Ool001Yoo`03001oogoo009oo`800?moodQoo`006Woo0`0017oo0P00ogooAWoo000JOol00`00
Oomoo`06Ool2003oOom4Ool001Yoo`03001oogoo00Qoo`800?mood9oo`006Woo00<007ooOol02Woo
0P00ogoo@7oo00040005Ool20007Ool30005Ool00`00Oomoo`0<Ool2003oOolnOol000Aoo`03001o
ogoo009oo`8000Qoo`03001oogoo00Aoo`03001oogoo00ioo`800?moocaoo`0017oo00<007ooOol0
37oo00<007ooOol017oo00<007ooOol047oo0P00ogoo>Woo0004Ool00`00Oomoo`08Ool60005Ool3
000BOol3003oOolgOol000Aoo`03001oogoo00Uoo`04001oogoo0006Ool00`00Oomoo`0EOol2003o
OoleOol000Aoo`03001oogoo00Uoo`04001oogoo0006Ool00`00Oomoo`0GOol2003oOolcOol000Ao
o`03001oogoo00Yoo`03001oo`0000Ioo`03001oogoo01Uoo`800?mooc5oo`0010003Woo0P001Woo
00<007ooOol06goo0P00ogoo;goo000JOol00`00Oomoo`0MOol2003oOol]Ool001Yoo`03001oogoo
01moo`8001Yoo`T00?moo`Qoo`006Woo00<007ooOol08Goo0P004Goo1`002Goo2`00o7oo000JOol3
000AOol=0005Ool20007Ool8000KOol6003fOol001Yoo`03001oogoo00]oo`H000eoo`h002Uoo`03
001oogoo0?=oo`006Woo00<007ooOol01Woo1@0077oo0P00;7oo00<007ooOol0lgoo000JOol00`00
Oomoo`06000SOol2000[Ool00`00Oomoo`3bOol001Yoo`<002]oo`8002Uoo`03001oogoo0?9oo`00
6Woo00<007ooOol0;Goo0P00:7oo00<007ooOol0lGoo000JOol00`00Oomoo`0_Ool2000VOol00`00
Oomoo`3aOol001Yoo`03001oogoo035oo`8002Eoo`03001oogoo0?1oo`006Woo0`00<goo0P008goo
00<007ooOol0l7oo000JOol00`00Oomoo`0eOol2000ROol00`00Oomoo`3_Ool001Yoo`03001oogoo
03Moo`80021oo`03001oogoo0>moo`006Woo00<007ooOol0>Goo0P007goo00<007ooOol0kWoo000J
Ool00`00Oomoo`0kOol2000MOol00`00Oomoo`3^Ool001Yoo`03001oogoo03eoo`8001aoo`03001o
ogoo0>eoo`006Woo00<007ooOol0?goo0P006goo00<007ooOol0k7oo000JOol00`00Oomoo`11Ool2
000IOol00`00Oomoo`3/Ool001Yoo`<004=oo`8001Qoo`03001oogoo0>]oo`006Woo00<007ooOol0
AGoo0P005Woo00<007ooOol0jgoo000JOol00`00Oomoo`17Ool2000EOol00`00Oomoo`3ZOol001Yo
o`03001oogoo04Uoo`8001=oo`03001oogoo0>Yoo`0010001Goo0P001Woo0`001Woo00<007ooOol0
Bgoo0P004Woo00<007ooOol0jGoo0004Ool00`00Oomoo`02Ool20005Ool01@00Oomoogoo00001Goo
00<007ooOol0CGoo0P0047oo00<007ooOol0jGoo0004Ool00`00Oomoo`09Ool01@00Oomoogoo0000
1Goo00<007ooOol0Cgoo0P003goo00<007ooOol0j7oo0004Ool00`00Oomoo`09Ool01@00Oomoogoo
00001Goo0`00DGoo0P003Goo00<007ooOol0j7oo0004Ool00`00Oomoo`09Ool40006Ool00`00Oomo
o`1COol2000<Ool00`00Oomoo`3WOol000Aoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo
05Eoo`8000Yoo`03001oogoo0>Moo`0017oo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol0
Egoo0P002Goo00<007ooOol0iWoo0004000>Ool30005Ool00`00Oomoo`1IOol20008Ool00`00Oomo
o`3UOol001Yoo`03001oogoo05]oo`03001oogoo00Eoo`03001oogoo0>Eoo`006Woo00<007ooOol0
G7oo0P001Woo00<007ooOol0i7oo000JOol00`00Oomoo`1NOol20004Ool00`00Oomoo`3TOol001Yo
o`<0061oo`8000=oo`03001oogoo0>=oo`006Woo00<007ooOol0HWoo00@007ooOol00>Eoo`006Woo
00<007ooOol0Hgoo0P0000=oo`00Ool0hgoo000JOol00`00Oomoo`1UOol2003TOol001Yoo`03001o
ogoo06Moo`800>9oo`006Woo00<007ooOol0Igoo00<007oo0000hGoo000JOol00`00Oomoo`1XOol0
1000Ool00000ggoo000JOol00`00Oomoo`1XOol01000Oomoogoo0P00gGoo000JOol3001YOol20003
Ool2003KOol001Yoo`03001oogoo06]oo`<0009oo`800=Uoo`006Woo00<007ooOol0KWoo0`0000=o
o`000000egoo000JOol00`00Oomoo`1aOol5003EOol001Yoo`03001oogoo07Aoo`@00==oo`006Woo
00<007ooOol0N7oo0`00d7oo000JOol00`00Oomoo`1jOol4003=Ool001Yoo`03001oogoo07aoo`@0
0<]oo`006Woo0`00OWoo1000bGoo000JOol00`00Oomoo`20Ool30038Ool001Yoo`03001oogoo089o
o`<00<Ioo`006Woo00<007ooOol0Q7oo0`00a7oo00040005Ool20005Ool40006Ool00`00Oomoo`26
Ool20033Ool000Aoo`03001oogoo009oo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo08Qoo`800<5oo`0017oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool0RWoo0P00_goo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`03Ool3002;Ool3
002mOol000Aoo`03001oogoo00Uoo`@000Ioo`03001oogoo08eoo`<00;]oo`0017oo00<007ooOol0
27oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0SWoo1000^Goo0004Ool00`00Oomoo`08
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`2@Ool4002gOol000@000aoo`@000Ioo`03
001oogoo099oo`04001oo`00002eOol001Yoo`03001oogoo09=oo`800003Ool000000;=oo`006Woo
00<007ooOol0UGoo0P0000=oo`000000/Goo000JOol00`00Oomoo`2GOol200000goo0000002_Ool0
01Yoo`<009Uoo`800003Ool000000:eoo`006Woo00<007ooOol0Vgoo1@00Zgoo000JOol00`00Oomo
o`2NOol4002YOol001Yoo`03001oogoo0:1oo`@00:Moo`006Woo00<007ooOol0XWoo1000YGoo000J
Ool00`00Oomoo`2UOol3002SOol001Yoo`03001oogoo0:Moo`<00:5oo`006Woo00<007ooOol0ZGoo
0P00X7oo000JOol3000JOol50002Ool40004Ool40004Ool5000@Ool50002Ool40004Ool40007Ool3
000>Ool50002Ool40004Ool40006Ool3000?Ool50002Ool40004Ool40005Ool4000>Ool50004Ool4
0004Ool40004Ool4000?Ool50004Ool40004Ool40003Ool5000>Ool50004Ool40004Ool40006Ool3
000@Ool001Yoo`03001oogoo01aoo`03001oogoo00Ioo`03001oogoo00Eoo`05001oogooOol00003
Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0?
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo000047oo00<007oo
Ool01Woo00<007ooOol00Woo10000goo00<007ooOol00Woo00<007ooOol02goo00D007ooOomoo`00
00=oo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol037oo00D007oo
Oomoo`0000=oo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`000goo00<007ooOol037oo
00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomo
o`0?Ool001Yoo`03001oogoo01aoo`03001oogoo00Moo`03001oogoo00Eoo`05001oogooOol0000E
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07
Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol03Woo00<007ooOol01goo00<007oo
Ool00Woo00@007oo0000009oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Aoo`03001o
ogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol03Goo00<007ooOol017oo00<0
07ooOol00Woo00@007ooOol000Aoo`05001oogooOol0000BOol00`00Oomoo`04Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol03goo000JOol00`00Oomoo`0LOol00`00
Oomoo`03Ool50003Ool50004Ool00`00Oomoo`0BOol00`00Oomoo`03Ool50003Ool50002Ool6000@
Ool00`00Oomoo`03Ool50003Ool50003Ool01@00Oomoogoo000047oo00<007ooOol00goo1@000goo
200017oo00<007ooOol03Goo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<0
07ooOol00Woo00<007ooOol047oo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Aoo`03
001oogoo00H0011oo`006Woo00<007ooOol077oo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo009oo`03001oogoo009oo`04001o
ogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol00Woo
00@007ooOol000Aoo`04001oogooOol4000AOol00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomo
o`000goo0P000Woo1@004Goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<0
07ooOol00goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000Aoo`05
001oogooOol00002Ool00`00Oomoo`0?Ool001Yoo`03001oogoo01aoo`03001oogoo009oo`03001o
ogoo009oo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01000Oomoo`0017oo00D007ooOomoo`00009oo`03001oogoo00moo`03001oogoo009o
o`03001oogoo009oo`04001oogoo0004Ool01@00Oomoogoo000057oo00<007ooOol00Woo00<007oo
Ool00Woo00@007ooOol000Aoo`800004Ool007oo0002Ool00`00Oomoo`0?Ool01@00Oomoogoo0000
17oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`0@Ool01@00Oomoogoo000017oo00@0
07ooOol000Aoo`03001oogoo00Aoo`03001oogoo011oo`05001oogooOol00004Ool01000Oomoo`00
17oo00D007ooOomoo`00009oo`03001oogoo00moo`006Woo00<007ooOol06Woo0`0017oo00<007oo
Ool00Woo00@007ooOol000Aoo`04001oogoo0003Ool00`00Oomoo`0>Ool30004Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00<007ooOol00Woo00<007oo00003goo0`0017oo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo009oo`03001oogoo00moo`<000Aoo`03001oogoo009oo`04001oogoo
0004Ool01000Ool000000Woo0`003Goo00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo
0004Ool01000Oomoo`0017oo00<007ooOol037oo00D007ooOomoo`0000=oo`03001oogoo009oo`04
001oogoo0004Ool01000Oomoo`000goo00<007ooOol037oo00D007ooOomoo`0000=oo`03001oogoo
009oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Ool0000AOol001Yoo`03001oogoo01aoo`03
001oogoo00=oo`@000Aoo`@000Aoo`<001=oo`03001oogoo00=oo`@000Aoo`@000Ioo`80015oo`03
001oogoo00=oo`@000Aoo`@000Ioo`<0011oo`03001oogoo00=oo`@000Aoo`@000=oo`L000eoo`<0
00Eoo`@000Aoo`@000Aoo`@0011oo`<000Eoo`@000Aoo`@000Aoo`<0011oo`<000Eoo`@000Aoo`@0
00Ioo`80015oo`006Woo0`00]7oo00<007ooOol00goo0P00Sgoo000JOol00`00Oomoo`2eOol00`00
Oomoo`04Ool2002=Ool001Yoo`03001oogoo0;Ioo`03001oogoo00Eoo`8008]oo`006Woo00<007oo
Ool0]goo00<007ooOol01Woo00<007ooOol0R7oo000JOol00`00Oomoo`2hOol00`00Oomoo`06Ool2
0028Ool001Yoo`03001oogoo0;Uoo`03001oogoo00Moo`8008Ioo`006Woo00<007ooOol0^Woo0P00
2Goo0P00Q7oo000BOooo001G000001Yoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Eo
o`04001oogoo0008Ool30009Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool001Yoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qo
o`03001oogoo00Ioo`03001oo`0000Yoo`8000Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`006Woo00<007ooOol0:7oo
00<007ooOol0:Goo00<007ooOol0:7oo00<007ooOol0:7oo00<007ooOol04Woo00<007ooOol02goo
0P001Woo00<007ooOol0:Goo00<007ooOol0:7oo00<007ooOol077oo000JOol00`00Oomoo`30Ool2
000=Ool2001jOol001Yoo`03001oogoo0<9oo`@000]oo`8007Qoo`006Woo00<007ooOol0aWoo0`00
2Woo0P00MWoo000JOol00`00Oomoo`39Ool40008Ool00`00Oomoo`1cOol001Yoo`<00<eoo`<000Io
o`8007=oo`006Woo00<007ooOol0d7oo100017oo0P00LGoo000JOol00`00Oomoo`3DOol30003Ool2
001_Ool001Yoo`03001oogoo0=Moo`<0009oo`8006eoo`006Woo00<007ooOol0fWoo0`0000=oo`00
0000Jgoo000JOol00`00Oomoo`3MOol4001ZOol001Yoo`03001oogoo0>1oo`@006Moo`006Woo00<0
07ooOol0hgoo10005Goo1`00B7oo000JOol3003UOol50007Ool;0007Ool20016Ool001Yoo`03001o
ogoo0>Moo`800003Ool0000000D001Aoo`8004Aoo`006Woo00<007ooOol0jGoo0P0077oo0`00@Goo
000JOol00`00Oomoo`3[Ool00`00Oomoo`0LOol2000oOol001Yoo`03001oogoo0>aoo`8001ioo`80
03eoo`006Woo00<007ooOol0kWoo0P007Woo0`00>Woo000JOol00`00Oomoo`3`Ool2000OOol2000h
Ool001Yoo`03001oogoo0?9oo`8001moo`8003Ioo`006Woo0`00m7oo0P007goo0P00=7oo000JOol0
0`00Oomoo`3fOol00`00Oomoo`0NOol00`00Oomoo`0aOol001Yoo`03001oogoo0?Moo`8001ioo`03
001oogoo035oo`006Woo00<007ooOol0nGoo0P007Goo00<007ooOol0<7oo000JOol00`00Oomoo`3k
Ool2000LOol00`00Oomoo`0_Ool000D000Aoo`8000Aoo`D000Ioo`03001oogoo0?eoo`8001Yoo`03
001oogoo02moo`000Woo00<007ooOol017oo0P0017oo00D007ooOomoo`0000Ioo`03001oogoo0?mo
o`8001Uoo`03001oogoo02ioo`000Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol0ogoo
0Woo00<007ooOol05goo00<007ooOol0;Goo0002Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool3003o
Ool3Ool2000GOol00`00Oomoo`0]Ool0009oo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo
0?moo`Eoo`8001Ioo`03001oogoo02aoo`000Woo00<007ooOol03Woo00<007ooOol017oo00<007oo
Ool0ogoo1goo0P005Goo00<007ooOol0:goo0003000<Ool01@00Oomoogoo00001Woo00<007ooOol0
ogoo2Goo0P0057oo00<007ooOol0:Woo0002Ool00`00Oomoo`0;Ool30007Ool00`00Oomoo`3oOol;
Ool2000BOol00`00Oomoo`0ZOol001Yoo`03001oogoo0?moo`eoo`80015oo`03001oogoo02Uoo`00
6Woo00<007ooOol0ogoo3goo0P0047oo00<007ooOol0:7oo000JOol3003oOolAOol2000>Ool00`00
Oomoo`0XOol001Yoo`03001oogoo0?mooa=oo`8000eoo`03001oogoo02Moo`006Woo00<007ooOol0
ogoo5Goo0P0037oo00<007ooOol09Woo000JOol00`00Oomoo`3oOolGOol00`00Oomoo`09Ool00`00
Oomoo`0VOol001Yoo`03001oogoo0?mooaQoo`8000Yoo`03001oogoo02Eoo`006Woo00<007ooOol0
ogoo6Woo0P002Goo00<007ooOol097oo000JOol00`00Oomoo`3oOolLOol20007Ool00`00Oomoo`0T
Ool001Yoo`03001oogoo0?mooaioo`8000Ioo`03001oogoo02=oo`006Woo0`00ogoo87oo0P001Goo
00<007ooOol08Woo000JOol00`00Oomoo`3oOolROol00`00Oomoo`02Ool00`00Oomoo`0ROol001Yo
o`03001oogoo0?moob=oo`8000=oo`03001oogoo025oo`006Woo00<007ooOol0ogoo9Goo0P000Woo
00<007ooOol087oo000JOol00`00Oomoo`3oOolWOol200000goo001oo`0POol001Yoo`03001oogoo
0?moobUoo`80025oo`006Woo00<007ooOol0ogoo:goo0P007goo000JOol00`00Oomoo`3oOol/Ool2
000NOol001Yoo`<00?moobaoo`04001oo`00000LOol001Yoo`03001oogoo0?moobeoo`03001oogoo
008001Yoo`006Woo00<007ooOol0ogoo;Woo00@007ooOomoo`8001Qoo`006Woo00<007ooOol0ogoo
;Woo00<007ooOol00goo00<007ooOol05Goo000JOol00`00Oomoo`3oOol_Ool00`00Oomoo`03Ool2
000EOol000D000Aoo`8000Moo`<000Eoo`03001oogoo0?moobmoo`03001oogoo00Eoo`8001=oo`00
0Woo00<007ooOol017oo0P0027oo00<007ooOol017oo00<007ooOol0ogoo<7oo00<007ooOol01Woo
0P004Goo0002Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`3oOol`Ool00`00Oomoo`08
Ool00`00Oomoo`0>Ool0009oo`03001oogoo00Yoo`H000Eoo`<00?mooc5oo`03001oogoo00Qoo`80
00ioo`000Woo00<007ooOol02goo00@007ooOol000Ioo`03001oogoo0?mooc5oo`03001oogoo00Yo
o`8000aoo`000Woo00<007ooOol02goo00@007ooOol000Ioo`03001oogoo0?mooc9oo`03001oogoo
00]oo`8000Yoo`000`003Woo00<007oo00001Woo00<007ooOol0ogoo<Woo00<007ooOol03Goo00<0
07ooOol01goo0002Ool00`00Oomoo`0=Ool20006Ool00`00Oomoo`3oOolcOol00`00Oomoo`0FOol0
01Yoo`03001oogoo0?mooc=oo`03001oogoo01Ioo`006Woo00<007ooOol0ogoo=7oo00<007ooOol0
5Goo000JOol3003oOoldOol00`00Oomoo`0EOol001Yoo`03001oogoo0?moocEoo`03001oogoo01Ao
o`006Woo00<007ooOol0ogoo=Goo00<007ooOol057oo000JOol00`00Oomoo`3oOolfOol00`00Oomo
o`0COol001Yoo`03001oogoo0?moocIoo`03001oogoo01=oo`006Woo00<007ooOol0ogoo=goo00<0
07ooOol04Woo000JOol00`00Oomoo`3oOolgOol00`00Oomoo`0BOol001Yoo`03001oogoo0?moocQo
o`03001oogoo015oo`006Woo0`00ogoo>Goo00<007ooOol047oo000JOol00`00Oomoo`3oOoliOol0
0`00Oomoo`0@Ool001Yoo`03001oogoo0?moocYoo`03001oogoo00moo`006Woo00<007ooOol0ogoo
>Woo00<007ooOol03goo000JOol00`00Oomoo`3oOolkOol00`00Oomoo`0>Ool001Yoo`03001oogoo
0?mooc]oo`03001oogoo00ioo`006Woo00<007ooOol0ogoo?7oo00<007ooOol03Goo000JOol00`00
Oomoo`3oOollOol00`00Oomoo`0=Ool001Yoo`<00?mooceoo`03001oogoo00aoo`006Woo00<007oo
Ool0ogoo?Goo00<007ooOol037oo000JOol00`00Oomoo`3oOolnOol00`00Oomoo`0;Ool001Yoo`03
001oogoo0?moocioo`03001oogoo00]oo`006Woo00<007ooOol0ogoo?goo00<007ooOol02Woo0005
0004Ool20006Ool30006Ool00`00Oomoo`3oOoloOol00`00Oomoo`0:Ool0009oo`03001oogoo00Ao
o`8000Eoo`05001oogooOol00005Ool00`00Oomoo`3oOom0Ool00`00Oomoo`09Ool0009oo`03001o
ogoo00]oo`05001oogooOol00005Ool00`00Oomoo`3oOom0Ool00`00Oomoo`09Ool0009oo`03001o
ogoo00]oo`05001oogooOol00005Ool3003oOom1Ool00`00Oomoo`08Ool0009oo`03001oogoo00]o
o`@000Ioo`03001oogoo0?mood5oo`03001oogoo00Qoo`000Woo00<007ooOol02goo00<007ooOol0
1goo00<007ooOol0ogoo@Woo00<007ooOol01goo0003000>Ool00`00Oomoo`06Ool00`00Oomoo`3o
Oom<Ool0009oo`03001oogoo00eoo`<000Eoo`03001oogoo0?moodaoo`006Woo00<007ooOol0ogoo
C7oo000JOol00`00Oomoo`3oOom<Ool001Yoo`03001oogoo0?moodaoo`00ogooJGoo003oOomYOol0
0?moofUoo`00ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {1988.75, 0.257139, \
0.0578455, 0.00805059}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(diffelemz\[EAcute]s[x\[IAcute]r]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.118258 3.60878 [
[.15079 .10576 -3 -9 ]
[.15079 .10576 3 0 ]
[.27778 .10576 -3 -9 ]
[.27778 .10576 3 0 ]
[.40476 .10576 -3 -9 ]
[.40476 .10576 3 0 ]
[.53175 .10576 -3 -9 ]
[.53175 .10576 3 0 ]
[.65873 .10576 -6 -9 ]
[.65873 .10576 6 0 ]
[.78571 .10576 -6 -9 ]
[.78571 .10576 6 0 ]
[.9127 .10576 -6 -9 ]
[.9127 .10576 6 0 ]
[.01131 .02804 -36 -4.5 ]
[.01131 .02804 0 4.5 ]
[.01131 .20848 -30 -4.5 ]
[.01131 .20848 0 4.5 ]
[.01131 .2987 -24 -4.5 ]
[.01131 .2987 0 4.5 ]
[.01131 .38892 -30 -4.5 ]
[.01131 .38892 0 4.5 ]
[.01131 .47914 -18 -4.5 ]
[.01131 .47914 0 4.5 ]
[.01131 .56936 -30 -4.5 ]
[.01131 .56936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .11826 m
.15079 .12451 L
s
[(2)] .15079 .10576 0 1 Mshowa
.27778 .11826 m
.27778 .12451 L
s
[(4)] .27778 .10576 0 1 Mshowa
.40476 .11826 m
.40476 .12451 L
s
[(6)] .40476 .10576 0 1 Mshowa
.53175 .11826 m
.53175 .12451 L
s
[(8)] .53175 .10576 0 1 Mshowa
.65873 .11826 m
.65873 .12451 L
s
[(10)] .65873 .10576 0 1 Mshowa
.78571 .11826 m
.78571 .12451 L
s
[(12)] .78571 .10576 0 1 Mshowa
.9127 .11826 m
.9127 .12451 L
s
[(14)] .9127 .10576 0 1 Mshowa
.125 Mabswid
.05556 .11826 m
.05556 .12201 L
s
.0873 .11826 m
.0873 .12201 L
s
.11905 .11826 m
.11905 .12201 L
s
.18254 .11826 m
.18254 .12201 L
s
.21429 .11826 m
.21429 .12201 L
s
.24603 .11826 m
.24603 .12201 L
s
.30952 .11826 m
.30952 .12201 L
s
.34127 .11826 m
.34127 .12201 L
s
.37302 .11826 m
.37302 .12201 L
s
.43651 .11826 m
.43651 .12201 L
s
.46825 .11826 m
.46825 .12201 L
s
.5 .11826 m
.5 .12201 L
s
.56349 .11826 m
.56349 .12201 L
s
.59524 .11826 m
.59524 .12201 L
s
.62698 .11826 m
.62698 .12201 L
s
.69048 .11826 m
.69048 .12201 L
s
.72222 .11826 m
.72222 .12201 L
s
.75397 .11826 m
.75397 .12201 L
s
.81746 .11826 m
.81746 .12201 L
s
.84921 .11826 m
.84921 .12201 L
s
.88095 .11826 m
.88095 .12201 L
s
.94444 .11826 m
.94444 .12201 L
s
.97619 .11826 m
.97619 .12201 L
s
.25 Mabswid
0 .11826 m
1 .11826 L
s
.02381 .02804 m
.03006 .02804 L
s
[(-0.025)] .01131 .02804 1 0 Mshowa
.02381 .20848 m
.03006 .20848 L
s
[(0.025)] .01131 .20848 1 0 Mshowa
.02381 .2987 m
.03006 .2987 L
s
[(0.05)] .01131 .2987 1 0 Mshowa
.02381 .38892 m
.03006 .38892 L
s
[(0.075)] .01131 .38892 1 0 Mshowa
.02381 .47914 m
.03006 .47914 L
s
[(0.1)] .01131 .47914 1 0 Mshowa
.02381 .56936 m
.03006 .56936 L
s
[(0.125)] .01131 .56936 1 0 Mshowa
.125 Mabswid
.02381 .04608 m
.02756 .04608 L
s
.02381 .06413 m
.02756 .06413 L
s
.02381 .08217 m
.02756 .08217 L
s
.02381 .10021 m
.02756 .10021 L
s
.02381 .1363 m
.02756 .1363 L
s
.02381 .15435 m
.02756 .15435 L
s
.02381 .17239 m
.02756 .17239 L
s
.02381 .19043 m
.02756 .19043 L
s
.02381 .22652 m
.02756 .22652 L
s
.02381 .24457 m
.02756 .24457 L
s
.02381 .26261 m
.02756 .26261 L
s
.02381 .28065 m
.02756 .28065 L
s
.02381 .31674 m
.02756 .31674 L
s
.02381 .33478 m
.02756 .33478 L
s
.02381 .35283 m
.02756 .35283 L
s
.02381 .37087 m
.02756 .37087 L
s
.02381 .40696 m
.02756 .40696 L
s
.02381 .425 m
.02756 .425 L
s
.02381 .44305 m
.02756 .44305 L
s
.02381 .46109 m
.02756 .46109 L
s
.02381 .49718 m
.02756 .49718 L
s
.02381 .51522 m
.02756 .51522 L
s
.02381 .53327 m
.02756 .53327 L
s
.02381 .55131 m
.02756 .55131 L
s
.02381 .00999 m
.02756 .00999 L
s
.02381 .5874 m
.02756 .5874 L
s
.02381 .60544 m
.02756 .60544 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .01472 m
.15079 .14294 L
.21429 .05112 L
.27778 .17899 L
s
.27778 .17899 m
.31084 .61803 L
s
.37532 .61803 m
.40476 .26865 L
.46825 .44481 L
.53175 .32259 L
.59524 .58464 L
.65873 .25328 L
.72222 .2886 L
.78571 .08274 L
.84921 .32564 L
s
.84921 .32564 m
.88426 .61803 L
s
.0873 .37095 m
.15079 .37149 L
.21429 .37277 L
.27778 .37475 L
.34127 .37706 L
.40476 .37915 L
.46825 .3811 L
.53175 .3829 L
.59524 .38458 L
.65873 .38613 L
.72222 .38773 L
.78571 .38943 L
.84921 .39117 L
.9127 .3926 L
.97619 .39329 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo000`Ool00`00Oomoo`3oOolfOol0031oo`03001o
ogoo0?moocIoo`00<7oo00<007ooOol0ogoo=Woo000`Ool3003oOolfOol0031oo`03001oogoo019o
o`03001oogoo0?moob5oo`00<7oo00<007ooOol04Woo00<007ooOol0ogoo8Goo0007Ool40005Ool2
0005Ool40003Ool50004Ool40005Ool00`00Oomoo`0COol00`00Oomoo`3oOolPOol000Ioo`03001o
ogoo009oo`03001oogoo009oo`8000Aoo`03001oogoo009oo`04001oogoo0003Ool01@00Oomoogoo
000017oo00<007ooOol00Woo00<007ooOol04goo00<007ooOol0ogoo87oo0006Ool00`00Oomoo`02
Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00002goo00<007ooOol00Woo00<007oo
Ool057oo00<007ooOol0ogoo7goo00040002Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool3000DOol00`00Oomoo`3oOolO
Ool000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo00=oo`@000Eoo`03001oogoo01Eoo`03001oogoo0?mooaioo`001Woo00<007ooOol00Woo00<0
07ooOol027oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol01Woo00<0
07ooOol05Goo00<007ooOol0ogoo7Woo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomo
o`02Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol05Woo00<007oo
Ool0ogoo7Goo0007Ool4000<Ool40004Ool30005Ool50004Ool00`00Oomoo`0FOol00`00Oomoo`3o
OolMOol0031oo`<001Moo`03001oogoo0?mooaaoo`00<7oo00<007ooOol05goo00<007ooOol0ogoo
77oo000`Ool00`00Oomoo`0HOol00`00Oomoo`0OOol00`00Oomoo`3hOol0031oo`03001oogoo01Qo
o`03001oogoo01ioo`800?Yoo`00<7oo00<007ooOol06Goo00<007ooOol07Goo00<007oo0000nGoo
000`Ool00`00Oomoo`0IOol00`00Oomoo`0LOol01000Oomoo`00nGoo000`Ool3000JOol00`00Oomo
o`0JOol00`00Oomoo`02Ool00`00Oomoo`3fOol0031oo`03001oogoo01Yoo`03001oogoo01Yoo`03
001oogoo009oo`03001oogoo0?Ioo`00<7oo00<007ooOol06goo00<007ooOol01Goo1@003Woo00<0
07ooOol017oo00<007ooOol03Woo0`0097oo0`009Goo100087oo1@000goo100077oo1@000Woo1@00
7Goo1@001Goo0`005Woo000`Ool00`00Oomoo`0KOol00`00Oomoo`05Ool01@00Oomoogoo00003Goo
00<007ooOol01Goo00<007ooOol03goo00<007ooOol08Woo00D007ooOomoo`0002=oo`03001oogoo
009oo`03001oogoo01moo`03001oogoo009oo`03001oogoo009oo`03001oogoo01]oo`03001oogoo
009oo`05001oogooOol0000OOol00`00Oomoo`06Ool00`00Oomoo`0EOol0031oo`03001oogoo01ao
o`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo029o
o`05001oogooOol0000SOol00`00Oomoo`02Ool00`00Oomoo`0OOol00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`03Ool00`00Oomoo`0POol00`00Oomoo`06Ool00`00Oomo
o`0EOol0031oo`03001oogoo01aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Moo`03
001oogoo00Yoo`H002=oo`05001oogooOol0000SOol00`00Oomoo`02Ool00`00Oomoo`0OOol00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0KOol00`00Oomoo`04Ool00`00Oomoo`0OOol00`00
Oomoo`02Ool6000FOol0031oo`<001eoo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`04001oogoo000TOol4000UOol4000ROol00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`0KOol01@00Oomoogoo00000goo00<007ooOol07Woo00<007ooOol00goo00@007oo
Ool001Moo`00<7oo00<007ooOol07Goo00<007ooOol01goo00<007ooOol027oo00<007ooOol02Woo
00<007ooOol02Woo00@007ooOol002Aoo`03001oogoo02Eoo`03001oogoo009oo`03001oogoo01mo
o`03001oogoo009oo`03001oogoo009oo`03001oogoo01]oo`05001oogooOol00004Ool00`00Oomo
o`0MOol00`00Oomoo`03Ool01000Oomoo`005goo000`Ool00`00Oomoo`0NOol00`00Oomoo`02Ool0
1@00Oomoogoo00002Woo00<007ooOol02goo00<007ooOol02Woo00<007oo00009Goo00<007ooOol0
97oo00<007ooOol00Woo00<007ooOol07Goo0`0017oo00<007ooOol00Woo00<007ooOol06Goo0`00
0Woo00<007oo00000goo00<007ooOol06goo0`001Woo00<007oo00005goo000`Ool00`00Oomoo`0N
Ool00`00Oomoo`03Ool3000:Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool2000VOol3000TOol4000R
Ool00`00Oomoo`03Ool4000NOol01@00Oomoo`00Ool0100087oo00<007ooOol01Goo0P005goo000`
Ool00`00Oomoo`0OOol00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`2ZOol00`00Ool00014
Ool0031oo`<001moo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo0:Uoo`04001oogoo0014
Ool0031oo`03001oogoo021oo`03001oogoo00aoo`03001oogoo011oo`03001oogoo0:Qoo`05001o
ogooOol00013Ool0031oo`03001oogoo021oo`03001oogoo00]oo`03001oogoo015oo`03001oogoo
0:Qoo`05001oogooOol00013Ool0031oo`03001oogoo025oo`03001oogoo00Yoo`03001oogoo019o
o`03001oogoo0:Moo`05001oogooOol00013Ool0031oo`03001oogoo025oo`03001oogoo00Uoo`03
001oogoo01=oo`03001oogoo0:Ioo`03001oogoo009oo`03001oogoo045oo`00<7oo00<007ooOol0
8Woo00<007ooOol01goo00<007ooOol05Goo00<007ooOol0YGoo00<007ooOol00goo00<007ooOol0
@7oo000YOooo00100000031oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Aoo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`07Ool20008
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo000`Ool0
0`00Oomoo`0SOol01000Oomoo`000goo00<007ooOol067oo00<007ooOol01Woo00<007ooOol09Goo
00<007ooOol09Woo00<007ooOol09Goo00<007ooOol08Goo00D007ooOomoo`0000=oo`03001oogoo
029oo`03001oogoo01Yoo`00<7oo00<007ooOol097oo00<007ooOol00Woo00<007ooOol06Woo00<0
07ooOol0XWoo00<007ooOol01Goo00<007ooOol0?goo000`Ool00`00Oomoo`0TOol00`00Oomoo`02
Ool00`00Oomoo`0JOol00`00Oomoo`2QOol00`00Oomoo`06Ool00`00Oomoo`0oOol0031oo`03001o
ogoo02Eoo`04001oogoo000NOol00`00Oomoo`2POol00`00Oomoo`06Ool00`00Oomoo`0oOol0031o
o`<002Eoo`03001oo`0001moo`03001oogoo0:1oo`03001oogoo00Moo`03001oogoo03ioo`00<7oo
00<007ooOol09Woo0P0087oo00<007ooOol0WWoo00<007ooOol027oo00<007ooOol0?Woo000`Ool0
0`00Oomoo`0VOol00`00Oomoo`0OOol00`00Oomoo`2NOol00`00Oomoo`08Ool00`00Oomoo`0nOol0
031oo`03001oogoo04Uoo`03001oogoo09eoo`03001oogoo00Qoo`03001oogoo03ioo`00<7oo00<0
07ooOol0BGoo00<007ooOol0WGoo00<007ooOol02Goo00<007ooOol0?Goo000`Ool00`00Oomoo`1:
Ool00`00Oomoo`2KOol00`00Oomoo`0:Ool00`00Oomoo`0mOol0031oo`<004Yoo`03001oogoo09]o
o`03001oogoo00Yoo`03001oogoo03eoo`00<7oo00<007ooOol0Bgoo00<007ooOol0VWoo00<007oo
Ool02goo00<007ooOol0?7oo000`Ool00`00Oomoo`1;Ool00`00Oomoo`2IOol00`00Oomoo`0<Ool0
0`00Oomoo`0lOol0031oo`03001oogoo04aoo`03001oogoo09Qoo`03001oogoo00aoo`03001oogoo
03aoo`00<7oo00<007ooOol0C7oo00<007ooOol0V7oo00<007ooOol037oo00<007ooOol0?7oo000`
Ool3001=Ool00`00Oomoo`2FOol00`00Oomoo`0>Ool00`00Oomoo`0kOol0031oo`03001oogoo04eo
o`03001oogoo09Ioo`03001oogoo00ioo`03001oogoo03]oo`00<7oo00<007ooOol0CWoo00<007oo
Ool0UGoo00<007ooOol03Woo00<007ooOol0>goo000`Ool00`00Oomoo`1>Ool00`00Oomoo`2DOol0
0`00Oomoo`0?Ool00`00Oomoo`0kOol0031oo`03001oogoo04ioo`03001oogoo09Aoo`03001oogoo
011oo`03001oogoo03Yoo`00<7oo00<007ooOol0CWoo00<007ooOol0U7oo00<007ooOol047oo00<0
07ooOol0>Woo000`Ool3001>Ool00`00Oomoo`2DOol00`00Oomoo`0@Ool00`00Oomoo`0jOol0031o
o`03001oogoo04ioo`03001oogoo09=oo`03001oogoo019oo`03001oogoo03Uoo`00<7oo00<007oo
Ool0CWoo00<007ooOol0Tgoo00<007ooOol04Woo00<007ooOol0>Goo0007Ool40005Ool20005Ool4
0003Ool50004Ool40005Ool00`00Oomoo`1>Ool00`00Oomoo`2COol00`00Oomoo`0BOol00`00Oomo
o`0iOol000Ioo`03001oogoo009oo`03001oogoo009oo`8000Aoo`03001oogoo009oo`04001oogoo
0003Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol0Cgoo00<007ooOol0TGoo00<0
07ooOol04goo00<007ooOol0>Goo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool01@00Oomoogoo00002goo00<007ooOol00Woo00<007ooOol0Cgoo00<007ooOol0TGoo00<007oo
Ool057oo00<007ooOol0>7oo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool3001?Ool00`00Oomoo`2AOol00`00Oomo
o`0DOol00`00Oomoo`0hOol000Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo00=oo`@000Eoo`03001oogoo04moo`03001oogoo091oo`03001oogoo
01Eoo`03001oogoo03Qoo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<0
07ooOol017oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0Cgoo00<007ooOol0T7oo00<0
07ooOol05Goo00<007ooOol0>7oo0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0Cgoo00<007ooOol0
T7oo00<007ooOol05Woo00<007ooOol0=goo0007Ool4000<Ool40004Ool30005Ool50004Ool00`00
Oomoo`1?Ool00`00Oomoo`2?Ool00`00Oomoo`0GOol00`00Oomoo`0gOol0031oo`03001oogoo04mo
o`03001oogoo08moo`03001oogoo01Moo`03001oogoo03Moo`00<7oo0`00Cgoo00<007ooOol0Sgoo
00<007ooOol067oo00<007ooOol0=Woo000`Ool00`00Oomoo`1?Ool00`00Oomoo`2?Ool00`00Oomo
o`0HOol00`00Oomoo`0fOol0031oo`03001oogoo04moo`03001oogoo08ioo`03001oogoo01Uoo`03
001oogoo03Ioo`00<7oo00<007ooOol0Cgoo00<007ooOol0SWoo00<007ooOol06Goo00<007ooOol0
=Woo000`Ool00`00Oomoo`1@Ool00`00Oomoo`2=Ool00`00Oomoo`0JOol00`00Oomoo`0eOol0031o
o`<0051oo`03001oogoo08aoo`03001oogoo01]oo`03001oogoo03Eoo`00<7oo00<007ooOol0D7oo
00<007ooOol0S7oo00<007ooOol06goo00<007ooOol0=Goo000`Ool00`00Oomoo`1@Ool00`00Oomo
o`2<Ool00`00Oomoo`0KOol00`00Oomoo`0eOol0031oo`03001oogoo051oo`03001oogoo07Aoo`03
001oogoo01Aoo`03001oogoo01eoo`03001oogoo03Aoo`00<7oo00<007ooOol0D7oo00<007ooOol0
M7oo0`0057oo00<007ooOol07Goo00<007ooOol0=7oo000`Ool00`00Oomoo`1@Ool00`00Oomoo`1d
Ool00`00Oomoo`02000BOol00`00Oomoo`0MOol00`00Oomoo`0dOol0031oo`<0051oo`03001oogoo
07=oo`03001oogoo00=oo`8000moo`03001oogoo01moo`03001oogoo03=oo`00<7oo00<007ooOol0
D7oo00<007ooOol0Lgoo00<007ooOol01Goo0P003Goo00<007ooOol07goo00<007ooOol0<goo000`
Ool00`00Oomoo`1@Ool00`00Oomoo`0SOol00`00Oomoo`1=Ool00`00Oomoo`07Ool00`00Oomoo`0:
Ool00`00Oomoo`0OOol00`00Oomoo`0cOol0031oo`03001oogoo051oo`03001oogoo02=oo`03001o
ogoo04eoo`03001oogoo00Qoo`8000Yoo`03001oogoo01moo`03001oogoo03=oo`00<7oo00<007oo
Ool0D7oo00<007ooOol08goo0P00CWoo00<007ooOol02Woo0P001goo00<007ooOol08Goo00<007oo
Ool0<Woo000`Ool00`00Oomoo`1@Ool00`00Oomoo`0SOol2001=Ool00`00Oomoo`0=Ool20005Ool0
0`00Oomoo`0QOol00`00Oomoo`0bOol0031oo`<0055oo`03001oogoo029oo`8004eoo`03001oogoo
00moo`8000=oo`03001oogoo025oo`03001oogoo039oo`00<7oo00<007ooOol0DGoo00<007ooOol0
8Woo00<007oo0000C7oo00<007ooOol04Goo0`0097oo00<007ooOol0<Woo000`Ool00`00Oomoo`1A
Ool00`00Oomoo`0ROol00`00Ool0001<Ool00`00Oomoo`0COol00`00Oomoo`0SOol00`00Oomoo`0a
Ool000moo`@000Eoo`8000Eoo`@000Aoo`@000Eoo`03001oogoo055oo`03001oogoo025oo`05001o
ogooOol0001;Ool00`00Oomoo`0iOol00`00Oomoo`0aOol000ioo`03001oogoo009oo`03001oogoo
009oo`8000Aoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`1AOol0
0`00Oomoo`0QOol01@00Oomoogoo0000Bgoo00<007ooOol0>Goo00<007ooOol0<Goo000>Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00
Oomoo`1AOol00`00Oomoo`0QOol01@00Oomoogoo0000BWoo00<007ooOol0>goo00<007ooOol0<7oo
000>Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool3001AOol00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`17Ool00`00Oomoo`0kOol0
0`00Oomoo`0`Ool000ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`04001oogoo
Ool40005Ool00`00Oomoo`1AOol00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`17Ool00`00
Oomoo`0kOol00`00Oomoo`0`Ool000ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009o
o`05001oogooOol00008Ool00`00Oomoo`1AOol00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomo
o`17Ool00`00Oomoo`0kOol00`00Oomoo`0`Ool000ioo`03001oogoo009oo`03001oogoo00Qoo`03
001oogoo009oo`05001oogooOol00008Ool00`00Oomoo`1AOol00`00Oomoo`0QOol00`00Oomoo`03
Ool00`00Oomoo`16Ool00`00Oomoo`0lOol00`00Oomoo`0_Ool000moo`@000aoo`@000Aoo`D000Ao
o`03001oogoo055oo`03001oogoo025oo`03001oogoo00=oo`03001oogoo04Eoo`03001oogoo03eo
o`03001oogoo02moo`00<7oo0`00DGoo00<007ooOol08Goo00<007ooOol017oo00<007ooOol0A7oo
00<007ooOol0?Goo00<007ooOol0;goo000`Ool00`00Oomoo`1AOol00`00Oomoo`0QOol00`00Oomo
o`04Ool00`00Oomoo`14Ool00`00Oomoo`0mOol00`00Oomoo`0_Ool0031oo`03001oogoo059oo`03
001oogoo021oo`03001oogoo00Aoo`03001oogoo021oo`03001oogoo025oo`03001oogoo03ioo`03
001oogoo02ioo`00<7oo00<007ooOol0DWoo00<007ooOol087oo00<007ooOol01Goo00<007ooOol0
7Woo0P008goo00<007ooOol0?Woo00<007ooOol0;Woo000`Ool00`00Oomoo`1BOol00`00Oomoo`0O
Ool00`00Oomoo`06Ool00`00Oomoo`0NOol2000ROol00`00Oomoo`0oOol00`00Oomoo`0^Ool0031o
o`03001oogoo059oo`03001oogoo01moo`03001oogoo00Ioo`03001oogoo01eoo`04001oogoo000Q
Ool00`00Oomoo`0oOol00`00Oomoo`0^Ool0031oo`<0059oo`03001oogoo01moo`03001oogoo00Mo
o`03001oogoo01aoo`04001oogoo000QOol00`00Oomoo`0oOol00`00Oomoo`0^Ool0031oo`03001o
ogoo059oo`03001oogoo01moo`03001oogoo00Moo`03001oogoo01]oo`05001oogooOol0000QOol0
0`00Oomoo`0oOol00`00Oomoo`0^Ool0031oo`03001oogoo059oo`03001oogoo01moo`03001oogoo
00Qoo`03001oogoo01Yoo`05001oogooOol0000QOol00`00Oomoo`10Ool00`00Oomoo`0]Ool0031o
o`03001oogoo059oo`03001oogoo01moo`03001oogoo00Qoo`03001oogoo01Uoo`03001oogoo00=o
o`03001oogoo01eoo`03001oogoo045oo`03001oogoo02eoo`00<7oo00<007ooOol0DWoo00<007oo
Ool07goo00<007ooOol027oo00<007ooOol06Goo00<007ooOol00goo00<007ooOol07Goo00<007oo
Ool0@Goo00<007ooOol0;Goo000`Ool00`00Oomoo`1BOol00`00Oomoo`0OOol00`00Oomoo`09Ool0
0`00Oomoo`0GOol00`00Oomoo`04Ool00`00Oomoo`0MOol00`00Oomoo`11Ool00`00Oomoo`0]Ool0
031oo`<0059oo`03001oogoo01moo`03001oogoo00Uoo`03001oogoo01Moo`03001oogoo00Aoo`03
001oogoo01eoo`03001oogoo045oo`03001oogoo02eoo`00<7oo00<007ooOol0DWoo00<007ooOol0
7goo00<007ooOol02Goo00<007ooOol05Woo00<007ooOol01Woo00<007ooOol077oo00<007ooOol0
@Goo00<007ooOol0;Goo000`Ool00`00Oomoo`1COol00`00Oomoo`0NOol00`00Oomoo`0:Ool00`00
Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0LOol00`00Oomoo`11Ool00`00Oomoo`0]Ool0031o
o`03001oogoo05=oo`03001oogoo01ioo`03001oogoo00Yoo`03001oogoo01Aoo`03001oogoo00Mo
o`03001oogoo01]oo`03001oogoo049oo`03001oogoo02eoo`00<7oo00<007ooOol0Dgoo00<007oo
Ool07Goo00<007ooOol037oo00<007ooOol04goo00<007ooOol01goo00<007ooOol06goo00<007oo
Ool0@goo00<007ooOol0;7oo000`Ool3000BOol:000gOol00`00Oomoo`0MOol00`00Oomoo`0<Ool0
0`00Oomoo`0BOol00`00Oomoo`09Ool00`00Oomoo`0JOol00`00Oomoo`13Ool00`00Oomoo`0/Ool0
031oo`03001oogoo01aoobP000moo`03001oogoo01eoo`03001oogoo00aoo`03001oogoo019oo`03
001oogoo00Uoo`03001oogoo01Yoo`03001oogoo04=oo`03001oogoo02aoo`00<7oo00<007ooOol0
A7oo:0001goo00<007ooOol03Goo00<007ooOol047oo00<007ooOol02Woo00<007ooOol06Woo00<0
07ooOol0@goo00<007ooOol0;7oo0007Ool40005Ool20005Ool40006Ool00`00Oomoo`03Ool40005
Ool00`00Oomoo`1COol00`00Oomoo`0FOolE0002Ool00`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00
Oomoo`0IOol00`00Oomoo`14Ool00`00Oomoo`0/Ool000Ioo`03001oogoo009oo`03001oogoo009o
o`8000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo05=oo`03001oogoo01eoo`03001oogoo00]oobP001Ioo`03001oogoo04Ao
o`03001oogoo02aoo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol0Dgoo00<007ooOol07Goo00<007oo
Ool03Woo00<007ooOol03Woo00<007ooOol037oo00<007ooOol00Woo:000=Goo00<007ooOol0;7oo
0006Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomo
o`06Ool00`00Oomoo`02Ool3001COol00`00Oomoo`0MOol00`00Oomoo`0>Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0HOol00`00Oomoo`0?OolY000<Ool00`00Oomoo`0/Ool000Ioo`03
001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo009oo`@0
00Eoo`03001oogoo05=oo`03001oogoo01eoo`03001oogoo00moo`03001oogoo00aoo`03001oogoo
00eoo`03001oogoo01Qoo`03001oogoo03QoobP001=oo`001Woo00<007ooOol00Woo00<007ooOol0
27oo00<007ooOol00Woo00<007ooOol01Goo00D007ooOomoo`0000Qoo`03001oogoo05=oo`03001o
ogoo01eoo`03001oogoo00moo`03001oogoo00]oo`03001oogoo00moo`03001oogoo01Ioo`03001o
ogoo04Ioo`03001oogoo01Qoo`/000Qoo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007oo
Ool00Woo00@007ooOol000Aoo`05001oogooOol00008Ool00`00Oomoo`1COol00`00Oomoo`0MOol0
0`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`00Oomoo`0FOol00`00Oomoo`16Ool0
0`00Oomoo`0[Ool000Moo`@000aoo`@000=oo`H000=oo`D000Aoo`03001oogoo05Aoo`03001oogoo
01aoo`03001oogoo011oo`03001oogoo00Uoo`03001oogoo011oo`03001oogoo01Ioo`03001oogoo
04Ioo`03001oogoo02]oo`00<7oo00<007ooOol0E7oo00<007ooOol077oo00<007ooOol047oo00<0
07ooOol02Goo00<007ooOol047oo00<007ooOol05Woo00<007ooOol0AWoo00<007ooOol0:goo000`
Ool3001DOol00`00Oomoo`0KOol00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomoo`0BOol00`00
Oomoo`0EOol00`00Oomoo`16Ool00`00Oomoo`0[Ool0031oo`03001oogoo05Aoo`03001oogoo01]o
o`03001oogoo019oo`03001oogoo00Moo`03001oogoo019oo`03001oogoo01Aoo`03001oogoo04Mo
o`03001oogoo02]oo`00<7oo00<007ooOol0E7oo00<007ooOol06goo00<007ooOol04Woo00<007oo
Ool01Woo00<007ooOol04goo00<007ooOol057oo00<007ooOol0Agoo00<007ooOol0:goo000`Ool0
0`00Oomoo`1DOol00`00Oomoo`0KOol00`00Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`0COol0
0`00Oomoo`0DOol00`00Oomoo`17Ool00`00Oomoo`0[Ool0031oo`03001oogoo05Aoo`03001oogoo
01]oo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo01Aoo`03001oogoo
04Qoo`03001oogoo02Yoo`00<7oo00<007ooOol0E7oo00<007ooOol06goo00<007ooOol04goo00<0
07ooOol017oo00<007ooOol05Goo00<007ooOol04goo00<007ooOol0B7oo00<007ooOol0:Woo000`
Ool3001DOol00`00Oomoo`0KOol00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0FOol00`00
Oomoo`0COol00`00Oomoo`18Ool00`00Oomoo`0ZOol0031oo`03001oogoo05Aoo`03001oogoo01]o
o`03001oogoo01Aoo`03001oogoo009oo`03001oogoo01Ioo`03001oogoo019oo`03001oogoo04Uo
o`03001oogoo02Yoo`00<7oo00<007ooOol0E7oo00<007ooOol06goo00<007ooOol057oo00D007oo
Oomoo`0001Uoo`03001oogoo019oo`03001oogoo04Uoo`03001oogoo02Yoo`00<7oo00<007ooOol0
E7oo00<007ooOol06goo00<007ooOol05Goo00@007ooOol001Yoo`03001oogoo015oo`03001oogoo
04Uoo`03001oogoo02Yoo`00<7oo00<007ooOol0E7oo00<007ooOol06goo00<007ooOol05Goo00<0
07oo00006goo00<007ooOol04Goo00<007ooOol0BGoo00<007ooOol0:Woo000`Ool3001EOol00`00
Oomoo`0JOol00`00Oomoo`0FOol2000KOol00`00Oomoo`0AOol00`00Oomoo`19Ool00`00Oomoo`0Z
Ool0031oo`03001oogoo05Eoo`03001oogoo01Uoo`03001oogoo01Moo`03001oogoo01Yoo`03001o
ogoo011oo`03001oogoo04Yoo`03001oogoo02Yoo`00<7oo00<007ooOol0EGoo00<007ooOol06Goo
00<007ooOol0=Goo00<007ooOol03goo00<007ooOol0Bgoo00<007ooOol0:Goo000`Ool00`00Oomo
o`1EOol00`00Oomoo`0IOol00`00Oomoo`0eOol00`00Oomoo`0?Ool00`00Oomoo`1;Ool00`00Oomo
o`0YOol0031oo`03001oogoo05Eoo`03001oogoo01Uoo`03001oogoo03Eoo`03001oogoo00moo`03
001oogoo04]oo`03001oogoo02Uoo`00<7oo00<007ooOol0EGoo00<007ooOol06Goo00<007ooOol0
=Goo00<007ooOol03goo00<007ooOol0Bgoo00<007ooOol0:Goo000`Ool3001EOol00`00Oomoo`0I
Ool00`00Oomoo`0fOol00`00Oomoo`0=Ool00`00Oomoo`1<Ool00`00Oomoo`0YOol0031oo`03001o
ogoo05Eoo`03001oogoo01Uoo`03001oogoo03Ioo`03001oogoo00eoo`03001oogoo04aoo`03001o
ogoo02Uoo`00<7oo00<007ooOol0EGoo00<007ooOol06Goo00<007ooOol0=Woo00<007ooOol03Goo
00<007ooOol0C7oo00<007ooOol0:Goo000GOol40005Ool20005Ool50004Ool00`00Oomoo`1EOol0
0`00Oomoo`0IOol00`00Oomoo`0fOol00`00Oomoo`0=Ool00`00Oomoo`1<Ool00`00Oomoo`0YOol0
01Ioo`03001oogoo009oo`03001oogoo009oo`8000Moo`03001oogoo00Aoo`03001oogoo05Eoo`03
001oogoo01Uoo`03001oogoo03Moo`03001oogoo00aoo`03001oogoo04eoo`03001oogoo02Qoo`00
5Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol0EGoo00<007ooOol0
6Goo00<007ooOol0=goo00<007ooOol02goo00<007ooOol0CWoo00<007ooOol0:7oo000FOol00`00
Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool3001FOol00`00Oomoo`0HOol00`00Oomoo`0g
Ool00`00Oomoo`0;Ool00`00Oomoo`1>Ool00`00Oomoo`0XOol001Ioo`03001oogoo009oo`03001o
ogoo00]oo`03001oogoo00Aoo`03001oogoo05Ioo`03001oogoo01Moo`03001oogoo03Qoo`03001o
ogoo00]oo`03001oogoo04ioo`03001oogoo02Qoo`005Woo00<007ooOol00Woo00<007ooOol02goo
00<007ooOol017oo00<007ooOol0EWoo00<007ooOol05goo00<007ooOol0>Goo00<007ooOol02Woo
00<007ooOol0CWoo00<007ooOol0:7oo000FOol00`00Oomoo`02Ool00`00Oomoo`09Ool30006Ool0
0`00Oomoo`1FOol00`00Oomoo`0GOol00`00Oomoo`0iOol00`00Oomoo`0:Ool00`00Oomoo`1>Ool0
0`00Oomoo`0XOol001Moo`@000ioo`03001oogoo00Aoo`03001oogoo05Ioo`03001oogoo01Moo`03
001oogoo03Uoo`03001oogoo00Yoo`03001oogoo04ioo`03001oogoo02Qoo`00<7oo00<007ooOol0
EWoo00<007ooOol05goo00<007ooOol0>Goo00<007ooOol02Goo00<007ooOol0Cgoo00<007ooOol0
:7oo000`Ool3001FOol00`00Oomoo`0GOol00`00Oomoo`0iOol00`00Oomoo`09Ool00`00Oomoo`1@
Ool00`00Oomoo`0WOol0031oo`03001oogoo05Ioo`03001oogoo01Moo`03001oogoo03Yoo`03001o
ogoo00Qoo`03001oogoo051oo`03001oogoo02Moo`00<7oo00<007ooOol0EWoo00<007ooOol05goo
00<007ooOol0>Woo00<007ooOol027oo00<007ooOol0D7oo00<007ooOol09goo000`Ool00`00Oomo
o`1FOol00`00Oomoo`0GOol00`00Oomoo`0jOol00`00Oomoo`08Ool00`00Oomoo`1@Ool00`00Oomo
o`0WOol0031oo`03001oogoo05Ioo`03001oogoo01Moo`03001oogoo03Yoo`03001oogoo00Moo`03
001oogoo055oo`03001oogoo02Moo`00<7oo0`00EWoo00<007ooOol05goo00<007ooOol0>goo00<0
07ooOol01Woo00<007ooOol0DGoo00<007ooOol09goo000`Ool00`00Oomoo`1FOol00`00Oomoo`0G
Ool00`00Oomoo`0kOol00`00Oomoo`06Ool00`00Oomoo`1AOol00`00Oomoo`0WOol0031oo`03001o
ogoo05Moo`03001oogoo01Ioo`03001oogoo03]oo`03001oogoo00Ioo`03001oogoo055oo`03001o
ogoo02Moo`00<7oo00<007ooOol0Egoo00<007ooOol05Goo00<007ooOol0?7oo00<007ooOol01Woo
00<007ooOol0DGoo00<007ooOol09goo000`Ool00`00Oomoo`1GOol00`00Oomoo`0EOol00`00Oomo
o`0mOol00`00Oomoo`04Ool00`00Oomoo`1COol00`00Oomoo`0VOol0031oo`03001oogoo05Moo`03
001oogoo01Eoo`03001oogoo03eoo`03001oogoo00Aoo`03001oogoo05=oo`03001oogoo02Ioo`00
<7oo0`00Egoo00<007ooOol05Goo00<007ooOol0?Goo00<007ooOol017oo00<007ooOol0Dgoo00<0
07ooOol09Woo000`Ool00`00Oomoo`1GOol00`00Oomoo`0EOol00`00Oomoo`0mOol00`00Oomoo`04
Ool00`00Oomoo`1COol00`00Oomoo`0VOol0031oo`03001oogoo05Moo`03001oogoo01Eoo`03001o
ogoo03ioo`03001oogoo00=oo`03001oogoo05=oo`03001oogoo02Ioo`00<7oo00<007ooOol0Egoo
00<007ooOol05Goo00<007ooOol0?Woo00<007ooOol00Woo00<007ooOol0E7oo00<007ooOol09Woo
000`Ool00`00Oomoo`1GOol00`00Oomoo`0EOol00`00Oomoo`0nOol00`00Oomoo`02Ool00`00Oomo
o`1DOol00`00Oomoo`0VOol0031oo`03001oogoo05Moo`03001oogoo01Eoo`03001oogoo03ioo`03
001oogoo009oo`03001oogoo05Aoo`03001oogoo02Ioo`00<7oo0`00Egoo00<007ooOol05Goo00<0
07ooOol0?goo00D007ooOomoo`0005Moo`03001oogoo02Eoo`00<7oo00<007ooOol0Egoo00<007oo
Ool05Goo00<007ooOol0?goo00D007ooOomoo`0005Moo`03001oogoo02Eoo`001goo10001Goo0P00
1Goo1@000Woo1@0017oo10001Goo00<007ooOol0Egoo00<007ooOol05Goo00<007ooOol0?goo00D0
07ooOomoo`0005Moo`03001oogoo02Eoo`001Woo00<007ooOol00Woo00<007ooOol00Woo0P001goo
00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo
05Qoo`03001oogoo01=oo`03001oogoo041oo`04001oogoo001HOol00`00Oomoo`0UOol000Ioo`03
001oogoo009oo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo009oo`03
001oogoo05Qoo`03001oogoo01=oo`03001oogoo045oo`03001oo`0005Qoo`03001oogoo02Eoo`00
1Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol027oo00<007ooOol0
0Woo0`00F7oo00<007ooOol04goo00<007ooOol0@Goo00<007oo0000F7oo00<007ooOol09Goo0006
Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`03Ool40005Ool00`00
Oomoo`1HOol00`00Oomoo`0COol00`00Oomoo`11Ool00`00Ool0001HOol00`00Oomoo`0UOol000Io
o`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00Io
o`03001oogoo05Qoo`03001oogoo01=oo`03001oogoo045oo`03001oo`0005Qoo`03001oogoo02Eo
o`001Woo00<007ooOol00Woo00<007ooOol02Goo0`0017oo00D007ooOomoo`0000Aoo`03001oogoo
00Ioo`03001oogoo05Qoo`03001oogoo01=oo`03001oogoo049oo`03001oogoo05Moo`03001oogoo
02Eoo`001goo10003Woo00<007ooOol00goo0`001Goo1@0017oo00<007ooOol0F7oo00<007ooOol0
4goo00<007ooOol0@Woo00<007ooOol0F7oo00<007ooOol097oo000`Ool00`00Oomoo`1HOol00`00
Oomoo`0COol00`00Oomoo`12Ool00`00Oomoo`1HOol00`00Oomoo`0TOol0031oo`<005Qoo`03001o
ogoo01=oo`03001oogoo09eoo`03001oogoo02Aoo`00<7oo00<007ooOol0F7oo00<007ooOol04goo
00<007ooOol0WGoo00<007ooOol097oo000`Ool00`00Oomoo`1HOol00`00Oomoo`0COol00`00Oomo
o`2MOol00`00Oomoo`0TOol0031oo`03001oogoo05Qoo`03001oogoo01=oo`03001oogoo09eoo`03
001oogoo02Aoo`00<7oo00<007ooOol0FGoo00<007ooOol04Goo00<007ooOol0WWoo00<007ooOol0
97oo000`Ool00`00Oomoo`1IOol00`00Oomoo`0AOol00`00Oomoo`2NOol00`00Oomoo`0TOol0031o
o`<005Uoo`03001oogoo015oo`03001oogoo09moo`03001oogoo02=oo`00<7oo00<007ooOol0FGoo
00<007ooOol04Goo00<007ooOol0Wgoo00<007ooOol08goo000`Ool00`00Oomoo`1IOol00`00Oomo
o`0AOol00`00Oomoo`2OOol00`00Oomoo`0SOol0031oo`03001oogoo05Uoo`03001oogoo015oo`03
001oogoo09moo`03001oogoo02=oo`00<7oo00<007ooOol0FGoo00<007ooOol04Goo00<007ooOol0
Wgoo00<007ooOol08goo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogoo
JGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.4286, -0.0437177, \
0.0619905, 0.00109065}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Forr\[AAcute]sok", "Subsubtitle",
  FontSize->18,
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0}],

Cell[TextData[{
  StyleBox["Bokor Katalin, Rab istv\[AAcute]n",
    FontWeight->"Bold"],
  ": ",
  StyleBox["T\[ODoubleDot]bb hitel, nagyobb kock\[AAcute]zat?",
    FontSlant->"Italic"],
  " TDK-dolgozat, BME GTK P\[EAcute]nz\[UDoubleDot]gy szekci\[OAcute], 2006 \
november"
}], "Text"],

Cell[TextData[{
  StyleBox["Hilbers, Paul; Otker-Robe, Inci; Pazarbasioglu, Ceyla; Johnsen, \
Gudrun",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  StyleBox[": ",
    FontFamily->"Times New Roman"],
  StyleBox["Assessing and Managing Rapid Credit Growth and the Role of \
Supervisiory and Prudential Policies.",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" IMF Working Paper WP/05/151, 2005 j\[UAcute]lius",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[ButtonBox["International Financial Statistics",
  ButtonData:>{
    URL[ "http://ifs.apdi.net/IMF/"], None},
  ButtonStyle->"Hyperlink"]], "Text"],

Cell[TextData[{
  "International Monetary Founds: ",
  ButtonBox["Data and Statictics",
    ButtonData:>{
      URL[ 
      "http://www.imf.org/external/pubs/ft/weo/2006/02/data/weoselgr.aspx"], 
      None},
    ButtonStyle->"Hyperlink"]
}], "Text"],

Cell[TextData[{
  StyleBox["Ludsteck, Johannes",
    FontWeight->"Bold"],
  ": HPFilter. ",
  ButtonBox["Wolfram Information Center",
    ButtonData:>{
      URL[ "http://library.wolfram.com/infocenter/MathSource/5161/"], None},
    ButtonStyle->"Hyperlink"]
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
AutoGeneratedPackage->Automatic,
WindowSize->{1020, 655},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
Magnification->1.25,
StyleDefinitions -> "Classic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 275, 9, 152, "Title"],
Cell[2054, 64, 134, 3, 65, "Title"],

Cell[CellGroupData[{
Cell[2213, 71, 138, 6, 114, "Section"],
Cell[2354, 79, 2820, 38, 245, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5211, 122, 159, 4, 77, "Section"],
Cell[5373, 128, 360, 6, 61, "Text"],
Cell[5736, 136, 794, 13, 74, "Subsection"],
Cell[6533, 151, 620, 9, 55, "Subsection"],
Cell[7156, 162, 537, 8, 55, "Subsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7730, 175, 191, 4, 77, "Section"],
Cell[7924, 181, 168, 3, 38, "Text"],
Cell[8095, 186, 408, 9, 55, "Subsection"],
Cell[8506, 197, 690, 14, 55, "Subsection"],

Cell[CellGroupData[{
Cell[9221, 215, 584, 12, 55, "Subsection"],
Cell[9808, 229, 4132, 61, 475, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13989, 296, 226, 5, 77, "Section"],
Cell[14218, 303, 660, 10, 84, "Text"],

Cell[CellGroupData[{
Cell[14903, 317, 65, 1, 45, "Input"],
Cell[14971, 320, 49, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15057, 326, 141, 3, 45, "Input"],
Cell[15201, 331, 1321, 32, 450, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16559, 368, 211, 4, 36, "Subsubsection"],

Cell[CellGroupData[{
Cell[16795, 376, 85, 1, 45, "Input"],
Cell[16883, 379, 606, 9, 82, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17538, 394, 85, 1, 36, "Subsubsection"],

Cell[CellGroupData[{
Cell[17648, 399, 114, 2, 45, "Input"],
Cell[17765, 403, 22944, 528, 243, 4085, 291, "GraphicsData", "PostScript", \
"Graphics"],
Cell[40712, 933, 130, 3, 40, "Output"]
}, Open  ]],
Cell[40857, 939, 865, 15, 130, "Text"]
}, Open  ]],
Cell[41737, 957, 196, 7, 37, "Subsection"],

Cell[CellGroupData[{
Cell[41958, 968, 869, 26, 36, "Subsection"],
Cell[42830, 996, 271, 6, 38, "Text"],
Cell[43104, 1004, 2588, 56, 93, "Text"],

Cell[CellGroupData[{
Cell[45717, 1064, 335, 6, 55, "Subsubsection"],
Cell[46055, 1072, 87, 2, 45, "Input"],

Cell[CellGroupData[{
Cell[46167, 1078, 64, 1, 45, "Input"],
Cell[46234, 1081, 600, 9, 82, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[46883, 1096, 210, 4, 36, "Subsubsection"],
Cell[47096, 1102, 82, 2, 45, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[47203, 1108, 251, 5, 66, "Input"],
Cell[47457, 1115, 23814, 560, 243, 4440, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[71274, 1677, 130, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[71453, 1686, 343, 6, 55, "Subsubsection"],

Cell[CellGroupData[{
Cell[71821, 1696, 153, 2, 66, "Input"],
Cell[71977, 1700, 28927, 577, 243, 3486, 258, "GraphicsData", "PostScript", \
"Graphics"],
Cell[100907, 2279, 130, 3, 40, "Output"]
}, Open  ]],
Cell[101052, 2285, 728, 11, 84, "Text"],
Cell[101783, 2298, 1545, 23, 176, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[103389, 2328, 64, 1, 77, "Section"],
Cell[103456, 2331, 290, 5, 38, "Text"],
Cell[103749, 2338, 566, 9, 61, "Text"],
Cell[104318, 2349, 349, 6, 61, "Text"],
Cell[104670, 2357, 598, 9, 84, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105305, 2371, 114, 2, 77, "Section"],
Cell[105422, 2375, 564, 9, 61, "Text"],

Cell[CellGroupData[{
Cell[106011, 2388, 149, 3, 45, "Input"],
Cell[106163, 2393, 1262, 24, 324, "Output"],
Cell[107428, 2419, 27, 0, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107492, 2424, 88, 1, 36, "Subsection"],
Cell[107583, 2427, 53, 1, 45, "Input"],
Cell[107639, 2430, 361, 6, 87, "Input"],

Cell[CellGroupData[{
Cell[108025, 2440, 85, 1, 45, "Input"],
Cell[108113, 2443, 153, 2, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108303, 2450, 80, 1, 45, "Input"],
Cell[108386, 2453, 19126, 494, 234, 4304, 306, "GraphicsData", "PostScript", \
"Graphics"],
Cell[127515, 2949, 130, 3, 40, "Output"]
}, Open  ]],
Cell[127660, 2955, 300, 5, 87, "Input"],

Cell[CellGroupData[{
Cell[127985, 2964, 84, 1, 45, "Input"],
Cell[128072, 2967, 21861, 525, 243, 4286, 304, "GraphicsData", "PostScript", \
"Graphics"],
Cell[149936, 3494, 130, 3, 40, "Output"]
}, Open  ]],
Cell[150081, 3500, 692, 11, 84, "Text"],
Cell[150776, 3513, 16, 0, 38, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150829, 3518, 50, 0, 36, "Subsection"],

Cell[CellGroupData[{
Cell[150904, 3522, 63, 1, 45, "Input"],
Cell[150970, 3525, 148, 2, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151155, 3532, 58, 1, 45, "Input"],
Cell[151216, 3535, 17928, 436, 243, 3629, 255, "GraphicsData", "PostScript", \
"Graphics"],
Cell[169147, 3973, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[169314, 3981, 62, 1, 45, "Input"],
Cell[169379, 3984, 22695, 519, 243, 4010, 284, "GraphicsData", "PostScript", \
"Graphics"],
Cell[192077, 4505, 130, 3, 40, "Output"],
Cell[192210, 4510, 27, 0, 40, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[192286, 4516, 47, 0, 36, "Subsection"],

Cell[CellGroupData[{
Cell[192358, 4520, 72, 1, 45, "Input"],
Cell[192433, 4523, 151, 2, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[192621, 4530, 67, 1, 45, "Input"],
Cell[192691, 4533, 19261, 479, 243, 4156, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[211955, 5014, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[212122, 5022, 71, 1, 45, "Input"],
Cell[212196, 5025, 21821, 528, 243, 4375, 308, "GraphicsData", "PostScript", \
"Graphics"],
Cell[234020, 5555, 130, 3, 40, "Output"],
Cell[234153, 5560, 27, 0, 40, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[234229, 5566, 60, 0, 36, "Subsection"],

Cell[CellGroupData[{
Cell[234314, 5570, 66, 1, 45, "Input"],
Cell[234383, 5573, 231, 3, 61, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234651, 5581, 61, 1, 45, "Input"],
Cell[234715, 5584, 19288, 482, 243, 4187, 291, "GraphicsData", "PostScript", \
"Graphics"],
Cell[254006, 6068, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254173, 6076, 65, 1, 45, "Input"],
Cell[254241, 6079, 28044, 611, 243, 4400, 315, "GraphicsData", "PostScript", \
"Graphics"],
Cell[282288, 6692, 130, 3, 40, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[282479, 6702, 121, 3, 78, "Subsubtitle"],
Cell[282603, 6707, 286, 8, 39, "Text"],
Cell[282892, 6717, 500, 13, 62, "Text"],
Cell[283395, 6732, 160, 3, 38, "Text"],
Cell[283558, 6737, 250, 8, 38, "Text"],
Cell[283811, 6747, 270, 8, 39, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

